(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1166334,      31737]*)
(*NotebookOutlinePosition[   1167087,      31763]*)
(*  CellTagsIndexPosition[   1167043,      31759]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Short manual for mathview3d", "Title"],

Cell["Jens-Peer Kuska", "Author"],

Cell["e-mail: kuska.osf2.mpae.gwdg.de", "Address"],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " is a MathLink program for animation of Mathematica 3D graphics. \
mathview3d is also able to read ThreeScripts and to generate POVRay 3.0 input \
files and DXF files. "
}], "Abstract"],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " can run as standalone program as well as a ",
  StyleBox["MathLink",
    FontSlant->"Italic"],
  " child of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel. In the standalone mode it reads 3Scripts written by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can display and animate the objects as well as write POVRay and DXF files \
with fixed names. The most information in standalone mode is passed by \
command line arguments."
}], "Text"],

Cell[CellGroupData[{

Cell["Commandline options for mathview3d", "Section"],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " can run independent of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". In the stand alone mode it reads 3Scripts written by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", can display , animate and convert the graphics into POVRay or DXF files. \
\n\nThe commandline options are:\n"
}], "Text"],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          StyleBox[\(Commandline\ switch\),
            FontFamily->"Times New Roman",
            FontWeight->"Bold"], 
          StyleBox[
            RowBox[{
              StyleBox["D",
                FontWeight->"Bold"], 
              StyleBox["efault",
                FontFamily->"Times New Roman",
                FontWeight->"Bold"]}]], 
          StyleBox["Meaning",
            FontWeight->"Bold"]},
        {
          RowBox[{
            StyleBox[\(-mvfile\),
              CellFrame->True,
              Background->GrayLevel[0.849989]], 
            StyleBox[" ",
              CellFrame->True,
              Background->GrayLevel[0.849989]], 
            RowBox[{
              StyleBox["\[LeftAngleBracket]",
                CellFrame->True,
                Background->GrayLevel[0.849989]], 
              StyleBox[\(input\ file\),
                CellFrame->True,
                FontSlant->"Italic",
                Background->GrayLevel[0.849989]], 
              StyleBox["\[RightAngleBracket]",
                CellFrame->True,
                Background->GrayLevel[0.849989]]}]}], \("" - \), 
          StyleBox[\(read\ 3 Script\ as\ input\),
            "Text",
            FontFamily->"Times New Roman"]},
        {
          RowBox[{\(-mvpov\), " ", 
            RowBox[{"\[LeftAngleBracket]", 
              StyleBox[\(POVRay\ file\),
                FontSlant->"Italic"], "\[RightAngleBracket]"}]}], "-", 
          StyleBox[\(save\ POVRay\ script\),
            FontFamily->"Times New Roman"]},
        {
          RowBox[{\(-mvdxf\), " ", 
            RowBox[{"\[LeftAngleBracket]", 
              StyleBox[\(DXF\ file\),
                FontSlant->"Italic"], "\[RightAngleBracket]"}]}], "-", 
          StyleBox[\(save\ DXF\ file\),
            FontFamily->"Times New Roman"]},
        {\(\[PlusMinus]mvno\), \(-mvno\), 
          RowBox[{
            RowBox[{
              RowBox[{\(-mvno\), " ", 
                StyleBox["display",
                  FontFamily->"Times New Roman"], 
                StyleBox[" ",
                  FontFamily->"Times New Roman"], 
                StyleBox["the",
                  FontFamily->"Times New Roman"], 
                StyleBox[" ",
                  FontFamily->"Times New Roman"], 
                StyleBox["data",
                  FontFamily->"Times New Roman"]}], ",", " ", 
              RowBox[{\(+mvno\), 
                StyleBox[" ",
                  FontFamily->"Times New Roman"], 
                StyleBox["run",
                  FontFamily->"Times New Roman"], 
                StyleBox[" ",
                  FontFamily->"Times New Roman"], 
                StyleBox["as",
                  FontFamily->"Times New Roman"], 
                StyleBox[" ",
                  FontFamily->"Times New Roman"], 
                StyleBox["filter",
                  FontFamily->"Times New Roman"]}]}], 
            StyleBox["\n",
              FontFamily->"Times New Roman"], 
            StyleBox["\t",
              FontFamily->"Times New Roman"], 
            StyleBox[\(and\ do\ not\ display\ the\ data\ from\ the\),
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["\n",
              FontFamily->"Times New Roman"], 
            StyleBox["\t",
              FontFamily->"Times New Roman"], 
            StyleBox[\(3 Script\),
              FontFamily->"Times New Roman"]}]},
        {\(\[PlusMinus]mvs\), \(-mvs\), 
          RowBox[{\(+mvs\), " ", 
            StyleBox["show",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["smooth",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["surfaces",
              FontFamily->"Times New Roman"]}]},
        {\(\[PlusMinus]mvw\), \(-mvw\), 
          RowBox[{\(+mvw\), " ", 
            StyleBox["show",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["wire",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["frame",
              FontFamily->"Times New Roman"]}]},
        {\(\[PlusMinus]mvo\), \(-mvo\), 
          RowBox[{\(+mvo\), 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["show",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["polygon",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["outline",
              FontFamily->"Times New Roman"]}]},
        {\(\[PlusMinus]mvct\), \(-mvct\), 
          RowBox[{
            RowBox[{\(+mvct\), " ", 
              StyleBox["triangulate",
                FontFamily->"Times New Roman"], 
              StyleBox[" ",
                FontFamily->"Times New Roman"], 
              StyleBox["polygons",
                FontFamily->"Times New Roman"], 
              StyleBox[" ",
                FontFamily->"Times New Roman"], 
              StyleBox["with",
                FontFamily->"Times New Roman"], 
              StyleBox[" ",
                FontFamily->"Times New Roman"], 
              StyleBox["a",
                FontFamily->"Times New Roman"]}], 
            StyleBox["\n",
              FontFamily->"Times New Roman"], 
            StyleBox["\t",
              FontFamily->"Times New Roman"], 
            StyleBox[\(new\ center\ point\),
              FontFamily->"Times New Roman"]}]},
        {
          RowBox[{\(-mvts\), " ", 
            RowBox[{"\[LeftAngleBracket]", 
              StyleBox["Double",
                FontSlant->"Italic"], "\[RightAngleBracket]"}]}], "0.0", 
          StyleBox[\(tube\ size\),
            FontFamily->"Times New Roman"]},
        {
          RowBox[{\(-mvta\), " ", 
            RowBox[{
              StyleBox["\[LeftAngleBracket]",
                FontSlant->"Italic"], 
              StyleBox["Double",
                FontSlant->"Italic"], "\[RightAngleBracket]"}]}], 
          \(30  \[Degree]\), 
          StyleBox[\(angle\ to\ prevent\ line\ continuation\),
            FontFamily->"Times New Roman"]},
        {
          RowBox[{\(-mvps\), " ", 
            RowBox[{
              StyleBox["\[LeftAngleBracket]",
                FontSlant->"Italic"], 
              StyleBox["Double",
                FontSlant->"Italic"], "\[RightAngleBracket]"}]}], "0.0", 
          StyleBox[\(size\ of\ spheres\ for\ point\ display\),
            FontFamily->"Times New Roman"]}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]]]], "NumberedTable",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "The parser for 3Scripts does not support the ",
  StyleBox["colormesh",
    FontFamily->"Courier"],
  " directive in 3Scripts."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interactivity in the mathview3d Window", "Section"],

Cell["\<\
The right mouse button in the mathview3d window opens a menu.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0001:a000`40O003
h00Oo`00;000003o?Nl[?Nl100000003OomNmekg0?mNmbMNm`4mk`400000
00=ooekgG_L0oekg9ekg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl1
00000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@00
0Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg
0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@000000
0gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4m
k`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U
0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekg
G_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl10000
0003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg
0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l0
02D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000goo
G_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40
000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002
G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0
o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003
OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_
0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0
009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MN
m`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`400000
00=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1
?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`00
9@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomN
mekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@00
00000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009N
m`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o
000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=o
oekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl1
00000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@00
0Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg
0?l002D0009Nm`4mk`40000000=ooekgG_L0^`000Wc6I`000Ukg0Cg_0@00
00000gooG_MNm`2i000011S6O>MlaWc6I`000Ukg0Cg_0@0000000gooG_MN
m`2g00000aS6O<IlaP02O<H2OomV0002G_L1?Nl100000003OomNmekg0;H0
00067>MlaWcWO<Iligc60WooIP000Ukg0Cg_0@0000000gooG_MNm`2d0002
6<H6O<H2OomV0002G_L1?Nl100000003OomNmekg0;8000057>LHaWc6O<Il
i`03O<H017cWO<IoogooIP000Ukg0Cg_0@0000000gooG_MNm`3o000U0002
G_L1?Nl100000003OomNmekg05<00003Kg/mkcg_08LmkdL0009Nm`4mk`40
000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@000Ukg0Cg_
0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_000000150002G_L1
?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0009N
m`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@00
0Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_00000015
0002G_L1?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`00
0000A@000Ukg0Cg_0@0000000gooG_MNm`1=000011S6O>MlaWcW0P0000=_
NgooG_L065kg10000ekg00@005kgG_MNm`@000ANm`@00004G_L005kg0008
G_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kg
G_MNm`<00003G_L005kg009Nm`@000ANm`05001NmekgG_L0000PG_L00cg_
000000150002G_L1?Nl100000003OomNmekg04d000036<IlaWc600=laP03
Kg]ooekg01MNm`03001Nmekg009Nm`04001Nmekg0002G_L00`00G_MNm`02
G_L01000G_MNm`0015kg00@005kgG_L000QNm`03001Nmekg00=Nm`03001N
mekg009Nm`04001Nmekg0003G_L01000G_MNm`000ekg0P000Ukg00<005kg
G_L00Ukg00D005kgG_MNm`0000=Nm`03001Nmekg01iNm`03?Nl0000004D0
009Nm`4mk`40000000=ooekgG_L0CP0000Mligc6O<IlaWcWKg]oo`0GG_L0
0`00G_MNm`04G_L00`00G_L00002G_L00`00G_MNm`05G_L00`00G_MNm`02
G_L01000G_MNm`001ekg00<005kg00000ekg00<005kg00000ekg00@005kg
G_L000=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00X005kgG_L005kg
001Nm`00G_L001mNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0
CP0000<HaWc6O<H00Wc600=_NgooG_L05Ukg00<005kgG_L01Ukg00<005kg
G_L01P000Ukg00<005kgG_L00Ukg00@005kgG_L000MNm`03001Nm`0000=N
m`03001Nm`0000=Nm`04001Nmekg0003G_L01000G_MNm`0015kg00@005kg
G_L000ANm`0:001Nmekg001Nm`00G_L005kg000OG_L00cg_000000150002
G_L1?Nl100000003OomNmekg04h000077>MlaWcWO<IlifmkOol05ekg00<0
05kgG_L01Ukg00@005kgG_L000ANm`04001NmekgG_L50002G_L00`00G_MN
m`05G_L00`00G_L00003G_L00`00G_L00003G_L01000G_MNm`000ekg00@0
05kgG_L000ANm`04001Nmekg0004G_L02P00G_MNm`00G_L005kg001Nm`00
7ekg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1>00000aS6O<Il
aP02O<H00fmkOomNm`0FG_L00`00G_MNm`06G_L01000G_MNm`0015kg00@0
05kgG_L000ANm`03001Nmekg008000ENm`07001NmekgG_L005kg00000ekg
00@005kgG_L0009Nm`80009Nm`04001Nmekg0003G_L20002G_L00`00G_MN
m`02G_L00`00G_L00003G_L01@00G_MNmekg00007Ukg00<mk`000000A@00
0Ukg0Cg_0@0000000gooG_MNm`1>00001acW6<IlaWc6O>M_Ngoo01MNm`03
001Nmekg00INm`04001NmekgG_L40004G_L40003G_L00`00G_L00004G_L0
1`00G_MNmekg001Nm`0000=Nm`04001Nmekg0002G_L01000G_L0000015kg
0`0000=Nm`00G_L00Ukg10000Ukg00D005kgG_MNm`0000=Nm`03001Nmekg
01aNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0CP000QS60gc6
00=_NgooG_L05Ukg00<005kgG_L015kg00<005kg000065kg00<005kgG_L0
0ekg00<005kgG_L00ekg00<005kgG_L03Ukg00<005kgG_L0;Ukg00<mk`00
0000A@000Ukg0Cg_0@0000000gooG_MNm`1>00001acW6<Iligc6O>M_Ngoo
01QNm`03001Nmekg009Nm`04001Nmekg000HG_L00`00G_MNm`03G_L00`00
G_MNm`03G_L00`00G_MNm`0>G_L00`00G_MNm`0^G_L00cg_000000150002
G_L1?Nl100000003OomNmekg04l0008HaP9laP03Kg]ooekg01QNm`@000=N
m`03001Nmekg01INm`03001Nmekg00=Nm`03001Nmekg00=Nm`03001Nm`00
00iNm`03001Nmekg02iNm`03?Nl0000004D0009Nm`4mk`40000000=ooekg
G_L0C`000QS600AlaWcWKg]oohMNm`03?Nl0000004D0009Nm`4mk`400000
00=ooekgG_L0C`000QS60Wc600=_NgooG_L0QUkg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1?00001QS67>LHaWcWKg]oohMNm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0C`000aS600=laVmkOol0Qekg00<m
k`000000A@000Ukg0Cg_0@0000000gooG_MNm`1?00036<H00gcWKg]oo`27
G_L00cg_000000150002G_L1?Nl100000003OomNmekg04l000@HaP03Kg]o
oekg08INm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0D00000DL
iaS67>M_Ngoo08MNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0
D0000aS600=_NgooG_L095kg00<005kgG_L0Gekg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1@00026<H00acWKg]oo`0UG_L00`00G_MNm`1O
G_L00cg_000000150002G_L1?Nl100000003OomNmekg050000<HaP03Kg]o
oekg02ANm`03001Nmekg05mNm`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0D00000DLiaS67>M_Ngoo01MNm`03001Nmekg00ENm`04001Nmekg
0002G_L00`00G_L000020006G_L01000G_MNmekg100000ANm`00G_MNm`@0
00=Nm`@000ANm`<003UNm`03?Nl0000004D0009Nm`4mk`40000000=ooekg
G_L0D0000aS600=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kgG_L0009N
m`8000=Nm`03001Nmekg00=Nm`04001Nmekg0004G_L01000G_MNm`0015kg
00<005kg000015kg00@005kgG_L000=Nm`03001Nmekg03INm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0D0000QS600<LifmkOol05ekg00<0
05kgG_L01Ekg00@005kgG_L0009Nm`03001Nmekg009Nm`03001Nmekg00=N
m`04001Nmekg0004G_L01000G_MNm`001Ukg00<005kgG_L02Ekg00<005kg
G_L0=Ukg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1@00036<H0
0fmkOomNm`0FG_L00`00G_MNm`05G_L01000G_MNm`000Ukg00<005kgG_L0
0Ukg00<005kgG_L00ekg00@005kgG_L000ANm`04001Nmekg0006G_L60003
G_L3000iG_L00cg_000000150002G_L1?Nl100000003OomNmekg05400004
6<HLifmkOolGG_L00`00G_MNm`05G_L01000G_MNm`000Ukg00<005kgG_L0
0Ukg00<005kgG_L00ekg00@005kgG_MNm`D0009Nm`03001Nmekg00ANm`03
001Nmekg009Nm`04001Nmekg000lG_L00cg_000000150002G_L1?Nl10000
0003OomNmekg0540008HaP03Kg]ooekg01INm`H0009Nm`04001Nmekg0002
G_L20003G_L00`00G_MNm`03G_L01000G_MNm`0015kg00@005kgG_L000AN
m`03001Nm`0000ANm`04001Nmekg0003G_L00`00G_MNm`0fG_L00cg_0000
00150002G_L1?Nl100000003OomNmekg054000046<HLifmkOolGG_L00`00
G_MNm`05G_L01000G_MNm`000Ukg00<005kg00000P001Ekg0`000Ukg1000
15kg10000ekg100015kg0`00>Ekg00<mk`000000A@000Ukg0Cg_0@000000
0gooG_MNm`1A00026<H00fmkOomNm`0FG_L00`00G_MNm`05G_L00`00G_MN
m`0>G_L00`00G_MNm`1DG_L00cg_000000150002G_L1?Nl100000003OomN
mekg054000046<HLifmkOolGG_L00`00G_MNm`05G_L00`00G_MNm`0>G_L0
0`00G_MNm`1DG_L00cg_000000150002G_L1?Nl100000003OomNmekg0540
008HaP03Kg]ooekg01INm`L00005G_L005kgG_L0000>G_L00`00G_MNm`1C
G_L00cg_000000150002G_L1?Nl100000003OomNmekg054000046<HLifmk
Oon7G_L00cg_000000150002G_L1?Nl100000003OomNmekg058000036<I_
Ngoo08MNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0DP0000<L
ifmkOol0Qekg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1B0000
0aS6Kg]oo`27G_L00cg_000000150002G_L1?Nl100000003OomNmekg0580
00037>M_Ngoo08MNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0
DP0000<HaVmkOol0Qekg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MN
m`1B00000acWKg]oo`27G_L00cg_000000150002G_L1?Nl100000003OomN
mekg058000036<I_Ngoo08MNm`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@000Ukg0Cg_0@000000
0gooG_MNm`1C00000fmkOomNm`26G_L00cg_000000150002G_L1?Nl10000
0003OomNmekg05<00003Kg]ooekg01INm`H000=Nm`@000ANm`@000=Nm`05
001NmekgG_L00003G_L00`00G_MNm`03G_L01000G_MNm`000ekg00<005kg
G_L0@5kg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmk
OomNm`0FG_L00`00G_MNm`05G_L00`00G_MNm`02G_L01000G_MNm`0015kg
00@005kgG_L000=Nm`05001NmekgG_L00005G_L01000G_MNm`000ekg00<0
05kgG_L0@5kg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C0000
0fmkOomNm`0GG_L00`00G_MNm`04G_L00`00G_MNm`02G_L01000G_MNm`00
15kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L01000G_MNm`000ekg
00<005kgG_L0@5kg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C
00000fmkOomNm`0GG_L00`00G_MNm`04G_L00`00G_MNm`02G_L01000G_MN
m`0015kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L01000G_MNm`00
0ekg00<005kgG_L0@5kg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MN
m`1C00000fmkOomNm`0HG_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000
G_MNm`0015kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L01000G_MN
m`000ekg00<005kgG_L0@5kg00<mk`000000A@000Ukg0Cg_0@0000000goo
G_MNm`1C00000fmkOomNm`0IG_L00`00G_MNm`02G_L00`00G_MNm`02G_L0
1000G_MNm`0015kg00<005kgG_L00P000Ukg0P000Ukg00<005kgG_L00ekg
00<005kgG_L00P000Ukg00<005kgG_L0@5kg00<mk`00O<H0A@000Ukg0Cg_
0@0000000gooG_MNm`1C00000fmkOomNm`0JG_L00`00G_MNm`02G_L40004
G_L40003G_L01000G_L000000Ukg0P001Ukg00D005kgG_L005kg008004=N
m`03?Nl007cW009laT<0009Nm`4mk`40000000=ooekgG_L0D`0000=_Ngoo
G_L06Ukg00<005kgG_L0JEkg00<mk`00Ool00goo@P000Ukg0Cg_0@000000
0gooG_MNm`1C00000fmkOomNm`0KG_L00`00G_MNm`1XG_L00cg_001oo`02
Oom30002G_L1?Nl100000003OomNmekg05<00003Kg]ooekg01INm`H0021N
m`03001Nmekg04MNm`03?Nl007oo009ood<0009Nm`4mk`40000000=ooekg
G_L0D`0000=_NgooG_L0QUkg00@mk`00Oomood@0009Nm`4mk`40000000=o
oekgG_L0D`0000=_NgooG_L0QUkg00@mk`00Oomood@0009Nm`4mk`400000
00=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`00Ool0A@000Ukg0Cg_0@00
00000gooG_MNm`1C00000fmkOomNm`26G_L00cg_001oo`150002G_L1?Nl1
00000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0009Nm`4m
k`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_000000150002
G_L1?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0
009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000
A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_0000
00150002G_L1?Nl100000003OomNmekg058000037>M_Ngoo01MNm`H000=N
m`@000ANm`@000=Nm`05001NmekgG_L00003G_L00`00G_MNm`04G_L40004
G_L200000ekg001Nm`02G_L00`00G_MNm`0gG_L00cg_000000150002G_L1
?Nl100000003OomNmekg0540008HaP03Kg]ooekg01INm`03001Nmekg00EN
m`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`000ekg00D005kg
G_MNm`0000ENm`03001Nmekg009Nm`04001Nmekg0002G_L20002G_L00`00
G_MNm`0hG_L00cg_000000150002G_L1?Nl100000003OomNmekg0500008H
aP037>M_Ngoo01QNm`03001Nmekg00ANm`03001Nmekg009Nm`04001Nmekg
0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001Nmekg009N
m`04001Nmekg0003G_L01000G_MNm`00>Ukg00<mk`000000A@000Ukg0Cg_
0@0000000gooG_MNm`1@00036<H00fmkOomNm`0GG_L00`00G_MNm`04G_L0
0`00G_MNm`02G_L01000G_MNm`0015kg00@005kgG_L000=Nm`05001Nmekg
G_L00005G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kgG_L003YN
m`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0D00000DLiaS67>M_
Ngoo01UNm`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0004G_L0
1000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001Nmekg009Nm`04001N
mekg0003G_L01000G_MNm`00>Ukg00<mk`000000A@000Ukg0Cg_0@000000
0gooG_MNm`1?00046<H00fmkOomNm`0IG_L00`00G_MNm`02G_L00`00G_MN
m`02G_L01000G_MNm`0015kg00<005kgG_L00P000Ukg0P000Ukg00<005kg
G_L00ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`04001Nmekg000jG_L0
0cg_000000150002G_L1?Nl100000003OomNmekg04h000077>LHaQS66<HL
ifmkOol06ekg00<005kgG_L00Ukg100015kg10000ekg00@005kg0000009N
m`8000MNm`@000=Nm`06001NmekgG_L005kg0`00>Ekg00<mk`00O>L0A@00
0Ukg0Cg_0@0000000gooG_MNm`1=00066<H00fmkOomNm`0JG_L00`00G_MN
m`0^G_L00`00G_MNm`0hG_L013g_001laWc6A0000Ukg0Cg_0@0000000goo
G_MNm`1<00002AcW6<HLiaS67>LHaWcWKg]oo`0LG_L00`00G_MNm`0]G_L0
0`00G_MNm`0hG_L01Cg_001ligc6O>L0@`000Ukg0Cg_0@0000000gooG_MN
m`1<00056<H2O<H00fmkOomNm`0FG_L6001ZG_L00cg_001laP03O<I20002
G_L1?Nl100000003OomNmekg04/000<HaP077>LHaWc6O<IlifmkOol0Qekg
00<mk`00O>L00gc600=li`000000?`000Ukg0Cg_0@0000000gooG_MNm`1:
00056<H4O<H00fmkOomNm`26G_L00cg_001laP05O<I00002G_L1?Nl10000
0003OomNmekg04T0000<6<HLiaS67>LHaWcWO<Iligc6O>M_NgooQekg00Tm
k`00O>MlaWcWO<Iligc6O>L0?`000Ukg0Cg_0@0000000gooG_MNm`180005
6<H6O<H00fmkOomNm`26G_L00cg_001oiP07O<Hn0002G_L1?Nl100000003
OomNmekg04L000<HaP057>LHaWc6O<Ili`03O<H00gcWKg]oo`27G_L00cg_
001oi`02OnH00gc6O>MlaP02O<H00gcW0000000k0002G_L1?Nl100000003
OomNmekg04H000DHaPQlaP03Kg]ooekg08INm`03?Nl007oV00=oiPIlaS`0
009Nm`4mk`40000000=ooekgG_L0AP0000lLiaS67>LHaWcWO<Iligc6O>Ml
aWcWO<IlifmkOol0Qekg00dmk`00OnMoiWoWOnIoigoVO>MlaWcWO<Ili`0k
0002G_L1?Nl100000003OomNmekg04D000@HaPYlaP03Kg]ooekg08INm`03
?Nl007oV00MoiPAlaSX0009Nm`4mk`40000000=ooekgG_L0A0000QS600DL
iaS6O<IlaWcW00=laP07O>MlaWc6O<IlifmkOol0Qekg00<mk`00OnL00goV
00EoigoVOnIoiWoW00=laP03O>L0000003L0009Nm`4mk`40000000=ooekg
G_L0@`0011S637c600=_NgooG_L0QUkg00<mk`00OnH02WoV0gc6>0000Ukg
0Cg_0@0000000gooG_MNm`1200004acW6<HLiaS6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>M_Ngoo01MNm`03001Nmekg00ENm`03001Nmekg00@000AN
m`<000ANm`@000ANm`03001Nmekg00ANm`03001Nmekg009Nm`04001Nmekg
G_L40004G_L01@00G_MNmekg0000<Ekg014mk`00OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMlaWcW03L0009Nm`4mk`40000000=ooekgG_L0@@0011S6
3Wc600=_NgooG_L05Ukg00<005kgG_L015kg00@005kgG_L000ANm`04001N
mekg0003G_L01000G_MNm`0015kg00@005kgG_L000INm`03001Nm`0000=N
m`04001Nmekg0004G_L01@00G_MNmekg00000ekg00<005kgG_L0;ekg00<m
k`00OnH03GoV0Wc6=P000Ukg0Cg_0@0000000gooG_MNm`1000026<H01AcW
6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>M_Ngoo01MNm`03001N
mekg00ANm`04001Nmekg000;G_L01000G_MNm`001ekg00<005kgG_L015kg
00<005kg00000ekg00@005kgG_L000MNm`07001Nm`00G_L005kg0000<5kg
00<mk`00OnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIli`0e0002
G_L1?Nl100000003OomNmekg040000<HaQ1laP03Kg]ooekg01INm`03001N
mekg00ANm`03001Nmekg00H000=Nm`<000=Nm`H0009Nm`03001Nmekg00=N
m`05001NmekgG_L00002G_L00`00G_MNm`060002G_L01`00G_L005kg001N
m`00031Nm`03?Nl007oV015oiS@0009Nm`4mk`40000000=ooekgG_L0?`00
01HHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWKg]o
oaMNm`L000=Nm`03001Nmekg009Nm`04001Nmekg0006G_L00`00G_MNm`02
G_L01000G_MNm`001Ekg00D005kgG_MNm`00009Nm`04001Nmekg0004G_L0
2P00G_MNm`00G_L005kg001Nm`00<5kg00hmk`00OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoV1Goo=@000Ukg0Cg_0@0000000gooG_MNm`0n00036<HBO<H0
0fmkOomNm`0FG_L00`00G_MNm`03G_L01@00G_MNmekg000015kg00@005kg
G_L000=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00<005kgG_L00ekg
00<005kg00000Ukg00<005kgG_L00Ukg00<005kg00000ekg00D005kgG_MN
m`0002mNm`03?Nl007oV00=oiP]oocL0009Nm`4mk`40000000=ooekgG_L0
?@0000<HaQcW6<H00Wc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H00gcWKg]oo`0GG_L00`00G_MNm`04G_L01000G_MNmekg100015kg0`00
15kg10000Ukg0`000ekg00<005kgG_L00ekg00<005kg00000ekg10000Ukg
00D005kgG_MNm`0000=Nm`03001Nmekg02eNm`03?Nl007oo00aoocT0009N
m`4mk`40000000=ooekgG_L0?0000aS657c600=_NgooG_L05Ukg00<005kg
G_L015kg00<005kgG_L05ekg00<005kgG_L0C5kg00<mk`00Ool02goo>P00
0Ukg0Cg_0@0000000gooG_MNm`0k00006QS67>LHaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<IlifmkOolGG_L00`00G_MNm`03
G_L00`00G_MNm`0HG_L00`00G_MNm`1<G_L00cg_001oo`09Ooll0002G_L1
?Nl100000003OomNmekg03X0008HaQMlaP03Kg]ooekg01INm`H002QNm`03
001Nmekg03mNm`03?Nl007oo00Mooch0009Nm`4mk`40000000=ooekgG_L0
>P0000DLigc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600=lifmkOol0Qekg00<mk`00Ool01Goo@0000Ukg0Cg_0@000000
0gooG_MNm`0i00000aS6O<IlaP0GO<H00fmkOomNm`26G_L00cg_001oo`04
Oom10002G_L1?Nl100000003OomNmekg03P0000M7>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWKg]oo`27
G_L00cg_001oo`02Oom30002G_L1?Nl100000003OomNmekg03L000036<Il
aWc601UlaP03Kg]ooekg08INm`03?Nl007oo04D0009Nm`4mk`40000000=o
oekgG_L0=P0000DLigc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Mligc6O<IlaWcWKg]oo`27G_L00cg_000000150002
G_L1?Nl100000003OomNmekg03D000036<IlaWc601]laP03Kg]ooekg08IN
m`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0=000024Ligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<IlifmkOol0Qekg00<mk`000000A@000Ukg0Cg_0@0000000goo
G_MNm`0d000OO<H00fmkOomNm`0OG_L00`00G_MNm`05G_L00`00G_MNm`1L
G_L00cg_000000150002G_L1?Nl100000003OomNmekg03<000=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP07
O>MlaWc6O<IlifmkOol085kg00<005kgG_L01Ekg00<005kgG_L0G5kg00<m
k`000000A@000Ukg0Cg_0@0000000gooG_MNm`0b000QO<H00fmkOomNm`0O
G_L00`00G_MNm`05G_L00`00G_MNm`1LG_L00cg_000000150002G_L1?Nl1
00000003OomNmekg0340000DO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Ili`ioo`03Kg]ooekg01ENm`03001Nmekg00ENm`04001N
m`00G_L30003G_L00`00G_L000020004G_L40004G_L4000015kg001Nm`00
15kg10000ekg00D005kgG_MNm`0000=Nm`@000=Nm`@000INm`04001Nmekg
0002G_L00`00G_MNm`0IG_L00cg_000000150002G_L1?Nl100000003OomN
mekg03000003O<Ioogoo021oo`03Kg]ooekg01ENm`03001Nmekg00ENm`04
001Nm`000003G_L00`00G_MNm`020003G_L01000G_MNm`0015kg00@005kg
G_L000ANm`04001Nmekg0003G_L00`00G_MNm`02G_L01000G_MNm`000ekg
00@005kgG_L000ANm`03001Nm`0000ANm`03001Nmekg02ENm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0<`0087oo00=_NgooG_L05Ukg00<0
05kgG_L00ekg00@005kgG_L000ANm`04001Nmekg0004G_L01000G_MNm`00
1ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001Nmekg00ENm`05001N
mekgG_L00002G_L00`00G_MNm`04G_L00`00G_MNm`0NG_L00`00G_MNm`09
G_L00cg_000000150002G_L1?Nl100000003OomNmekg03H001eoo`03Kg]o
oekg01INm`L0009Nm`03001Nmekg009Nm`04001Nmekg0004G_L00`00G_MN
m`060002G_L00`00G_MNm`02G_L01000G_MNm`000ekg1P000Ukg00D005kg
G_MNm`00009Nm`03001Nmekg00ANm`H001]Nm`8000YNm`03?Nl0000004D0
009Nm`4mk`40000000=ooekgG_L0>P006Goo00=_NgooG_L05ekg00D005kg
G_MNm`0000=Nm`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`00
15kg00@005kgG_MNm`D0009Nm`05001NmekgG_L00004G_L01000G_MNm`00
0ekg00@005kgG_L000INm`03001Nmekg009Nm`03001Nmekg01UNm`<000UN
m`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0?@005Woo00=_Ngoo
G_L05ekg00D005kgG_MNm`0000=Nm`8000=Nm`03001Nmekg008000=Nm`04
001Nmekg0004G_L01000G_MNm`0015kg00<005kgG_L00P000Ukg00<005kg
G_L00Ukg00<005kgG_L00P000Ukg00@005kgG_L000ANm`03001Nm`0000AN
m`03001Nmekg01UNm`@000QNm`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0@0004goo00=_NgooG_L065kg00<005kg000015kg00<005kg0000
0P000ekg00<005kg00000P0015kg100015kg10000ekg00<005kg00000Ukg
10000ekg00@005kg000000ANm`@000=Nm`@001aNm`<000UNm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0@`0047oo00=_NgooG_L065kg00<0
05kg0000Gekg0P002Ukg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MN
m`17000<Ool00fmkOomNm`0IG_L00`00G_MNm`1NG_L00`00G_MNm`09G_L0
0cg_000000150002G_L1?Nl100000003OomNmekg04X000Uoo`03Kg]ooekg
01UNm`03001Nmekg06YNm`03?Nl0000004D0009Nm`4mk`40000000=ooekg
G_L0C@001Woo00=_NgooG_L0QUkg00<mk`000000A@000Ukg0Cg_0@000000
0gooG_MNm`1@0003Ool00fmkOomNm`26G_L00cg_000000150002G_L1?Nl1
00000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0009Nm`4m
k`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_000000150002
G_L1?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0
009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000
A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`0OG_L00`00G_MN
m`1TG_L00cg_000000150002G_L1?Nl100000003OomNmekg05<00003Kg]o
oekg01mNm`03001Nmekg06ANm`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0D`0000=_NgooG_L07ekg00<005kgG_L0I5kg00<mk`000000A@00
0Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`0GG_L50003G_L00`00
G_L000020003G_L01000G_MNm`000ekg00@005kgG_L0009Nm`04001Nmekg
001>G_L00cg_000000150002G_L1?Nl100000003OomNmekg05<00003Kg]o
oekg01INm`03001Nmekg00=Nm`03001Nmekg008000=Nm`04001Nmekg0002
G_L01@00G_MNmekg0000Eekg00<mk`000000A@000Ukg0Cg_0@0000000goo
G_MNm`1C00000fmkOomNm`0FG_L00`00G_MNm`03G_L01000G_MNm`0015kg
00@005kgG_L0009Nm`05001NmekgG_L0001;G_L00`00G_MNm`09G_L00cg_
000000150002G_L1?Nl100000003OomNmekg05<00003Kg]ooekg01aNm`04
001Nmekg0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0004]Nm`8000YN
m`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0
6Ukg0P000ekg00<005kgG_L00Ukg00@005kgG_L0009Nm`05001NmekgG_L0
001;G_L30009G_L00cg_000000150002G_L1?Nl100000003OomNmekg05<0
0003Kg]ooekg01MNm`<000ENm`8000=Nm`04001Nmekg0002G_L20002G_L0
0`00G_MNm`19G_L40008G_L00cg_000000150002G_L1?Nl100000003OomN
mekg05<00003Kg]ooekg01INm`03001Nmekg00INm`03001Nm`00008000=N
m`05001Nmekg001Nm`02001<G_L30009G_L00cg_000000150002G_L1?Nl1
00000003OomNmekg05<00003Kg]ooekg01INm`03001Nmekg00=Nm`03001N
mekg05]Nm`8000YNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0
D`0000=_NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L0Fekg00<005kg
G_L02Ekg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmk
OomNm`0GG_L5000;G_L00`00G_MNm`1LG_L00cg_000000150002G_L1?Nl1
00000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0009Nm`4m
k`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_000000150002
G_L1?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0000004D0
009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L0QUkg00<mk`000000
A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`26G_L00cg_0000
00150002G_L1?Nl100000003OomNmekg05<00003Kg]ooekg08INm`03?Nl0
000004D0009Nm`4mk`40000000=ooekgG_L0D`0000=_NgooG_L01Ekg0P00
Oekg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomN
m`04G_L01000Oomoo`00OUkg00<mk`000000A@000Ukg0Cg_0@0000000goo
G_MNm`1C00000fmkOomNm`04G_L01000Oomoo`00OUkg00<mk`000000A@00
0Ukg0Cg_0@0000000gooG_MNm`1C00000fmkOomNm`03G_L01000Oomoo`00
3ekg00<005kgG_L01Ekg00@005kgG_L000=Nm`@000ANm`<000=Nm`04001N
mekg0002G_L00`00G_MNm`1:G_L00cg_000000150002G_L1?Nl100000003
OomNmekg05<00003Kg/005kg00=Nm`04001oogoo000?G_L00`00G_MNm`05
G_L01000G_MNm`000Ukg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001N
mekg05=Nm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0D`0000=_
N`0000000Ukg00@007ooOol0011Nm`03001Nmekg00ENm`04001Nmekg0002
G_L00`00G_MNm`09G_L00`00G_MNm`17G_L00`00G_MNm`09G_L00cg_0000
00150002G_L1?Nl100000003OomNmekg05<00006Kg/007oo001Nm`000Woo
00<005kgG_L03Ukg00<005kgG_L01Ekg00@005kgG_L0009Nm`H000=Nm`<0
04YNm`8000YNm`03?Nl0000004D0009Nm`4mk`40000000=ooekgG_L0D`00
00E_N`00Oomoo`00009oo`03001Nmekg00mNm`03001Nmekg00ENm`04001N
mekg0002G_L00`00G_MNm`02G_L01000G_MNm`00CEkg0`002Ekg00<mk`00
0000A@000Ukg0Cg_0@0000000gooG_MNm`1C00000fmk001oo`04Ool5000=
G_L60002G_L01000G_MNm`000Ukg00<005kgG_L00Ukg00@005kgG_L000=N
m`03001Nmekg04MNm`@000QNm`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0D`0000=_N`00Ool01goo00<005kgG_L035kg00<005kgG_L01Ekg
00@005kgG_L000=Nm`@000ANm`<004YNm`<000UNm`03?Nl0000004D0009N
m`4mk`40000000=ooekgG_L0D`0000=_N`00Ool01Woo00<005kgG_L03Ekg
00<005kgG_L025kg00<005kgG_L0EUkg0P002Ukg00<mk`000000A@000Ukg
0Cg_0@0000000gooG_MNm`1C00000fmk001oo`05Ool00`00G_MNm`0>G_L0
0`00G_MNm`08G_L00`00G_MNm`1FG_L00`00G_MNm`09G_L00cg_00000015
0002G_L1?Nl100000003OomNmekg05<00003Kg/007oo00Aoo`03001Nmekg
00mNm`L00005G_L005kgG_L0001TG_L00cg_000000150002G_L1?Nl10000
0003OomNmekg05<00003Kg/007oo00=oo`03001Nmekg081Nm`03?Nl00000
04D0009Nm`4mk`40000000=ooekgG_L0D`0000=_N`00Ool00Woo00<005kg
G_L0PEkg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C00001Fmk
001oogoo0000Q5kg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MNm`1C
000016mk001oo`00QEkg00<mk`000000A@000Ukg0Cg_0@0000000gooG_MN
m`1C00000fmk00000026G_L00cg_000000150002G_L1?Nl100000003OomN
mekg05<00003Kg/007oo08Ioo`03?Nl0000004D0009Nm`4mk`40000000=o
oekgG_L0D`00RVmkA`000Ukg0Cg_0@0000000gooG_MNm`2?000011SOO<Il
aWc60WooS`000Ukg0Cg_0@0000000gooG_MNm`2@000011SOO<IligooT000
0Ukg0Cg_0@0000000gooG_MNm`2@000011SOO<IlaWooT0000Ukg0Cg_0@00
00000gooG_MNm`2A00000aSOOol0002@0002G_L1?Nl100000003OomNmekg
0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@000000
0gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4m
k`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U
0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekg
G_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl10000
0003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg
0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l0
02D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000goo
G_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40
000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002
G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0
o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003
OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_
0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0
009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MN
m`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`400000
00=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1
?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`00
9@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomN
mekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@00
00000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg0?l002D0009N
m`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o
000U0002G_L1?Nl100000003OomNmekg0?l002D0009Nm`4mk`40000000=o
oekgG_L0o`009@000Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl1
00000003OomNmekg0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@00
0Ukg0Cg_0@0000000gooG_MNm`3o000U0002G_L1?Nl100000003OomNmekg
0?l002D0009Nm`4mk`40000000=ooekgG_L0o`009@000Ukg0Cg_0@000000
0gooG_MNm`3oG_LWG_L1?Nl100000003OomNmekg0?l03bD03`9Nm`4mk`40
000000=ooekgG_L00P0?1Woo00<]IgooOol01gooo`0?4`0?0Ukg0Cg_0@00
00000gooG_MNm`0200l5Ool00diWCFL00008OooN00lP000200l@000200l2
G_L1?Nl100000003OomNmekg00803`Eoo`03;FMnIgiW009oo`03;F1oogoo
00=oomh03`03Oolmkcg_00`mk`03001oocg_00dmk`0400003`0?Ool>?Nl0
0`0000l03`02G_L1?Nl100000003OomNmekg00803`=oo`8Lh006;FMnIgiW
OVM>IgiW1Goo1@0?1goo0P0?1goo200?0Woo1@0?0Woo0`0?1Goo100?0Woo
0P0?0Woo100?1Goo0`0?0Woo1`0?0Woo0`0?1Goo0`0?0Woo1`0?0Woo0P0?
0Woo0P0?0Woo0`0?1goo0P0?0Woo00<03gooOol00P0?0Woo0`0?1Goo0`0?
0Woo0P0?0Woo0P0?0Woo0`0?1goo0P0?0Woo00<03gooOol00`0?1Goo0`0?
1goo900?00=oofmkG_L02ekg00@mk`00Oom_N`aNm`06?Nl0000?00moofmk
35kg00@mk`0000l03`9Nm`4mk`40000000=ooekgG_L00P0?0goo00<]IacP
;FL00WiW00@]H2eW;FMnO`9=I`03;>1oo`0?00<03`9oo`<03`=oo`803`9o
o`d03`9oo`D03`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`<03`9oo`<0
3`9oo`803`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9o
o`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<0
3`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9o
o`803`9oo`<03`9oo`0300moogoo00<03`9oobD03`04Oom_NekgG_L60004
G_L01Cg_001oofmkG_L02@000Ukg00Hmk`0000l03gooKg/<G_L013g_0000
3`0?0Ukg0Cg_0@0000000gooG_MNm`0200l02QcP;FL]IbeW7>0]IgiWCFL]
Igio0Woo0TeW00=oogko00l00P0?0Woo1@0?0Woo0P0?0Woo300?17oo100?
0Woo0P0?0Woo1`0?27oo0P0?0Woo1`0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo
0P0?0Woo1`0?0Woo00<03gooOol00Woo00<03gooOol00P0?0Woo0`0?0Woo
0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?
0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1P0?0Woo0`0?0Woo9@0?00Ao
ofmkG_MNm`H000ANm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`000080
3`04Oom_NekgG_L20004G_L20002G_L013g_00003`0?0Ukg0Cg_0@000000
0gooG_MNm`0200l012eWCWm>Odeo0QcP00=nIgioOWl00goo00A=IgooOomn
o`<03`9oo`D03`9oo`803`9oo``03`Aoo`@03`9oo`803`Moo`803`Qoo`80
3`Moo`803`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`0300mo
ogoo009oo`0300moogoo00803`9oo`<03`9oo`803`9oo`803`9oo`803`9o
o`803`Moo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`80
3`9oo`803`9oo`H03`9oo`<03`9oobD03`03Oom_Nekg00]Nm`06?Nl007oo
Kg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`80
00=Nm`04?Nl0000?00l2G_L1?Nl100000003OomNmekg00803`03001>Odio
009>O`03CFL]IdeW00AnO`04701oogkoOWl300l2Ool300l4Ool200l2Ool;
00l2Ool200l2Ool300l2Ool200l2Ool300l2Ool200l8Ool200l2Ool300l2
Ool200l2Ool700l2Ool200l2Ool300l2Ool200l2Ool700l4Ool200l4Ool3
00l6Ool200l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2
Ool200l2Ool300l6Ool200l2Ool200l2Ool200l2Ool700l6OolU00l00goo
Kg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l00goo
Kg]Nm`03G_L40004G_L013g_00003`0?0Ukg0Cg_0@0000000gooG_MNm`02
00l027oo7>1>Odio7>1nIbeP;FL3;>000gio;FMoo`02OWl300l2Ool900l2
Ool;00l2Ool200l2Ool300l2Ool200l2Ool300l2Ool00`0?Oomoo`0200l2
Ool200l2Ool00`0?Oomoo`0300l2Ool200l3Ool600l2Ool200l2Ool300l2
Ool200l3Ool600l4Ool200l4Ool200l2Ool300l2Ool200l2Ool200l3Ool0
0`0?Oomoo`0200l2Ool300l2Ool200l3Ool01@0?Oomoogoo00l00Woo0P0?
0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00`0?
0Woo9@0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_
00000P0?00=oofmkG_L015kg0P001Ekg00@mk`0000l03`9Nm`4mk`400000
00=ooekgG_L00P0?0Woo00==IacPCVL00WiW0ReW00</h2eWOWl00Woo00<L
h7io00l00P0?0Woo2@0?0Woo2P0?0Woo100?0Woo0P0?0Woo0`0?1Goo0P0?
0Woo0P0?0Woo0P0?0Woo0P0?1Goo0`0?17oo100?17oo0P0?1Goo0`0?17oo
1@0?0goo100?0goo0`0?1Goo0P0?17oo00<03gooOol00goo100?1Goo0`0?
1Goo00@03gooOomoo`@03`Eoo`803`Aoo`0300moogoo00<03`Eoo`<03`Eo
obH03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`00
00803`03Oom_Nekg00=Nm`@000ANm`04?Nl0000?00l2G_L1?Nl100000003
OomNmekg00803`07Ool]IbeW;FMoogoWOVL012eW00Emogoo001mogio00<0
3`9oo`D03`9oo`803`9oo`X03`9oo`@03`9oob/03`9ooa@03`=oo`@03`=o
o`/03`9oo`803`9oob@03`9oocX03`03Oom_Nekg00]Nm`06?Nl007ooKg]N
m`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`8000=N
m`04?Nl0000?00l2G_L1?Nl100000003OomNmekg00803`9oo`05;>Moogoo
OomnI`02;FL40>L00`00O_mmo`0400l2Ool300l2Ool300l2Ool900l2Ool6
00l2OolZ00l2OolD00l2Ool600l2Ool;00l2Ool200l2OolT00l2Oolj00l0
0gooKg]Nm`0;G_L01Cg_001oofmkG_L02@000Ukg00Hmk`0000l03gooKg/2
G_L20004G_L20002G_L013g_00003`0?0Ukg0Cg_0@0000000gooG_MNm`02
00l2Ool021cPCFM=IdioOom=I`3WOol23_l012ooOomooggo1@0?1Goo100?
0Woo2@0?0Woo1P0?0Woo00<03gooOol0:00?0Woo4`0?0Woo1P0?0Woo3`0?
0Woo:00?0Woo=P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06
?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40000000=ooekgG_L0
0P0?0Woo00<L04eWCFL00QcP00T0igooOoloo`00Ool=ogoo0000gP0?00=o
ofmkKg/02fmk00<mk`00Ool03Fmk00Dmk`0000l03goo00e_N`04?Nl0000?
00l2G_L1?Nl100000003OomNmekg00803`9oo`03000/h7oo009no`040000
igoo;ol200000gooO_ml7`3N00l?Ool00`00Oomoo`0=Ool00`0000l03`0?
Ool00`0000l03`02G_L1?Nl100000003OomNmekg00803`Ioo`03O_l00000
00D0009mool03a<03`9Nm`4mk`40000000=ooekgG_L0o`0?9@0?0Ukg0Cg_
0@0000000gooG_MNm`3oG_LWG_L1?Nl100000003OomNmekg0?mNmbMNm`4m
k`400000ogoo:Woo0Cg_0@000000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{299, 299},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "The Files menu allows to write the smooth POVRay file ",
  StyleBox["mview3ds.pov, ",
    FontFamily->"Arial"],
  StyleBox["the flat POVRay file ",
    FontFamily->"Times New Roman"],
  StyleBox["mview3df.pov",
    FontFamily->"Arial"],
  StyleBox[" and the DXF file ",
    FontFamily->"Times New Roman"],
  StyleBox["mview3d.dxf.",
    FontFamily->"Arial"],
  StyleBox[
  " The file names are fixed because the GLUT libray has no file name I/O \
dialog. You can still set other names with the command line options or with ",
    
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" commands.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0001UA000`40O003
h00Oo`00V00000000fmk?Nlmk`3o?NnD?Nl100000003Kg]ooekg0?mNmi=N
m`4mk`40000000=_NgooG_L0oekgTekg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`000@0000<HaWc60000S0000Ukg0Cg_0@000000
16mkOomNmekgoP0000DLigc6O>MlaWoo08`0009Nm`4mk`40000000A_Ngoo
G_MNmod000036<IlaWc6009laP03Ool0000008X0009Nm`4mk`40000000A_
NgooG_MNmo/000046<IlaWc6O>L2O<H2Oon<0002G_L1?Nl100000004Kg]o
oekgG_Oi00026<H6O<H2Oon<0002G_L1?Nl100000004Kg]ooekgG_Oh0000
2AcW6<Iligc6O>MlaWcWO<Ili`03Oon;0002G_L1?Nl100000004Kg]ooekg
G_Of00026<H9O<H3Oon;0002G_L1?Nl100000004Kg]ooekgG_Od00026<H0
1AcWO<IlaWc6O>L00gc600=ligc6O<H00gooR`000Ukg0Cg_0@00000016mk
OomNmekgl`000QS62gc617ooR`000Ukg0Cg_0@00000016mkOomNmekgl@00
00lHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H017ooR`000Ukg0Cg_
0@00000016mkOomNmekgk`0011S63Gc61GooRP000Ukg0Cg_0@00000016mk
OomNmekgkP0000DLiaS66<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW
O<Ioo`04Oon:0002G_L1?Nl100000004Kg]ooekgG_O/00046<H@O<H5Oon:
0002G_L1?Nl100000004Kg]ooekgG_OZ00005AcW6<HLiaS6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Ili`06Oon:0002G_L1?Nl100000004
Kg]ooekgG_OX00056<HBO<H7Oon90002G_L1?Nl100000004Kg]ooekgG_OW
00036<H01AcW6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`07Oon90002G_L1?Nl100000004Kg]ooekgG_OU00056<HEO<H7Oon9
0002G_L1?Nl100000004Kg]ooekgG_OS000071S67>LHaQcW6<HLigc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW1gooR@00
0Ukg0Cg_0@00000016mkOomNmekghP001AS667c61gooR@000Ukg0Cg_0@00
000016mkOomNmekgh0000QS600DLiaS66<HHaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Aligc6O<IlaPUoohP0009Nm`4mk`40
000000A_NgooG_MNmfT000036<H00000078000LHaQUlaPUoohP0009Nm`4m
k`40000000A_NgooG_MNmfX00004O>MlaWcWO<I_00008AS67>LHaQcW6<HL
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaP09Oon80002G_L1?Nl100000004Kg]ooekgG_MZ0009O<IX
00076<HLO<H9Oon80002G_L1?Nl100000004Kg]ooekgG_MZ00001AcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW068000036<HLiaS6008HaP057>LHaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H:Oon70002G_L1?Nl100000004Kg]ooekgG_MZ00000aS6
O<IlaP0?O<IL00076<HNO<H;Oon70002G_L1?Nl100000004Kg]ooekgG_MZ
00005QcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6EP0002LLiaS67>LHaQcW6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L02goo
Q`000Ukg0Cg_0@00000016mkOomNmekgJP0000<HaWc6O<H067c6C`0021S6
8Gc62gooQ`000Ukg0Cg_0@00000016mkOomNmekgJP0000DLiaS6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW009laTT000057>LHaQS66<HLi`036<H01AcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00=ligc6O<H02gooQ`000Ukg0Cg_0@00000016mkOomNmekgJ`0000<HaWc6
O<H07gc6A0002AS68gc637ooQP000Ukg0Cg_0@00000016mkOomNmekgJ`00
02LHaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H0?@0002dHaQcW
6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H03Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS6:Gc6=`002QS69Gc63Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW0000000Z0000
0gc60000000200026<H01AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP03O>MlaWoo00aoohH0009Nm`4mk`40000000A_
NgooG_MNmf/0008HaS9laRL000AlaPXHaRQlaPioohD0009Nm`4mk`400000
00A_NgooG_MNmf/0000h6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilib40000h7>Ml
aWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaPioohD0009Nm`4mk`40000000A_NgooG_MN
mf/000<HaSYlaQ/000046<IlaWc6O<H:6<HZO<H?Oon50002G_L1?Nl10000
0004Kg]ooekgG_M/00026<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Iligc6
O<IlaWcWO<HF00001AcWO<IlaQS67>L00aS600HLiaS66<HHaQcW6<H2O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo00eo
ohD0009Nm`4mk`40000000A_NgooG_MNmf`000<HaT9laQ0000036<IlaQS6
00XHaRelaPmoohD0009Nm`4mk`40000000A_NgooG_MNmf`000197>LHaQcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>L02P0003`HaWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L@Oon4
0002G_L1?Nl100000004Kg]ooekgG_M/00036<I;O<H400000aS6O<HHaP0;
6<H_O<H@Oon40002G_L1?Nl100000004Kg]ooekgG_M/00026<H01AcW6<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600DLiaS66<HHaQcW00<HaP057>LHaQS66<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP04O>Ml
aWc6O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/00046<I>O<H;6<Ha
O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/0000SQcW6<HLiaS6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<IliaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc64GooQ0000Ukg0Cg_0@00000016mkOomNmekgK0001AS6Bgc62QS6=7c6
4WooP`000Ukg0Cg_0@00000016mkOomNmekgK@0000HHaQcW6<HHaWc6O>L3
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP06O>Ml
aWc6O<Iligc60QS600DLiaS66<HHaQcW008HaP03O<Iligc6009laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aQ9ooh<0009Nm`4mk`40000000A_NgooG_MNmfd000@HaTYlaPPHaSMlaQ9o
oh<0009Nm`4mk`40000000A_NgooG_MNmfd0002<6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcW6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilia=ooh<0
009Nm`4mk`40000000A_NgooG_MNmfd000DHaTQlaPHHaSUlaQAooh80009N
m`4mk`40000000A_NgooG_MNmfd000036<HLiaS6008HaP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
7>LHaQS66<HLi`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00Wc657ooPP000Ukg
0Cg_0@00000016mkOomNmekgK@001QS6AWc61AS6>gc657ooPP000Ukg0Cg_
0@00000016mkOomNmekgK@0008`HaQcW6<HLiaS67>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<IliaS67>LHaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW57ooPP000Ukg0Cg_0@00
000016mkOomNmekgKP001AS6AGc60aS6?Gc65GooPP000Ukg0Cg_0@000000
16mkOomNmekgKP0000HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaQS6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600=ligc6Ool05GooP@000Ukg0Cg_0@00000016mk
OomNmekgKP001QS6@gc600<HaWc6O<H0?Wc65WooP@000Ukg0Cg_0@000000
16mkOomNmekgKP0008XLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<HLigc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<HFOon10002G_L1?Nl100000004Kg]ooekg
G_M^00076<I0O<H00goo6MlIg`10O<HFOon10002G_L1?Nl100000004Kg]o
oekgG_M^00001AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWooOolMo`036Ml01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW01Qooh00009Nm`4mk`40000000A_NgooG_MN
mfh000LHaSilaP9oo`HIgcalaQQooh00009Nm`4mk`40000000A_NgooG_MN
mfl000136<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<H00goo048Igago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>LHOon00002G_L1?Nl100000004Kg]ooekgG_M_00076<HkO<H4
Ool:6MlhO<HHOon00002G_L1?Nl100000004Kg]ooekgG_M_00036<H01AcW
6<HHaQS6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Iligc6O<IlaWcWO<H4Ool26Ml01Ago6MlI
gaWO7Ol00aWO00DMoaWO6MmlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo01Iooh00
009Nm`4mk`40000000A_NgooG_MNmfl000PHaSMlaPIoo`lIgc=laQYoogl0
009Nm`4mk`40000000A_NgooG_MNmfl0000n6<HLiaS67>LHaQcW6<HLigc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Ili`Moo`127OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMogc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`0021S6=Gc61goo51WO;gc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`000aS600HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcWOomoo`06Ool36Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWOO<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laQYoogl0009N
m`4mk`40000000A_NgooG_MNmfl000THaS9laPUooaPIgb]laQ]oogh0009N
m`4mk`40000000A_NgooG_MNmg00000h7>LHaQcW6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aPYoo`147OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaQ]oogh0009Nm`4mk`40000000A_NgooG_MNmg0000THaRilaP]o
oadIgbIlaQaoogh0009Nm`4mk`40000000A_NgooG_MNmg00008HaP057>LH
aQS66<HLi`026<H00gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laPaoo`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol0
0aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`026Ml00gc6O>MlaP02
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL0002AS6;7c637oo8QWO8Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL00003@LiaS67>LHaQcW6<HLiaS67>LHaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaPeoo`146MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iliaeoogd0009Nm`4mk`400000
00A_NgooG_MNmg0000XHaRQlaPmoobDIgamlaQeoogd0009Nm`4mk`400000
00A_NgooG_MNmg00008HaP057>LHaQS66<HLi`036<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW009laPmoo`8Ig`057OlIgaWO6MlMo`036Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`03
6Ml01Qgo6MlIgaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP03O>MlaWoo01eoo`03O>MlaP0007X0
009Nm`4mk`40000000A_NgooG_MNmg4000XHaRElaQ1oobXIgaYlaQioo`Al
aWT0009Nm`4mk`40000000A_NgooG_MNmg40000^6<HLiaS67>LHaQcW6<HL
iaS67>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>LAOol0A1go6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6Mmligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HOOol01Gc6
O>MlaWcWO<H0M`000Ukg0Cg_0@00000016mkOomNmekgL@002QS68gc64Goo
;aWO5Wc67goo27c6M0000Ukg0Cg_0@00000016mkOomNmekgL@0000<HaQcW
6<H00QS600HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00Wc64Woo
0aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO
7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Qgo6MlI
gaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=l
igc6Ool07Woo0gc600Eligc6O<IlaWcW009laW80009Nm`4mk`40000000A_
NgooG_MNmg4000/HaQmlaQ=ooc@Iga5laR1oo`alaW00009Nm`4mk`400000
00A_NgooG_MNmg40000Y6<HLiaS67>LHaQcW6<HLiaS67>LHaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaP0DOol0AAgo6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIggcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Ili`0POol03Wc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>M^0002G_L1?Nl100000004Kg]ooekgG_Ma000<6<HLO<HEOolh6Ml=
O<HQOol@O<I[0002G_L1?Nl100000004Kg]ooekgG_Mb00001AcW6<HHaQS6
7>L00aS600DLiaS66<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Iligc6O<IlaWcWO<HEOol00aWO7OlIg`026Ml01Ago6MlI
gaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago
6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml0
1Qgo6MlIgaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H00gcWOomoo`0OOol2
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laVT0009Nm`4mk`40
000000A_NgooG_MNmg8000/HaQYlaQIoocdIg`UlaR5ooaAlaVL0009Nm`4m
k`40000000A_NgooG_MNmg80000S7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
i`0HOol0AAWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIggcW
O<Iligc6O>MlaP0ROol05WcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6I@000Ukg0Cg_0@00000016mkOomNmekgLP0031S6
5Wc667oo@AWO1Gc68goo67c6HP000Ukg0Cg_0@00000016mkOomNmekgLP00
00DLiaS66<HHaQcW00<HaP057>LHaQS66<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP03O>Moogoo01Moo`8Ig`057OlIgaWO6MlM
o`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO
6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlI
gaWO6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00@Mogc6O<IlaR=oo`03O<Il
igc6009laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW0600009Nm`4mk`40000000A_NgooG_MNmg8000dHaQ=laQYoodDI
g`03O<Ioogoo00IooaalaPYooa5laUh0009Nm`4mk`40000000A_NgooG_MN
mg80000O7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>L06Woo06`Igago6MlMoaWO7OlIgago
6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlLiaS67>LHaQcW6<HLiaS6OnMlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>LFOol01Wc6O>MlaWcWO<Ilie`0009Nm`4m
k`40000000A_NgooG_MNmg8000dHaQ5laQ]oocDIga4HaPAoiR9laQeooe/0
009Nm`4mk`40000000A_NgooG_MNmg<000<HaP057>LHaQS66<HLi`036<H0
1AcW6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laQeoo`<Ig`057OlIgaWO
6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlI
gaWO6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<IoiWoW00=o
iP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H00gcWO<Ioo`0KOomK0002G_L1?Nl10000
0004Kg]ooekgG_Mc000=6<H=O<HMOolQ6MlV6<H7OnHQO<HJOomL0002G_L1
?Nl100000004Kg]ooekgG_Mc00006AS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc601ioo`1`7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLigoVOnMo
iWoWOnIoigoVOnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HIOomL0002G_L1?Nl1
00000004Kg]ooekgG_Mc000>6<H:O<HOOol=6Mli6<H;OnHPO<HGOomM0002
G_L1?Nl100000004Kg]ooekgG_Mc00036<H01AcW6<HHaQS67>L00aS600DL
iaS66<IlaWcW00=laP04O>MlaWc6O<HOOol01QWO7OlIgaWO6<HLi`<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01QcW6<HHaQS67>LHaP9oiP05OnMoiWoV
OnIoi`03OnH01GoWOnIoiWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool05GooG@000Ukg
0Cg_0@00000016mkOomNmekgL`003QS61gc67Goo00@kjcOZ>n/gjTLHaPmo
iQilaQAooeh0009Nm`4mk`40000000A_NgooG_MNmg<0000D6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS6O>MlaWcWO<IliaIoo`8kj`05=n/kjc_[
>n/gj`03>n/0McO[>n/HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<H04gooGP000Ukg0Cg_0@00000016mk
OomNmekgM0003QS617c647oo01<gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/g
jS_[=nXkjcOZ>n/gjP176<HBOnHMO<HAOomO0002G_L1?Nl100000004Kg]o
oekgG_Md00026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaWcW009laPYo
o`8kj`05=nXkjc_[>n/gjP03>n/01COZ>n/kjc_[=nX00c_[00DgjS_[>n/k
jcOZ008kj`8HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoV
OnL00goV00EoigoVO<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Iligc6O<IlaWcWO<H@OomO0002G_L1?Nl100000004Kg]o
oekgG_Md000?6<H00gc6Oomoo`02Ool083OZ>n/gjS_[=nXkjcOZ>n/gjS_[
=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n]7
6<HFOnHLO<H>OomP0002G_L1?Nl100000004Kg]ooekgG_Md000041cW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLicO[0c_[00Dgjc_[>n/kjcO[00<k
j`05=n/kjc_[>n/gj`03>n/01CO[>n/kjc_[=n/00c_[00Dgjc_[>n/kjcO[
00<kj`1k=n/LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc600eoof00009Nm`4mk`400000
00A_NgooG_MNmg@000hHaP0VO<HkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXk
jcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[
=nXkjdLHaQYoiQYlaP]oof40009Nm`4mk`40000000A_NgooG_MNmg@0008H
aP057>LHaQS66<HLi`036<H021cW6<HHaWc6O>MlaS_[=nX3>n/01COZ>n/k
jc_[=nX00c_[00DgjS_[>n/kjcOZ00<kj`05=nXkjc_[>n/gjP03>n/01COZ
>n/kjc_[=nX00S_[0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS6OnL00goV00EoigoVOnIoiWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool02GooH@00
0Ukg0Cg_0@00000016mkOomNmekgM00031S617c602<gjS_[=nXkjcOZ>n/g
jS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ04LHaQioiQUlaPQoof80009Nm`4mk`40000000A_Ngoo
G_MNmg@0000A7>LHaQcW6<HLiaS67>LHaQcW6<HLigc6O>MlaWcWO<Ili`02
>n/01CO[>n/kjc_[=n/00c_[00Dgjc_[>n/kjcO[00<kj`05=n/kjc_[>n/g
j`03>n/01CO[>n/kjc_[=n/00c_[07lHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaP07OomR0002G_L1?Nl100000004Kg]ooekgG_Mb000;6<H8O<H0
8S_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZAaS68GoV67c61GooH`000Ukg0Cg_
0@00000016mkOomNmekgL@0000<HaQcW6<H00QS600HLiaS66<HHaQcW6<H2
O<H01GcWO<IlaWc6O>L00Wc600DgjS_[>n/kjcOZ00<kj`05=nXkjc_[>n/g
jP03>n/01COZ>n/kjc_[=nX00c_[00DgjS_[>n/kjcOZ00<kj`03=nXkjaS6
008HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<IoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`02OnH00gc6O>MlaP02O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>MlaWoo00=oof<0
009Nm`4mk`40000000A_NgooG_MNmi@0000C=nXkjcOZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ>n/gjS_[=nX0AQS69WoV5Wc60WooI0000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_Ncg_?Nl0Qcg_00D003_[>n/kjcO[00<kj`05
=n/kjc_[>n/gj`03>n/0R3O[>n/kjacW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWooI0000Ukg0Cg_0@00000016mkOomNmekg2@00
00=_NgooG_L0QUkg01@mk`00=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXk
jcOZ>n/gjS_[AaS6:GoV5Gc6I0000Ukg0Cg_0@00000016mkOomNmekg2@00
00=_NgooG_L0QUkg00@mk`00>n/gjP<kj`05=nXkjc_[>n/gjP03>n/01SOZ
>n/kjc_[=nXLi`<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS6OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIo
iWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoW
OnIoiWoVOnL00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
0gcWO<H0001R0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26
G_L053g_000gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n]6
6<H]OnHDO<IR0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26
G_L00cg_000kj`02>n/01CO[>n/kjc_[=n/00c_[00Dgjc_[>n/kjcO[008k
j`287>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<IoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<IQ0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26G_L0
4cg_000gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ04LHaS1o
iQ=laV00009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08INm`04
?Nl003_[=nX3>n/01COZ>n/kjc_[=nX00c_[00HgjS_[>n/kjaS67>L36<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>MoiWoV
OnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05
OnMoiWoVOnIli`03O<H01GcWO<IlaWc6O>L00gc600Iligc6O<IlaWcWO<IO
0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26G_L04cg_000g
jS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ04HHaSEoiQ5laUh0
009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01QNm`@000=Nm`04
001NmekgG_L40004G_L4000015kg001Nm`0025kg00<005kgG_L00ekg00<0
05kgG_L00Ukg00@005kgG_L000=Nm`04001NmekgG_L300000ekg001Nm`02
G_L40004G_L01@00G_MNmekg000085kg00<mk`00>n/00S_[00Dgjc_[>n/k
jcO[00<kj`2C=n/kjc_[>n/gjc_[6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMl
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc605d0009Nm`4mk`40
000000A_NgooG_MNm`T00003Kg]ooekg01MNm`03001Nmekg009Nm`04001N
mekg0002G_L00`00G_MNm`02G_L01000G_MNm`0015kg00@005kgG_L000QN
m`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0003G_L01000G_MN
m`000ekg0P000Ukg00<005kgG_L00Ukg00D005kgG_MNm`0000=Nm`03001N
mekg01iNm`0C?Nl003OZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[
=nX0AQS6>7oV47c6G0000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L05Ukg00<005kgG_L015kg00<005kg00000Ukg00<005kgG_L01Ekg00<0
05kgG_L00Ukg00@005kgG_L000MNm`03001Nm`0000=Nm`03001Nm`0000=N
m`04001Nmekg0003G_L01000G_MNm`0015kg00@005kgG_L000ANm`0:001N
mekg001Nm`00G_L005kg000OG_L013g_000kjcOZ0c_[00DgjS_[>n/kjcOZ
00<kj`03=nXkjc_[008HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoW
OnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`02
OnH00gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600=li`000000FP000Ukg
0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kgG_L01Ukg
00<005kgG_L01P000Ukg00<005kgG_L00Ukg00@005kgG_L000MNm`03001N
m`0000=Nm`03001Nm`0000=Nm`04001Nmekg0003G_L01000G_MNm`0015kg
00@005kgG_L000ANm`0:001Nmekg001Nm`00G_L005kg000OG_L04Sg_000g
jS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjdHHaSaoiPilaU/0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01INm`03001Nmekg00IN
m`04001Nmekg0004G_L01000G_MNmekg1@000Ukg00<005kgG_L01Ekg00<0
05kg00000ekg00<005kg00000ekg00@005kgG_L000=Nm`04001Nmekg0004
G_L01000G_MNm`0015kg00X005kgG_L005kg001Nm`00G_L001mNm`03?Nl0
03_[008kj`05=n/kjc_[>n/gj`03>n/0USO[>n/kjc_[=n/LiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIligc6O>MlaWcWO<Iligc6
O>MlaWcWO<IlieX0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
01INm`03001Nmekg00INm`04001Nmekg0004G_L01000G_MNm`0015kg00<0
05kgG_L00P001Ekg00L005kgG_MNm`00G_L00003G_L01000G_MNm`000Ukg
0P000Ukg00@005kgG_L000=Nm`80009Nm`03001Nmekg009Nm`03001Nm`00
00=Nm`05001NmekgG_L0000NG_L04Sg_000gjS_[=nXkjcOZ>n/gjS_[=nXk
jcOZ>n/gjS_[=nXkjdHHaT1oiPalaUT0009Nm`4mk`40000000A_NgooG_MN
m`T00003Kg]ooekg01INm`03001Nmekg00INm`04001NmekgG_L40004G_L4
0003G_L00`00G_L00004G_L01`00G_MNmekg001Nm`0000=Nm`04001Nmekg
0002G_L01000G_L0000015kg0`0000=Nm`00G_L00Ukg10000Ukg00D005kg
G_MNm`0000=Nm`03001Nmekg01aNm`04?Nl003_[=nX3>n/01COZ>n/kjc_[
=nX00c_[00<gjS_[>n/00QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS6OnL00goV00EoigoVOnIoiWoW00=oiP05
OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=o
iP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW
00=oiP05OnMoiWoVOnIoi`03O<H01GcWO<IlaWc6O>L00gc600=li`000000
EP000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kg
G_L015kg00<005kg000065kg00<005kgG_L00ekg00<005kgG_L00ekg00<0
05kgG_L03Ukg00<005kgG_L0;Ukg014mk`00=nXkjcOZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ04HHaTAoiP]laUL0009Nm`4mk`40000000A_NgooG_MN
m`T00003Kg]ooekg01MNm`03001Nmekg009Nm`04001Nmekg000HG_L00`00
G_MNm`03G_L00`00G_MNm`03G_L00`00G_MNm`0>G_L00`00G_MNm`0^G_L0
0cg_000kj`02>n/01CO[>n/kjc_[=n/00c_[09Xgjc_[>n/kjaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMlaWcWO<Iligc6O>MlaWcWO<IlieH0009Nm`4mk`40000000A_NgooG_MN
m`T00003Kg]ooekg01QNm`@000=Nm`03001Nmekg01INm`03001Nmekg00=N
m`03001Nmekg00=Nm`03001Nm`0000iNm`03001Nmekg02iNm`0A?Nl003OZ
>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjP166<I7OnH:O<IE0002G_L1
?Nl100000004Kg]ooekgG_L900000fmkOomNm`26G_L013g_000kjcOZ0c_[
00DgjS_[>n/kjcOZ00<kj`03=nXkjaS6008HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<IoiWoW00=oiP05OnMoiWoV
OnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05
OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWcW00=l
aP05O>MlaWc6O<Ili`1D0002G_L1?Nl100000004Kg]ooekgG_L900000fmk
OomNm`26G_L043g_000gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[AQS6
C7oV27c6D`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg
00<mk`00>n/00S_[00Dgjc_[>n/kjcO[00<kj`2N=n/kjc_[7>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<IoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Ilie80009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg08INm`0@?Nl003OZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ>n]66<I?OnH7O<IA0002G_L1?Nl100000004Kg]ooekg
G_L900000fmkOomNm`26G_L013g_000kjcOZ0c_[00DgjS_[>n/kjcOZ00<k
j`03=nXLiaS6008HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS6OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIo
iWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoW
OnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVO<Ili`03
O<H00gcW0000001>0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomN
m`26G_L043g_000gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[AAS6DgoV
1Wc6C`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00<m
k`00>n/00S_[00Dgjc_[>n/kjcO[00<kj`2R=n/kjaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIligc6O>MlaWcWCP000Ukg0Cg_
0@00000016mkOomNmekg2@0000=_NgooG_L095kg00<005kgG_L0Gekg00lm
k`00=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nX0AQS6EgoV17c6C@000Ukg
0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L095kg00<005kgG_L0Gekg
00@mk`00>n/gjP<kj`05=nXkjc_[>n/gjP03>n/00aS67>LHaP026<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>MoiWoVOnIo
i`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoV
OnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05
OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eoigc6O<IlaWcW04`0
009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg02ANm`03001Nmekg
05mNm`0??Nl003OZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ04DHaU]oiP=l
aT/0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01INm`03001N
mekg00ENm`04001Nmekg0002G_L00`00G_L000020006G_L01000G_MNmekg
100000ANm`00G_MNm`@000=Nm`@000ANm`<003UNm`03?Nl003_[008kj`05
=n/kjc_[>n/gj`03>n/0YSO[>n/HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<IoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMlaWcWBP000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kg
G_L0009Nm`8000=Nm`03001Nmekg00=Nm`04001Nmekg0004G_L01000G_MN
m`0015kg00<005kg000015kg00@005kgG_L000=Nm`03001Nmekg03INm`0>
?Nl003OZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjdHHaUioiP9laTT0009Nm`4m
k`40000000A_NgooG_MNm`T00003Kg]ooekg01INm`03001Nmekg00ENm`04
001Nmekg0002G_L00`00G_MNm`02G_L00`00G_MNm`03G_L01000G_MNm`00
15kg00@005kgG_L000INm`03001Nmekg00UNm`03001Nmekg03INm`04?Nl0
03_[=nX3>n/01COZ>n/kjc_[=nX00S_[0QS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6OnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoV
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eo
igoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVO>L0
B0000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kg
G_L01Ekg00@005kgG_L0009Nm`03001Nmekg009Nm`03001Nmekg00=Nm`04
001Nmekg0004G_L01000G_MNm`001Ukg1P000ekg0`00>Ekg00hmk`00=nXk
jcOZ>n/gjS_[=nXkjcOZ>n/gjS_[AAS6HWoV00=laP000000A@000Ukg0Cg_
0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kgG_L01Ekg00@0
05kgG_L0009Nm`03001Nmekg009Nm`03001Nmekg00=Nm`04001NmekgG_L5
0002G_L00`00G_MNm`04G_L00`00G_MNm`02G_L01000G_MNm`00?5kg00<m
k`00>n/00S_[00Dgjc_[>n/kjcO[00<kj`2U=n/LiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV00=o
odP0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01INm`H0009N
m`04001Nmekg0002G_L20003G_L00`00G_MNm`03G_L01000G_MNm`0015kg
00@005kgG_L000ANm`03001Nm`0000ANm`04001Nmekg0003G_L00`00G_MN
m`0fG_L03Sg_000gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n]56<IGOnH9Oom:
0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0FG_L00`00G_MN
m`05G_L01000G_MNm`000Ukg00<005kg00000P001Ekg0`000Ukg100015kg
10000ekg100015kg0`00>Ekg00@mk`00>n/gjP<kj`06=nXkjc_[>n/gjS_[
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW
6<HHaWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03
OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIo
i`03OnH01GoWOnIoiWoVOnL00goV00=oigoVOnH03gooB`000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kgG_L01Ekg00<005kg
G_L03Ukg00<005kgG_L0E5kg00dmk`00O<HkjcOZ>n/gjS_[=nXkjcOZ>n/g
jP166<I8OnHEOom=0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomN
m`0FG_L00`00G_MNm`05G_L00`00G_MNm`0>G_L00`00G_MNm`1DG_L00cg_
001li`02>n/01CO[>n/kjc_[=n/00c_[08LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<IoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnH06WooC`000Ukg0Cg_0@000000
16mkOomNmekg2@0000=_NgooG_L05Ukg1`0000ENm`00G_MNm`0000iNm`03
001Nmekg05=Nm`0=?Nl007c6O<HgjS_[=nXkjcOZ>n/gjS_[=nX0AAS6>WoV
8GooD0000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00@m
k`00O<IlaP<kj`06=nXkjc_[>n/gjS_[0aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<IoiWoVOnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoV
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL09WooDP00
0Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00`mk`00O<Il
aSOZ>n/gjS_[=nXkjcOZ>n]66<H[OnH/OomD0002G_L1?Nl100000004Kg]o
oekgG_L900000fmkOomNm`26G_L01Sg_001ligc6O>Lgj`<kj`1]=n/kjc_[
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnH0<GooEP000Ukg0Cg_
0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00<mk`00O<H00Wc600Lk
jcOZ>n/gjS_[=nXkj`156<HMOnHhOomG0002G_L1?Nl100000004Kg]ooekg
G_L900000fmkOomNm`26G_L023g_001laWc6O>MlaS_[=nX3>n/00cOZ7>LH
aP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>MoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW009o
iSeooeT0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08INm`03
?Nl007c600=laP06=nXkjcOZ>n/gjS_[AAS63goV@WooF`000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_NgooG_L0QUkg00Lmk`00O>MlaWcWO<Ili`02
>n/0CcO[>n/HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<IoigoVOnMoiWoWOnIoigoV04Uooe`0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg08INm`03?Nl007c600AlaP04>n/gjS_[
=nY56<H00goVOomoo`1<OomN0002G_L1?Nl100000004Kg]ooekgG_L90000
0fmkOomNm`26G_L01Cg_001laWc6O>L00Wc600HgjS_[>n/kjaS67>L36<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01QcW6<HHaQS67>LHaP9laP05O>MlaWc6O<Ili`03O<I=OomP0002
G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26G_L00cg_001laP05
O<H00cOZ>n/gjP0`6<HEO<I;OomR0002G_L1?Nl100000004Kg]ooekgG_L9
00000fmkOomNm`0FG_L60003G_L40004G_L40003G_L01@00G_MNmekg0000
0ekg00<005kgG_L00ekg00@005kgG_L000=Nm`03001Nmekg041Nm`1??Nl0
07cWO<Iligc6O>MlaS_[=n/LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>L0BgooH`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L05Ukg00<005kgG_L01Ekg00<005kgG_L00Ukg00@0
05kgG_L000ANm`04001Nmekg0003G_L01@00G_MNmekg00001Ekg00@005kg
G_L000=Nm`03001Nmekg041Nm`03?Nl007c600IlaP03>n/HaQS601XHaRUl
aTUoofD0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01MNm`03
001Nmekg00ANm`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`00
0ekg00D005kgG_MNm`0000ENm`04001Nmekg0003G_L00`00G_MNm`10G_L0
1Cg_001laWc6O>L00gc600Elic_[6<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00Wc6AgooI`000Ukg0Cg_0@00000016mk
OomNmekg2@0000=_NgooG_L05ekg00<005kgG_L015kg00<005kgG_L00Ukg
00@005kgG_L000ANm`04001Nmekg0003G_L01@00G_MNmekg00001Ekg00@0
05kgG_L000=Nm`03001Nmekg041Nm`03?Nl007c600IlaP03>n/HaQS600@H
aSilaTMoofP0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01QN
m`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MN
m`000ekg00D005kgG_MNm`0000ENm`04001Nmekg0003G_L00`00G_MNm`10
G_L00cg_001oo`07Ool0A7cWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<I5OomZ0002G_L1?Nl100000004Kg]ooekgG_L9
00000fmkOomNm`0IG_L00`00G_MNm`02G_L00`00G_MNm`02G_L01000G_MN
m`0015kg00<005kgG_L00P000Ukg0P000Ukg00<005kgG_L00ekg00<005kg
G_L00P000Ukg00<005kgG_L0@5kg00<mk`00Ool01gooA7c6@gooK0000Ukg
0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L06Ukg00<005kgG_L00Ukg
100015kg10000ekg00@005kg0000009Nm`8000INm`05001Nmekg001Nm`02
0013G_L00cg_001oo`06Ool26=l00gc6O>MlaP02O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Iligc6O<IlaWcWO<I2Oom]0002G_L1?Nl100000004Kg]o
oekgG_L900000fmkOomNm`0JG_L00`00G_MNm`1YG_L00cg_001oo`06Ool2
6=m2O<I1Oom_0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0K
G_L00`00G_MNm`1XG_L00cg_001oo`06Ool0A1SO7?lHggcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>LoOoma0002G_L1?Nl10000
0004Kg]ooekgG_L900000fmkOomNm`0FG_L6000PG_L00`00G_MNm`17G_L0
0cg_001oo`06Ool36=m1O<HmOomc0002G_L1?Nl100000004Kg]ooekgG_L9
00000fmkOomNm`26G_L00cg_001oo`06Ool36=l01AcoO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laSeoog@0009Nm`4mk`40000000A_Ngoo
G_MNm`T00003Kg]ooekg08INm`03?Nl007oo00Ioo`@HgcmlaSaoogD0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08INm`03?Nl007oo00Io
o`136=lLoaSO7?lHggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<H0?7ooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg
00<mk`00Ool01Woo1ASO?Wc6?7ooM@000Ukg0Cg_0@00000016mkOomNmekg
2@0000=_NgooG_L0QUkg00<mk`00Ool01Goo00DLoaSO6=lHgaco008Hg`03
O<Iligc6009laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`02O<HmOome0002G_L1?Nl1
00000004Kg]ooekgG_L900000fmkOomNm`26G_L00cg_001oo`05Ool76=ll
O<HmOome0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26G_L0
0cg_001oo`05Ool0@aco6=lLoaSO7?lHgaco6=mligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcW03eoogD0009Nm`4mk`40000000A_NgooG_MNm`T00003
Kg]ooekg08INm`03?Nl007oo00Eoo`PHgcYlaSioogD0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg08INm`03?Nl007oo00Eoo`057?lHgaSO
6=lLo`036=l01AcoO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool0?GooM@00
0Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00<mk`00Ool0
1Goo2ASO>Gc6?WooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L05Ukg1P000ekg100015kg10000ekg00D005kgG_MNm`0000=Nm`03001N
mekg00ANm`@000ANm`800003G_L005kg009Nm`03001Nmekg03MNm`03?Nl0
07oo00Eoo`127?lHgaco6=lLoaSO7?lHgaco6=mligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6?WooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0
5Ukg00<005kgG_L01Ekg00<005kgG_L00Ukg00@005kgG_L000ANm`04001N
mekg0003G_L01@00G_MNmekg00001Ekg00<005kgG_L00Ukg00@005kgG_L0
009Nm`80009Nm`03001Nmekg03QNm`03?Nl007oo00Eoo`XHgcMlaSmoogD0
009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01MNm`03001Nmekg
00ANm`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`000ekg00D0
05kgG_MNm`0000ENm`03001Nmekg009Nm`04001Nmekg0003G_L01000G_MN
m`00>Ukg00<mk`00Ool01Goo00DLoaSO6=lHgaco00<Hg`057?lHgaSOO<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H00gcWOomoo`0mOome0002G_L1?Nl100000004Kg]ooekg
G_L900000fmkOomNm`0GG_L00`00G_MNm`04G_L00`00G_MNm`02G_L01000
G_MNm`0015kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L00`00G_MN
m`02G_L01000G_MNm`000ekg00@005kgG_L003YNm`03?Nl007oo00Aoo``H
gcIlaSmoogD0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01QN
m`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MN
m`000ekg00D005kgG_MNm`0000ENm`03001Nmekg009Nm`04001Nmekg0003
G_L01000G_MNm`00>Ukg00<mk`00Ool017oo044Hgaco6=lLoaSO7?lHgaco
6=lLoaSO7?lHggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6041oogD0009Nm`4mk`40000000A_
NgooG_MNm`T00003Kg]ooekg01UNm`03001Nmekg009Nm`03001Nmekg009N
m`04001Nmekg0004G_L00`00G_MNm`020002G_L20002G_L00`00G_MNm`03
G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kgG_L003YNm`03?Nl0
07oo00Aoo`dHgcAlaT1oogD0009Nm`4mk`40000000A_NgooG_MNm`T00003
Kg]ooekg01YNm`03001Nmekg009Nm`@000ANm`@000=Nm`04001Nm`000002
G_L20007G_L40003G_L01P00G_MNmekg001Nm`<003UNm`03?Nl007oo00Ao
o`036=lLoaSO008Hg`057?lHgaSO6=lLo`036=l01AcoO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H017cWO<IlaWc6
@7ooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L06Ukg00<0
05kgG_L0;Ukg00<005kgG_L0>5kg00<mk`00Ool017oo3QSO<gc6@7ooM@00
0Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L06ekg00<005kgG_L0
;Ekg00<005kgG_L0>5kg00<mk`00Ool017oo040Hgaco6=lLoaSO7?lHgaco
6=lLoaSO7?lHgaco6=mligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Ilid5oogD0009Nm`4mk`40000000A_Ngoo
G_MNm`T00003Kg]ooekg01INm`H006YNm`03?Nl007oo00Aoo`lHgc5laT5o
ogD0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08INm`03?Nl0
07oo00Aoo`036=lLoaSO008Hg`057?lHgaSO6=lLo`036=l01Aco6=lHggc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW
O<IlaP11Oome0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`26
G_L00cg_001oo`03OolA6=l_O<I2Oome0002G_L1?Nl100000004Kg]ooekg
G_L900000fmkOomNm`26G_L00cg_001oo`03Ool0@1co6=lLoaSO7?lHgaco
6=lLoaSO7?lHgaco6=lLoaSO7?lHggcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6@WooM@000Ukg0Cg_0@00000016mk
OomNmekg2@0000=_NgooG_L0QUkg00<mk`00Ool00goo4QSO;Wc6@WooM@00
0Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00<mk`006=l0
0goo0QSO00DLoaSO6=lHgaco00<Hg`057?lHgaSO6=lLo`036=l01AcoO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP06O>MlaWc6O<Iligc6@Woo
M@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0QUkg00<mk`00
6=l05QSO;7c6@gooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L0QUkg04Dmk`007?lHgaco6=mooaSO7?lHgaco6=lLoaSO7?lHgaco6=lL
oaSO7?lHgaco6=lLoaSOO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>L0@gooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_
NgooG_L0QUkg00<mk`006=l00aSO0Woo4QSO:gc6@gooM@000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_NgooG_L0QUkg00Hmk`006=lHgaco6=l3Ool3
6=l01Aco6=lHgaSO7?l00aSO00DLoaSO6=lHgaco008Hg`03O<Iligc6009l
aP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H017cWO<IlaWc6A7ooM@000Ukg0Cg_0@00
000016mkOomNmekg2@0000=_NgooG_L0QUkg00<mk`006=l00aSO0goo4QSO
:Gc6A7ooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg
00<005kgG_L01Ekg00<005kgG_L0100015kg0`0015kg100015kg00<005kg
G_L015kg00<005kgG_L00Ukg00@005kgG_MNm`@000ANm`05001NmekgG_L0
000aG_L01Sg_000LoaSO7?lHg`Aoo`0j7?lHgaco6=lLoaSO7?lHgaco6=lL
oaSO7?lHgaco6=lLoaSOO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<I4Oome0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0F
G_L00`00G_MNm`04G_L01000G_MNm`0015kg00@005kgG_L000=Nm`04001N
mekg0004G_L01000G_MNm`001Ukg00<005kg00000ekg00@005kgG_L000AN
m`05001NmekgG_L00003G_L00`00G_MNm`0_G_L00cg_000Hg`036=l5OolA
6=lXO<I4Oome0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0F
G_L00`00G_MNm`04G_L01000G_MNm`002ekg00@005kgG_L000MNm`03001N
mekg00ANm`03001Nm`0000=Nm`04001Nmekg0007G_L01`00G_L005kg001N
m`00031Nm`06?Nl001SO6=lLoaSO1Woo00DLoaSO6=lHgaco00<Hg`057?lH
gaSO6=lLo`036=l01AcoO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW009l
aTEoogD0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01INm`03
001Nmekg00ANm`03001Nmekg00H000=Nm`<000=Nm`H0009Nm`03001Nmekg
00=Nm`05001NmekgG_L00002G_L00`00G_MNm`060002G_L01`00G_L005kg
001Nm`00031Nm`03?Nl001SO00<Hg`Mooa4HgbElaTEoogD0009Nm`4mk`40
000000A_NgooG_MNm`T00003Kg]ooekg01INm`L000=Nm`03001Nmekg009N
m`04001Nmekg0006G_L00`00G_MNm`02G_L01000G_MNm`001Ekg00D005kg
G_MNm`00009Nm`04001Nmekg0004G_L02P00G_MNm`00G_L005kg001Nm`00
<5kg00Hmk`007?lHgaco6=l8Ool0=Aco6=lLoaSO7?lHgaco6=lLoaSO7?lH
gaco6=lLoaSOO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L0AGooM@00
0Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<005kgG_L0
0ekg00D005kgG_MNm`0000ANm`04001Nmekg0003G_L01000G_MNm`0015kg
00@005kgG_L000ANm`03001Nmekg00=Nm`03001Nm`00009Nm`03001Nmekg
009Nm`03001Nm`0000=Nm`05001NmekgG_L0000_G_L00cg_000Hg`036=l9
Ool@6=lTO<I5Oome0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomN
m`0FG_L00`00G_MNm`04G_L01000G_MNmekg100015kg0`0015kg10000Ukg
0`000ekg00<005kgG_L00ekg00<005kg00000ekg10000Ukg00D005kgG_MN
m`0000=Nm`03001Nmekg02eNm`06?Nl001SO6=lLoaSO2Goo00<Hgaco6=l0
0QSO00DLoaSO6=lHgaco00<Hg`057?lHgaSOO<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01WcWO<Il
aWc6O>MlaTIoogD0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
01INm`03001Nmekg00ANm`03001Nmekg01MNm`03001Nmekg04aNm`03?Nl0
01SO00<Hg`Yooa0Hgb9laTIoogD0009Nm`4mk`40000000A_NgooG_MNm`T0
0003Kg]ooekg01INm`03001Nmekg00=Nm`03001Nmekg01QNm`03001Nmekg
04aNm`06?Nl001co6=lLoaSO2goo034Hgaco6=lLoaSO7?lHgaco6=lLoaSO
7?lHgaco6=mligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaP16Oome0002G_L1?Nl1
00000004Kg]ooekgG_L900000fmkOomNm`0FG_L6000XG_L00`00G_MNm`0o
G_L00cg_000Hg`036=l<Ool?6=lPO<I7Oome0002G_L1?Nl100000004Kg]o
oekgG_L900000fmkOomNm`26G_L01Sg_000HgaSO7?lHg`eoo`036=lLoaSO
008Hg`057?lHgaSO6=lLo`036=l01AcoO<IlaWc6O>L00gc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligoo
Ool05Woo20009gooM@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L0PUkgo`000P000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0
PUkg00=_Ncg_?Nl0gCg_8@000Ukg0Cg_0@00000016mkOomNmekg2@0000=_
NgooG_L0PUkg00=_NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@000000
16mkOomNmekg2@0000=_NgooG_L0PUkg00=_NgooG_L0g5kg00<mk`000000
7`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0PUkg00=_Ngoo
G_L0g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_
NgooG_L0PUkg00=_NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@000000
16mkOomNmekg2@0000=_NgooG_L07ekg00<005kgG_L01Ekg00<005kgG_L0
F5kg00=_NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L07ekg00<005kgG_L01Ekg00<005kgG_L0F5kg00=_
NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@00
00=_NgooG_L07ekg00<005kgG_L01Ekg00<005kgG_L0F5kg00=_NgooG_L0
g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L05Ekg00<005kgG_L01Ekg00@005kg001Nm`<000=Nm`03001Nm`000080
00ANm`@000ANm`@00004G_L005kg0004G_L40003G_L01@00G_MNmekg0000
0ekg10000ekg10001Ukg00@005kgG_L0009Nm`03001Nmekg01ENm`03Kg]o
oekg01MNm`D000ANm`@00003G_L005kg009Nm`03001Nmekg00=Nm`@000IN
m`H000=Nm`03001Nmekg00ANm`03001Nm`0000YNm`04001Nmekg0002G_L0
1000G_MNmekg1000N5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L05Ekg00<005kgG_L01Ekg00@005kg000000=Nm`03
001Nmekg008000=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00@005kg
G_L000=Nm`03001Nmekg009Nm`04001Nmekg0003G_L01000G_MNm`0015kg
00<005kg000015kg00<005kgG_L08Ekg00=_NgooG_L05Ukg00<005kgG_L0
0ekg00@005kgG_L000ANm`07001NmekgG_L005kg00000ekg00<005kgG_L0
0Ukg00<005kgG_L00ekg00<005kgG_L00ekg00@005kgG_L000INm`03001N
m`0000YNm`04001Nmekg0002G_L01000G_MNm`0015kg00<005kgG_L0MEkg
00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0
5Ukg00<005kgG_L00ekg00@005kgG_L000ANm`04001Nmekg0004G_L01000
G_MNm`001ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001Nmekg00EN
m`05001NmekgG_L00002G_L00`00G_MNm`04G_L00`00G_MNm`0NG_L00`00
G_MNm`05G_L00fmkOomNm`0FG_L00`00G_MNm`03G_L01000G_MNm`0015kg
00L005kgG_MNm`00G_L00003G_L00`00G_MNm`08G_L00`00G_MNm`04G_L0
1000G_MNm`0015kg00@005kgG_L000YNm`04001Nmekg0002G_L01000G_MN
m`00O5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_
NgooG_L05Ukg1`000Ukg00<005kgG_L00Ukg00@005kgG_L000ANm`03001N
mekg00H0009Nm`03001Nmekg009Nm`04001Nmekg0003G_L60002G_L01@00
G_MNmekg00000Ukg00<005kgG_L015kg1P006ekg0P001Ukg00=_NgooG_L0
75kg00@005kgG_L000ANm`04001Nmekg0003G_L00`00G_MNm`060005G_L0
0`00G_MNm`04G_L01@00G_MNmekg00000Ukg00D005kgG_MNm`0000YNm`04
001Nmekg0002G_L00`00G_MNm`06001gG_L00cg_0000000O0002G_L1?Nl1
00000004Kg]ooekgG_L900000fmkOomNm`0GG_L01@00G_MNmekg00000ekg
00<005kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0004G_L01000G_MN
mekg1@000Ukg00D005kgG_MNm`0000ANm`04001Nmekg0003G_L01000G_MN
m`001Ukg00<005kgG_L00Ukg00<005kgG_L06Ekg0`001Ekg00=_NgooG_L0
6Ukg0P0015kg1@000Ukg00D005kgG_MNm`00009Nm`03001Nmekg009Nm`03
001Nmekg00=Nm`03001Nmekg00ANm`03001Nmekg009Nm`8000ANm`03001N
mekg00QNm`04001Nmekg0002G_L01000G_MNm`0015kg00<005kgG_L0MEkg
00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0
5ekg00D005kgG_MNm`0000=Nm`8000=Nm`03001Nmekg008000=Nm`04001N
mekg0004G_L01000G_MNm`0015kg00<005kgG_L00P000Ukg00<005kgG_L0
0Ukg00<005kgG_L00P000Ukg00@005kgG_L000ANm`03001Nm`0000ANm`03
001Nmekg01UNm`@000ANm`03Kg]ooekg01MNm`<000ENm`03001Nmekg009N
m`03001Nm`0000ENm`03001Nm`0000ANm`03001Nmekg00=Nm`03001Nmekg
00ANm`03001Nmekg009Nm`8000ANm`H000ENm`04001Nmekg0002G_L01000
G_MNm`0015kg00<005kgG_L0MEkg00<mk`0000007`000Ukg0Cg_0@000000
16mkOomNmekg2@0000=_NgooG_L065kg00<005kg000015kg00<005kg0000
0P000ekg00<005kg00000P0015kg100015kg10000ekg00<005kg00000Ukg
10000ekg00@005kg000000ANm`@000=Nm`@001aNm`<000ENm`03Kg]ooekg
01INm`03001Nmekg00MNm`@0009Nm`03001Nmekg00=Nm`03001Nmekg00@0
00INm`03001Nmekg00ANm`05001NmekgG_L00002G_L01@00G_MNmekg0000
2Ekg0`0000ENm`00G_MNm`0000=Nm`@007QNm`03?Nl0000001l0009Nm`4m
k`40000000A_NgooG_MNm`T00003Kg]ooekg01QNm`03001Nm`0005mNm`80
00INm`03Kg]ooekg01INm`03001Nmekg00=Nm`03001Nmekg01YNm`03001N
mekg00ANm`04001Nmekg0004G_L01000G_MNm`002Ukg00<005kgG_L00ekg
00<005kgG_L0OEkg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg
2@0000=_NgooG_L06Ekg00<005kgG_L0GUkg00<005kgG_L01Ekg00=_Ngoo
G_L05Ukg00<005kgG_L00ekg00<005kgG_L06Ukg00<005kgG_L00ekg00@0
05kgG_L000INm`03001Nm`0000YNm`03001Nmekg00=Nm`03001Nmekg07eN
m`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
01UNm`03001Nmekg06INm`03Kg]ooekg01MNm`D001eNm`H000=Nm`03001N
mekg00ANm`03001Nm`0000H000ENm`03001Nm`00009Nm`03001Nmekg07eN
m`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_Ngoo
G_MNm`T00003Kg]ooekg089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg089Nm`03Kg]ooekg0=aN
m`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_Ngoo
G_MNm`T00003Kg]ooekg089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg089Nm`03Kg]ooekg0=aN
m`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg
089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_Ngoo
G_MNm`T00003Kg]ooekg01mNm`03001Nmekg061Nm`03Kg]ooekg08aNm`80
04iNm`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]o
oekg01mNm`03001Nmekg061Nm`03Kg]ooekg08iNm`03001Nmekg04]Nm`03
?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01mN
m`03001Nmekg061Nm`03Kg]ooekg08mNm`03001Nmekg04YNm`03?Nl00000
01l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01MNm`D000=N
m`03001Nm`00008000=Nm`04001Nmekg0003G_L01000G_MNm`000Ukg00@0
05kgG_L004YNm`03Kg]ooekg01MNm`D000ANm`@00003G_L005kg009Nm`03
001Nmekg00=Nm`@000MNm`@00004G_L005kgG_L30006G_L01000G_MNm`00
0ekg100000ENm`00G_MNm`0000ANm`03001Nmekg00QNm`@000MNm`03001N
mekg00=Nm`03001Nmekg00ENm`03001Nmekg00@00003G_L005kg009Nm`03
001Nmekg00ENm`04001Nmekg0002G_L01000G_MNmekg1000=ekg00<mk`00
00007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L05Ukg00<0
05kgG_L00ekg00<005kgG_L00P000ekg00@005kgG_L0009Nm`05001Nmekg
G_L0001CG_L00fmkOomNm`0FG_L00`00G_MNm`03G_L01000G_MNm`0015kg
00L005kgG_MNm`00G_L00003G_L00`00G_MNm`02G_L00`00G_MNm`03G_L0
0`00G_MNm`02G_L01000G_MNm`000ekg00<005kgG_L00ekg00@005kgG_L0
009Nm`03001Nmekg009Nm`04001Nmekg0005G_L00`00G_MNm`07G_L00`00
G_MNm`02G_L00`00G_MNm`04G_L00`00G_MNm`03G_L00`00G_MNm`04G_L0
1000G_MNm`0015kg00L005kgG_MNm`00G_L00006G_L01000G_MNm`000Ukg
00@005kgG_L000ANm`03001Nmekg03ANm`03?Nl0000001l0009Nm`4mk`40
000000A_NgooG_MNm`T00003Kg]ooekg01INm`03001Nmekg00=Nm`04001N
mekg0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0004]Nm`03001Nmekg
00ENm`03Kg]ooekg01INm`03001Nmekg00=Nm`04001Nmekg0004G_L01`00
G_MNmekg001Nm`0000=Nm`03001Nmekg00QNm`03001Nmekg009Nm`03001N
mekg00ANm`03001Nmekg00=Nm`04001Nmekg0002G_L00`00G_MNm`02G_L0
1000G_MNm`001Ekg00<005kgG_L01Ukg00<005kgG_L015kg00<005kgG_L0
0Ukg00<005kg000015kg00<005kgG_L015kg00@005kgG_L000ANm`07001N
mekgG_L005kg00001Ukg00@005kgG_L0009Nm`04001Nmekg000kG_L00cg_
0000000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0LG_L0
1000G_MNm`0015kg00@005kgG_L0009Nm`05001NmekgG_L0001;G_L20006
G_L00fmkOomNm`0LG_L01000G_MNm`0015kg00@005kgG_L000=Nm`03001N
mekg00H000ENm`03001Nmekg009Nm`04001NmekgG_L30006G_L01000G_MN
m`000Ukg00<005kgG_L00Ukg00@005kgG_L000ENm`03001Nmekg00INm`03
001Nmekg00ANm`03001Nmekg009Nm`03001Nm`0000ANm`03001Nmekg00AN
m`04001Nmekg0004G_L01000G_MNm`000ekg00<005kgG_L00ekg00@005kg
G_L0009Nm`03001Nmekg00H003INm`03?Nl0000001l0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg01YNm`8000=Nm`03001Nmekg009Nm`04
001Nmekg0002G_L01@00G_MNmekg0000Bekg0`001Ekg00=_NgooG_L06Ukg
0P0015kg1@000Ukg00D005kgG_MNm`00009Nm`03001Nmekg009Nm`03001N
mekg00ANm`D0009Nm`03001Nmekg00MNm`04001Nmekg0003G_L50002G_L0
0`00G_MNm`03G_L60003G_L00`00G_MNm`04G_L01@00G_MNmekg00000ekg
00@005kgG_MNm`L000ANm`D0009Nm`05001NmekgG_L00005G_L01000G_MN
m`000Ukg00@005kgG_L000ANm`03001Nmekg03ANm`03?Nl0000001l0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01MNm`<000ENm`8000=N
m`04001Nmekg0002G_L20002G_L00`00G_MNm`19G_L40004G_L00fmkOomN
m`0GG_L30005G_L00`00G_MNm`02G_L00`00G_L00005G_L00`00G_L00004
G_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`000ekg00<005kg
G_L00ekg00@005kgG_L0009Nm`03001Nmekg009Nm`04001Nmekg0005G_L0
0`00G_MNm`03G_L01000G_MNm`001Ukg00D005kgG_MNm`0000=Nm`05001N
mekgG_L00005G_L01@00G_MNmekg000015kg00<005kg00001Ekg00<005kg
G_L00Ukg00@005kgG_L0009Nm`04001Nmekg0004G_L00`00G_MNm`0dG_L0
0cg_0000000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0F
G_L00`00G_MNm`06G_L00`00G_L000020003G_L01@00G_MNm`00G_L00P00
C5kg0`001Ekg00=_NgooG_L05Ukg00<005kgG_L01ekg10000Ukg00<005kg
G_L00ekg00<005kgG_L010001ekg100015kg0`001Ekg0`0000=Nm`00G_L0
0Ukg10000Ukg0`0015kg00<005kgG_L015kg00<005kg00001Ukg00@005kg
G_L000ENm`04001Nmekg0006G_L01000G_MNmekg10000Ukg00<005kgG_L0
0ekg00@005kgG_MNm`<00005G_L005kgG_L00003G_L4000gG_L00cg_0000
000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0FG_L00`00
G_MNm`03G_L00`00G_MNm`1KG_L20006G_L00fmkOomNm`0FG_L00`00G_MN
m`03G_L00`00G_MNm`0/G_L01000G_MNm`002Ukg00<005kgG_L00ekg00<0
05kgG_L015kg00<005kg00001Ukg00@005kgG_L000ENm`04001Nmekg0006
G_L00`00G_MNm`0BG_L00`00G_MNm`03G_L00`00G_MNm`0lG_L00cg_0000
000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0FG_L00`00
G_MNm`03G_L00`00G_MNm`1KG_L00`00G_MNm`05G_L00fmkOomNm`0FG_L0
0`00G_MNm`03G_L00`00G_MNm`0/G_L01000G_MNm`002Ukg00<005kgG_L0
0ekg00<005kgG_L00ekg00D005kgG_MNm`0000ANm`04001Nmekg0007G_L0
0`00G_L00005G_L00`00G_MNm`0CG_L00`00G_MNm`03G_L00`00G_MNm`0l
G_L00cg_0000000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomN
m`0GG_L5000;G_L00`00G_MNm`0>G_L20018G_L00fmkOomNm`0GG_L5000`
G_L00`00G_L0000@G_L60005G_L40003G_L00`00G_MNm`05G_L00`00G_L0
0005000GG_L00`00G_L00002G_L00`00G_MNm`0lG_L00cg_0000000O0002
G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0gG_L01000Oomoo`00
Aekg00=_NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L0=ekg00@007ooOol004MNm`03Kg]ooekg0=aNm`03
?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg03IN
m`04001oogoo0018G_L00fmkOomNm`3LG_L00cg_0000000O0002G_L1?Nl1
00000004Kg]ooekgG_L900000fmkOomNm`0aG_L00`00G_MNm`02G_L01000
Oomoo`00B5kg00=_NgooG_L0g5kg00<mk`0000007`000Ukg0Cg_0@000000
16mkOomNmekg2@0000=_NgooG_L0<@0?0P000P0?00@007ooOol004T03`03
Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T0
0003Kg]ooekg03403`05001oo`0000l00002Ool00`0000l03`1700l00fmk
OomNm`3LG_L00cg_0000000O0002G_L1?Nl100000004Kg]ooekgG_L90000
0fmkOomNm`0a00l01000Oomoo`000Woo00<0000?00l0B00?00=_NgooG_L0
g5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L0<@0?00<007ooOol00goo1@00AP0?00=_NgooG_L0Yekg0P00<ekg00<m
k`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0<@0?
00<007ooOol01Woo00<0000?00l0A@0?00=_NgooG_L0ZEkg00<005kgG_L0
<5kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_Ngoo
G_L0<@0?00<007ooOol01Goo00<0000?00l0AP0?00=_NgooG_L0ZUkg00<0
05kgG_L0;ekg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@00
00=_NgooG_L05P0?00=oo`0?00l01@0?00Aoo`0?00moo`<03`Aoo`@03`=o
o`0300l007oo00Eoo`03001oo`0?04L03`03Kg]ooekg01MNm`D000ANm`@0
0003G_L005kg009Nm`03001Nmekg00=Nm`@000MNm`@00004G_L005kgG_L3
0007G_L30003G_L01@00G_MNmekg00000ekg00@005kgG_MNm`@000ANm`@0
00ANm`03001Nm`0000=Nm`03001Nmekg00=Nm`03001Nmekg00QNm`@000MN
m`03001Nmekg00=Nm`03001Nmekg00ENm`03001Nmekg00@00003G_L005kg
009Nm`03001Nmekg00ENm`04001Nmekg0002G_L01000G_MNmekg100075kg
00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@0000=_NgooG_L0
5P0?00=oo`0?00l01@0?00Aoo`0?00moo`803`03Ool03`0?00803`04Ool0
3`0?Ool300l00goo001oo`04Ool00`0000l03`1800l00fmkOomNm`0FG_L0
0`00G_MNm`03G_L01000G_MNm`0015kg00L005kgG_MNm`00G_L00003G_L0
0`00G_MNm`02G_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`00
0ekg00<005kgG_L00ekg00D005kgG_MNm`00009Nm`05001NmekgG_L00003
G_L01000G_MNm`0015kg00@005kgG_L000ANm`04001Nmekg0002G_L01@00
G_MNmekg00001Ekg00<005kgG_L01ekg00<005kgG_L00Ukg00<005kgG_L0
15kg00<005kgG_L00ekg00<005kgG_L015kg00@005kgG_L000ANm`07001N
mekgG_L005kg00001Ukg00@005kgG_L0009Nm`04001Nmekg0004G_L00`00
G_MNm`0IG_L00cg_0000000O0002G_L1?Nl100000004Kg]ooekgG_L90000
0fmkOomNm`0F00l00goo00l03`0500l017oo00l03goo0P0?00=oo`0?00l0
2@0?00=oo`00Ool00goo00<0000?00l0@@0?00=oo`0?00l01@0?00=_Ngoo
G_L05Ukg00<005kgG_L00ekg00@005kgG_L000ANm`07001NmekgG_L005kg
00000ekg00<005kgG_L025kg00<005kgG_L00Ukg00<005kgG_L015kg00<0
05kgG_L01ekg00@005kgG_L000=Nm`05001NmekgG_L00002G_L00`00G_MN
m`02G_L01000G_MNm`0015kg00@005kgG_L0009Nm`05001NmekgG_L00005
G_L00`00G_MNm`06G_L00`00G_MNm`04G_L00`00G_MNm`02G_L00`00G_L0
0004G_L00`00G_MNm`04G_L01000G_MNm`0015kg00L005kgG_MNm`00G_L0
0006G_L01000G_MNm`000Ukg00@005kgG_L0021Nm`03?Nl0000001l0009N
m`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg01H03`03Ool03`0?00D0
3`04Ool03`0?Ool200l6Ool300l3Ool00`0?001oo`02Ool00`0000l03`12
00l2Ool600l00fmkOomNm`0LG_L01000G_MNm`0015kg00@005kgG_L000=N
m`03001Nmekg00H000ENm`03001Nmekg009Nm`04001NmekgG_L30007G_L3
0003G_L01@00G_MNmekg00000ekg00@005kgG_L000ANm`04001Nmekg0004
G_L01000G_MNm`000Ukg00D005kgG_MNm`0000ENm`03001Nmekg00INm`03
001Nmekg00ANm`03001Nmekg009Nm`03001Nm`0000ANm`03001Nmekg00AN
m`04001Nmekg0004G_L01000G_MNm`000ekg00<005kgG_L00ekg00@005kg
G_L0009Nm`03001Nmekg00H001]Nm`03?Nl0000001l0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg01H03`03Ool03`0?00D03`04Ool03`0?
Ool200l00goo00l03`0200l017oo00l03goo100?00@007ooOol004D03`=o
o`D03`03Kg]ooekg01YNm`8000ANm`D0009Nm`05001NmekgG_L00002G_L0
0`00G_MNm`02G_L00`00G_MNm`04G_L50002G_L00`00G_MNm`07G_L00`00
G_MNm`04G_L01@00G_MNmekg00000ekg00@005kgG_L000ANm`04001Nmekg
0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0000ENm`H000=Nm`03001N
mekg00ANm`05001NmekgG_L00003G_L01000G_MNmekg1`0015kg1@000Ukg
00D005kgG_MNm`0000ENm`04001Nmekg0002G_L01000G_MNm`0015kg00<0
05kgG_L06Ekg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg2@00
00=_NgooG_L05P0?1Woo0P0?00Aoo`0?00moo`803`03Ool03`0?00803`04
Ool03`0?Ool300l017oo001oo`00AP0?17oo100?00=_NgooG_L05ekg0`00
1Ekg00<005kgG_L00Ukg00<005kg00001Ekg00<005kg000015kg00<005kg
G_L00ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001Nmekg00=Nm`05
001NmekgG_L00002G_L20002G_L20002G_L01000G_MNm`0015kg00@005kg
G_L000ANm`04001Nmekg0002G_L20002G_L00`00G_MNm`03G_L00`00G_MN
m`03G_L01000G_MNm`001Ukg00D005kgG_MNm`0000=Nm`05001NmekgG_L0
0005G_L01@00G_MNmekg000015kg00<005kg00001Ekg00<005kgG_L00Ukg
00@005kgG_L0009Nm`04001Nmekg0004G_L00`00G_MNm`0IG_L00cg_0000
000O0002G_L1?Nl100000004Kg]ooekgG_L900000fmkOomNm`0F00l00goo
00l03`0500l017oo00l03goo0`0?17oo100?0goo00<03`000000A`0?0goo
1@0?00=_NgooG_L05Ukg00<005kgG_L01ekg10000Ukg00<005kgG_L00ekg
00<005kgG_L010001ekg100015kg0`001ekg0`000ekg00@005kg0000009N
m`8000ANm`@000ANm`@0009Nm`<00003G_L005kg008000INm`03001Nmekg
00ANm`03001Nm`0000INm`04001Nmekg0005G_L01000G_MNm`001Ukg00@0
05kgG_MNm`@0009Nm`03001Nmekg00=Nm`04001NmekgG_L300001Ekg001N
mekg00000ekg100075kg00<mk`0000007`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L05P0?00=oo`0?00l0200?00=oo`0?00l03@0?00<0
000?00l0AP0?0Woo1P0?00=_NgooG_L05Ukg00<005kgG_L00ekg00<005kg
G_L0CUkg00@005kgG_L000UNm`03001Nmekg00ANm`03001Nm`0000INm`04
001Nmekg0005G_L01000G_MNm`001Ukg00<005kgG_L04Ukg00<005kgG_L0
0ekg00<005kgG_L08Ekg00<mk`0000007`000Ukg0Cg_0@00000016mkOomN
mekg2@0000=_NgooG_L05P0?00=oo`0?00l0200?00=oo`0?00l0EP0?00=o
o`0?00l01@0?00=_NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L0CUkg
00@005kgG_L000UNm`03001Nmekg00=Nm`05001NmekgG_L00004G_L01000
G_MNm`001ekg00<005kg00001Ekg00<005kgG_L04ekg00<005kgG_L00ekg
00<005kgG_L08Ekg00<mk`0000007`000Ukg0Cg_0@00000016mkOomNmekg
2@0000=_NgooG_L05P0?1goo00D03goo00l03goo06003`03Kg]ooekg01MN
m`D005ANm`03001Nmekg00MNm`H000ENm`@000=Nm`03001Nmekg00ENm`03
001Nm`0000D001MNm`03001Nm`00009Nm`03001Nmekg025Nm`03?Nl00000
01l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08803`03Kg]o
oekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003
Kg]ooekg08803`03Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]ooekg08803`03Kg]ooekg0=aNm`03?Nl00000
01l0009Nm`4mk`40000000A_NgooG_MNm`T00003Kg]ooekg08803`03Kg]o
oekg0=aNm`03?Nl0000001l0009Nm`4mk`40000000A_NgooG_MNm`T00003
Kg]ooekg089Nm`03Kg]ooekg0=aNm`03?Nl0000001l0009Nm`4mk`400000
00A_NgooG_MNm`T00003Kg]oogoo089oo`03Kg]oogoo0=aoo`03?Nl00000
01l0009Nm`4mk`40000000A_NgooG_MNm`T00?m_NfI_Nb40009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40
000000A_NgooG_MNmol00900009Nm`4mk`40000000A_NgooG_MNmol00900
009Nm`4mk`40000000A_NgooG_MNmol00900009Nm`4mk`40000000A_Ngoo
G_MNmol00900009Nm`4mk`40000000=_NgooG_L0oekgTekg0Cg_0@000000
16mkOomNmekgo`0?T00?0Ukg0Cg_0@00000016mkOomNmekg0P0?1Woo00<]
IgooOol01gooo`0?OP0?0Ukg0Cg_0@00000016mkOomNmekg0P0?1Goo00=>
IdeW000027ooo`0?BP0?80000P0?40000P0?0Ukg0Cg_0@00000016mkOomN
mekg0P0?1Goo00<]IgiWOVL00Woo00<]H7ooOol00gooo`0?BP0?00=oocg_
?Nl033g_00<007oo?Nl03Cg_00@0000?00moo`hmk`0300003`0?009Nm`4m
k`40000000A_NgooG_MNm`803`=oo`8Lh006;FMnIgiWOVM>IgiW1Goo1@0?
1goo0P0?1goo200?0Woo1@0?0Woo0`0?1Goo100?0Woo0P0?0Woo100?1Goo
0`0?0Woo1`0?0Woo0`0?1Goo0`0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0`0?
1goo0P0?0Woo00<03gooOol00P0?0Woo0`0?1Goo0`0?0Woo0P0?0Woo0P0?
0Woo0`0?1goo0P0?0Woo00<03gooOol00`0?1Goo0`0?1gooS`0?00=oofmk
G_L02ekg00@mk`00Oom_N`aNm`06?Nl0000?00moofmk35kg00@mk`0000l0
3`9Nm`4mk`40000000A_NgooG_MNm`803`=oo`03;FLLh2eW009nI`04;F0]
IbeWOWl2CFL00bcPOol03`0300l2Ool300l3Ool200l2Ool=00l2Ool500l2
Ool200l2Ool300l2Ool300l2Ool200l2Ool300l2Ool300l2Ool200l2Ool7
00l2Ool200l2Ool300l2Ool200l2Ool700l2Ool200l2Ool200l2Ool200l2
Ool300l2Ool200l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool2
00l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool300l2
Ool00`0?Oomoo`0300l2Oon@00l017ooKg]Nmekg1P0015kg00Dmk`00Oom_
Nekg00T0009Nm`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40
000000A_NgooG_MNm`803`0:7>0]IbeW;FLLh2eWOVM=IbeWOWl2Ool2CFL0
0gooO_l03`0200l2Ool500l2Ool200l2Ool<00l4Ool400l2Ool200l2Ool7
00l8Ool200l2Ool700l2Ool700l2Ool200l2Ool300l2Ool200l2Ool700l2
Ool00`0?Oomoo`02Ool00`0?Oomoo`0200l2Ool300l2Ool200l2Ool200l2
Ool200l2Ool200l2Ool700l2Ool200l2Ool200l2Ool200l2Ool300l2Ool2
00l2Ool200l2Ool200l2Ool600l2Ool300l2Oon@00l017ooKg]Nmekg1P00
15kg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00AoofmkG_MN
m`8000ANm`80009Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L2
00l012eWCWm>Odeo0QcP00=nIgioOWl00goo00A=IgooOomno`<03`9oo`D0
3`9oo`803`9oo``03`Aoo`@03`9oo`803`Moo`803`Qoo`803`Moo`803`9o
o`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`0300moogoo009oo`03
00moogoo00803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`Moo`80
3`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9o
o`H03`9oo`<03`9ooi003`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg
00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`8000=Nm`04?Nl0
000?00l2G_L1?Nl100000004Kg]ooekgG_L200l00`00CWm>O`02CWl00deW
;FM=I`04OWl011`0Oomnogio0`0?0Woo0`0?17oo0P0?0Woo2`0?0Woo0P0?
0Woo0`0?0Woo0P0?0Woo0`0?0Woo0P0?27oo0P0?0Woo0`0?0Woo0P0?0Woo
1`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?17oo0P0?17oo0`0?1Woo0P0?
0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?1Woo0P0?0Woo0P0?0Woo0P0?0Woo1`0?1WooT00?00=oofmkG_L02ekg
00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L00ekg
100015kg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`08OolL
h4ioCWlLh7iW;F0]I`</h003OWl]Igoo009nO`<03`9oo`T03`9oo`/03`9o
o`803`9oo`<03`9oo`803`9oo`<03`9oo`0300moogoo00803`9oo`803`9o
o`0300moogoo00<03`9oo`803`=oo`H03`9oo`803`9oo`<03`9oo`803`=o
o`H03`Aoo`803`Aoo`803`9oo`<03`9oo`803`9oo`803`=oo`0300moogoo
00803`9oo`<03`9oo`803`=oo`0500moogooOol03`02Ool200l2Ool300l2
Ool200l2Ool200l2Ool200l2Ool300l2Ool00`0?Oomoo`0300l2Oon@00l0
0gooKg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l0
0gooKg]Nm`04G_L20005G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomN
mekg0P0?0Woo00==IacPCVL00WiW0ReW00</h2eWOWl00Woo00<Lh7io00l0
0P0?0Woo2@0?0Woo2P0?0Woo100?0Woo0P0?0Woo0`0?1Goo0P0?0Woo0P0?
0Woo0P0?0Woo0P0?1Goo0`0?17oo100?17oo0P0?1Goo0`0?17oo1@0?0goo
100?0goo0`0?1Goo0P0?17oo00<03gooOol00goo100?1Goo0`0?1Goo00@0
3gooOomoo`@03`Eoo`803`Aoo`0300moogoo00<03`Eoo`<03`Eooi403`03
Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03
Oom_Nekg00=Nm`@000ANm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekg
G_L200l01goo;FL]IbeWOomoigiW00@]I`05OOmoo`00OOmnO`0300l2Ool5
00l2Ool200l2Ool:00l2Ool400l2Ool[00l2OolD00l3Ool400l3Ool;00l2
Ool200l2OolT00l2OonU00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MN
m`05001Nmekg?Nl0000200l00gooKg]Nm`02G_L20002G_L20003G_L013g_
00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0Woo00D/igooOomoogiW
008]I`@0i`03001noggo00@03`9oo`<03`9oo`<03`9oo`T03`9oo`H03`9o
obX03`9ooa@03`9oo`H03`9oo`/03`9oo`803`9oob@03`9oojD03`03Oom_
Nekg00]Nm`05?Nl007ooKg]Nm`090002G_L01Sg_00003`0?Oom_N`9Nm`80
00ANm`80009Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l2
Ool021cPCFM=IdioOom=I`3WOol23_l012ooOomooggo1@0?1Goo100?0Woo
2@0?0Woo1P0?0Woo00<03gooOol0:00?0Woo4`0?0Woo1P0?0Woo3`0?0Woo
:00?0WooX@0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06?Nl0
000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`80
3`9oo`03701=IdeW008Lh0090>Moogoo?ol007oo3Omoo`000?l03dX03`03
Oom_Nfmk00]_N`03?Nl007oo00e_N`05?Nl0000?00moo`0=Kg/013g_0000
3`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0Woo00<002cPOol00Wko00@0
003WOol_o`800003Oomnog`O0?l03dX03`moo`03001oogoo00eoo`030000
3`0?00moo`0300003`0?009Nm`4mk`40000000A_NgooG_MNm`803`Ioo`03
O_l0000000D0009mool03gh03`9Nm`4mk`40000000A_NgooG_MNmol03i00
3`9Nm`4mk`40000000=_NgooG_L0oekgTekg0Cg_0@0000000fmkOomNm`3o
G_NCG_L1?Nl100000003Kg]oogoo0?mooi=oo`4mk`400000ofmkUfmk0@00
0000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{407, 405},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The Spin item allows simple animations of the object in the window. With the \
Trackball item You can choose an arbitary rotation axis for the animation.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0001UA000`40O003
h00Oo`00V00000000fmk?Nlmk`3o?NnD?Nl100000003Kg]ooekg0?mNmi=N
m`4mk`40000000=_NgooG_L0oekgTekg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`000@0000<HaWc60000S0000Ukg0Cg_0@000000
16mkOomNmekgoP0000DLigc6O>MlaWoo08`0009Nm`4mk`40000000A_Ngoo
G_MNmod000036<IlaWc6009laP03Ool0000008X0009Nm`4mk`40000000A_
NgooG_MNmo/000046<IlaWc6O>L2O<H2Oon<0002G_L1?Nl100000004Kg]o
oekgG_Oi00026<H6O<H2Oon<0002G_L1?Nl100000004Kg]ooekgG_Oh0000
2AcW6<Iligc6O>MlaWcWO<Ili`03Oon;0002G_L1?Nl100000004Kg]ooekg
G_Of00026<H9O<H3Oon;0002G_L1?Nl100000004Kg]ooekgG_Od00026<H0
1AcWO<IlaWc6O>L00gc600=ligc6O<H00gooR`000Ukg0Cg_0@00000016mk
OomNmekgl`000QS62gc617ooR`000Ukg0Cg_0@00000016mkOomNmekgl@00
00lHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H017ooR`000Ukg0Cg_
0@00000016mkOomNmekgk`0011S63Gc61GooRP000Ukg0Cg_0@00000016mk
OomNmekgkP0000DLiaS66<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW
O<Ioo`04Oon:0002G_L1?Nl100000004Kg]ooekgG_O/00046<H@O<H5Oon:
0002G_L1?Nl100000004Kg]ooekgG_OZ00005AcW6<HLiaS6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Ili`06Oon:0002G_L1?Nl100000004
Kg]ooekgG_OX00056<HBO<H7Oon90002G_L1?Nl100000004Kg]ooekgG_OW
00036<H01AcW6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`07Oon90002G_L1?Nl100000004Kg]ooekgG_OU00056<HEO<H7Oon9
0002G_L1?Nl100000004Kg]ooekgG_OS000071S67>LHaQcW6<HLigc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW1gooR@00
0Ukg0Cg_0@00000016mkOomNmekghP001AS667c61gooR@000Ukg0Cg_0@00
000016mkOomNmekgh0000QS600DLiaS66<HHaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Aligc6O<IlaPUoohP0009Nm`4mk`40
000000A_NgooG_MNmfT000036<H00000078000LHaQUlaPUoohP0009Nm`4m
k`40000000A_NgooG_MNmfX00004O>MlaWcWO<I_00008AS67>LHaQcW6<HL
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaP09Oon80002G_L1?Nl100000004Kg]ooekgG_MZ0009O<IX
00076<HLO<H9Oon80002G_L1?Nl100000004Kg]ooekgG_MZ00001AcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW068000036<HLiaS6008HaP057>LHaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H:Oon70002G_L1?Nl100000004Kg]ooekgG_MZ00000aS6
O<IlaP0?O<IL00076<HNO<H;Oon70002G_L1?Nl100000004Kg]ooekgG_MZ
00005QcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6EP0002LLiaS67>LHaQcW6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L02goo
Q`000Ukg0Cg_0@00000016mkOomNmekgJP0000<HaWc6O<H067c6C`0021S6
8Gc62gooQ`000Ukg0Cg_0@00000016mkOomNmekgJP0000DLiaS6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW009laTT000057>LHaQS66<HLi`036<H01AcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00=ligc6O<H02gooQ`000Ukg0Cg_0@00000016mkOomNmekgJ`0000<HaWc6
O<H07gc6A0002AS68gc637ooQP000Ukg0Cg_0@00000016mkOomNmekgJ`00
02LHaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H0?@0002dHaQcW
6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H03Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS6:Gc6=`002QS69Gc63Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW0000000Z0000
0gc60000000200026<H01AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP03O>MlaWoo00aoohH0009Nm`4mk`40000000A_
NgooG_MNmf/0008HaS9laRL000AlaPXHaRQlaPioohD0009Nm`4mk`400000
00A_NgooG_MNmf/0000h6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilib40000h7>Ml
aWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaPioohD0009Nm`4mk`40000000A_NgooG_MN
mf/000<HaSYlaQ/000046<IlaWc6O<H:6<HZO<H?Oon50002G_L1?Nl10000
0004Kg]ooekgG_M/00026<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Iligc6
O<IlaWcWO<HF00001AcWO<IlaQS67>L00aS600HLiaS66<HHaQcW6<H2O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo00eo
ohD0009Nm`4mk`40000000A_NgooG_MNmf`000<HaT9laQ0000036<IlaQS6
00XHaRelaPmoohD0009Nm`4mk`40000000A_NgooG_MNmf`000197>LHaQcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>L02P0003`HaWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L@Oon4
0002G_L1?Nl100000004Kg]ooekgG_M/00036<I;O<H400000aS6O<HHaP0;
6<H_O<H@Oon40002G_L1?Nl100000004Kg]ooekgG_M/00026<H01AcW6<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600DLiaS66<HHaQcW00<HaP057>LHaQS66<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP04O>Ml
aWc6O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/00046<I>O<H;6<Ha
O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/0000SQcW6<HLiaS6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<IliaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc64GooQ0000Ukg0Cg_0@00000016mkOomNmekgK0001AS6Bgc62QS6=7c6
4WooP`000Ukg0Cg_0@00000016mkOomNmekgK@0000HHaQcW6<HHaWc6O>L3
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP06O>Ml
aWc6O<Iligc60QS600DLiaS66<HHaQcW008HaP03O<Iligc6009laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aQ9ooh<0009Nm`4mk`40000000A_NgooG_MNmfd000@HaTYlaPPHaSMlaQ9o
oh<0009Nm`4mk`40000000A_NgooG_MNmfd0002<6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcW6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilia=ooh<0
009Nm`4mk`40000000A_NgooG_MNmfd000DHaTQlaPHHaSUlaQAooh80009N
m`4mk`40000000A_NgooG_MNmfd000036<HLiaS6008HaP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
7>LHaQS66<HLi`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00Wc657ooPP000Ukg
0Cg_0@00000016mkOomNmekgK@001QS6AWc61AS6>gc657ooPP000Ukg0Cg_
0@00000016mkOomNmekgK@0008`HaQcW6<HLiaS67>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<IliaS67>LHaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW57ooPP000Ukg0Cg_0@00
000016mkOomNmekgKP001AS6AGc60aS6?Gc65GooPP000Ukg0Cg_0@000000
16mkOomNmekgKP0000HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaQS6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600=ligc6Ool05GooP@000Ukg0Cg_0@00000016mk
OomNmekgKP001QS6@gc600<HaWc6O<H0?Wc65WooP@000Ukg0Cg_0@000000
16mkOomNmekgKP0008XLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<HLigc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<HFOon10002G_L1?Nl100000004Kg]ooekg
G_M^00076<I0O<H00goo6MlIg`10O<HFOon10002G_L1?Nl100000004Kg]o
oekgG_M^00001AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWooOolMo`036Ml01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW01Qooh00009Nm`4mk`40000000A_NgooG_MN
mfh000LHaSilaP9oo`HIgcalaQQooh00009Nm`4mk`40000000A_NgooG_MN
mfl000136<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<H00goo048Igago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>LHOon00002G_L1?Nl100000004Kg]ooekgG_M_00076<HkO<H4
Ool:6MlhO<HHOon00002G_L1?Nl100000004Kg]ooekgG_M_00036<H01AcW
6<HHaQS6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Iligc6O<IlaWcWO<H4Ool26Ml01Ago6MlI
gaWO7Ol00aWO00DMoaWO6MmlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo01Iooh00
009Nm`4mk`40000000A_NgooG_MNmfl000PHaSMlaPIoo`lIgc=laQYoogl0
009Nm`4mk`40000000A_NgooG_MNmfl0000n6<HLiaS67>LHaQcW6<HLigc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Ili`Moo`127OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMogc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`0021S6=Gc61goo51WO;gc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`000aS600HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcWOomoo`06Ool36Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWOO<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laQYoogl0009N
m`4mk`40000000A_NgooG_MNmfl000THaS9laPUooaPIgb]laQ]oogh0009N
m`4mk`40000000A_NgooG_MNmg00000h7>LHaQcW6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aPYoo`147OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaQ]oogh0009Nm`4mk`40000000A_NgooG_MNmg0000THaRilaP]o
oadIgbIlaQaoogh0009Nm`4mk`40000000A_NgooG_MNmg00008HaP057>LH
aQS66<HLi`026<H00gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laPaoo`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol0
0aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`026Ml00gc6O>MlaP02
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL0002AS6;7c637oo8QWO8Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL00003@LiaS67>LHaQcW6<HLiaS67>LHaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaPeoo`146MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iliaeoogd0009Nm`4mk`400000
00A_NgooG_MNmg0000XHaRQlaPmoobDIgamlaQeoogd0009Nm`4mk`400000
00A_NgooG_MNmg00008HaP057>LHaQS66<HLi`036<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW009laPmoo`8Ig`057OlIgaWO6MlMo`036Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`03
6Ml01Qgo6MlIgaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP03O>MlaWoo01eoo`03O>MlaP0007X0
009Nm`4mk`40000000A_NgooG_MNmg4000XHaRElaQ1oobXIgaYlaQioo`Al
aWT0009Nm`4mk`40000000A_NgooG_MNmg40000^6<HLiaS67>LHaQcW6<HL
iaS67>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>LAOol0A1go6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6Mmligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HOOol01Gc6
O>MlaWcWO<H0M`000Ukg0Cg_0@00000016mkOomNmekgL@002QS68gc64Goo
;aWO5Wc67goo27c6M0000Ukg0Cg_0@00000016mkOomNmekgL@0000<HaQcW
6<H00QS600HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00Wc64Woo
0aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO
7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Qgo6MlI
gaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=l
igc6Ool07Woo0gc600Eligc6O<IlaWcW009laW80009Nm`4mk`40000000A_
NgooG_MNmg4000/HaQmlaQ=ooc@Iga5laR1oo`alaW00009Nm`4mk`400000
00A_NgooG_MNmg40000Y6<HLiaS67>LHaQcW6<HLiaS67>LHaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaP0DOol0AAgo6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIggcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Ili`0POol03Wc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>M^0002G_L1?Nl100000004Kg]ooekgG_Ma000<6<HLO<HEOolh6Ml=
O<HQOol@O<I[0002G_L1?Nl100000004Kg]ooekgG_Mb00001AcW6<HHaQS6
7>L00aS600DLiaS66<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Iligc6O<IlaWcWO<HEOol00aWO7OlIg`026Ml01Ago6MlI
gaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago
6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml0
1Qgo6MlIgaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H00gcWOomoo`0OOol2
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laVT0009Nm`4mk`40
000000A_NgooG_MNmg8000/HaQYlaQIoocdIg`UlaR5ooaAlaVL0009Nm`4m
k`40000000A_NgooG_MNmg80000S7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
i`0HOol0AAWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIggcW
O<Iligc6O>MlaP0ROol05WcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6I@000Ukg0Cg_0@00000016mkOomNmekgLP0031S6
5Wc667oo@AWO1Gc68goo67c6HP000Ukg0Cg_0@00000016mkOomNmekgLP00
00DLiaS66<HHaQcW00<HaP057>LHaQS66<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP03O>Moogoo01Moo`8Ig`057OlIgaWO6MlM
o`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO
6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlI
gaWO6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00@Mogc6O<IlaR=oo`03O<Il
igc6009laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW0600009Nm`4mk`40000000A_NgooG_MNmg8000dHaQ=laQYoodDI
g`03O<Ioogoo00IooaalaPYooa5laUh0009Nm`4mk`40000000A_NgooG_MN
mg80000O7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>L06Woo06`Igago6MlMoaWO7OlIgago
6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlLiaS67>LHaQcW6<HLiaS6OnMlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>LFOol01Wc6O>MlaWcWO<Ilie`0009Nm`4m
k`40000000A_NgooG_MNmg8000dHaQ5laQ]oocDIga4HaPAoiR9laQeooe/0
009Nm`4mk`40000000A_NgooG_MNmg<000<HaP057>LHaQS66<HLi`036<H0
1AcW6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laQeoo`<Ig`057OlIgaWO
6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlI
gaWO6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO00DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<IoiWoW00=o
iP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H00gcWO<Ioo`0KOomK0002G_L1?Nl10000
0004Kg]ooekgG_Mc000=6<H=O<HMOolQ6MlV6<H7OnHQO<HJOomL0002G_L1
?Nl100000004Kg]ooekgG_Mc00006AS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc601ioo`1`7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLigoVOnMo
iWoWOnIoigoVOnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HIOomL0002G_L1?Nl1
00000004Kg]ooekgG_Mc000>6<H:O<HOOol=6Mli6<H;OnHPO<HGOomM0002
G_L1?Nl100000004Kg]ooekgG_Mc00036<H01AcW6<HHaQS67>L00aS600DL
iaS66<IlaWcW00=laP04O>MlaWc6O<HOOol01QWO7OlIgaWO6<HLi`<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01QcW6<HHaQS67>LHaP9oiP05OnMoiWoV
OnIoi`03OnH01GoWOnIoiWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool05GooG@000Ukg
0Cg_0@00000016mkOomNmekgL`003QS61gc67Goo00@kjcOZ>n/gjTLHaPmo
iQilaQAooeh0009Nm`4mk`40000000A_NgooG_MNmg<0000D6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS6O>MlaWcWO<IliaIoo`8kj`05=n/kjc_[
>n/gj`03>n/0McO[>n/HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<H04gooGP000Ukg0Cg_0@00000016mk
OomNmekgM0003QS617c647oo01<gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/g
jS_[=nXkjcOZ>n/gjP176<HBOnHMO<HAOomO0002G_L1?Nl100000004Kg]o
oekgG_Md00026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaWcW009laPYo
o`8kj`05=nXkjc_[>n/gjP03>n/01COZ>n/kjc_[=nX00c_[00DgjS_[>n/k
jcOZ008kj`8HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoV
OnL00goV00EoigoVO<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Iligc6O<IlaWcWO<H@OomO0002G_L1?Nl100000004Kg]o
oekgG_Md000?6<H00gc6Oomoo`02Ool083OZ>n/gjS_[=nXkjcOZ>n/gjS_[
=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n]7
6<HFOnHLO<H>OomP0002G_L1?Nl100000004Kg]ooekgG_Md000041cW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLicO[0c_[00Dgjc_[>n/kjcO[00<k
j`05=n/kjc_[>n/gj`03>n/01CO[>n/kjc_[=n/00c_[00Dgjc_[>n/kjcO[
00<kj`1k=n/LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc600eoof00009Nm`4mk`400000
00A_NgooG_MNmg@000hHaP0VO<HkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXk
jcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[
=nXkjdLHaQYoiQYlaP]oof40009Nm`4mk`40000000A_NgooG_MNmg@0008H
aP057>LHaQS66<HLi`036<H021cW6<HHaWc6O>MlaS_[=nX3>n/01COZ>n/k
jc_[=nX00c_[00DgjS_[>n/kjcOZ00<kj`05=nXkjc_[>n/gjP03>n/01COZ
>n/kjc_[=nX00S_[0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS6OnL00goV00EoigoVOnIoiWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool02GooH@00
0Ukg0Cg_0@00000016mkOomNmekgM00031S617c602<gjS_[=nXkjcOZ>n/g
jS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ>n/gjS_[=nXkjcOZ
>n/gjS_[=nXkjcOZ04LHaQioiQUlaPQoof80009Nm`4mk`40000000A_Ngoo
G_MNmg@0000A7>LHaQcW6<HLiaS67>LHaQcW6<HLigc6O>MlaWcWO<Ili`02
>n/01CO[>n/kjc_[=n/00c_[00Dgjc_[>n/kjcO[00<kj`05=n/kjc_[>n/g
j`03>n/01CO[>n/kjc_[=n/00c_[07lHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaP07OomR0002G_L1?Nl100000004Kg]ooekgG_Oo000=0003OnHH
O<H5OomS0002G_L1?Nl100000004Kg]ooekgG_L>00000fmk?Nlmk`22?Nl0
0fmk?Nlmk`1e?Nl01000OnIoiWoW0WoV00=laWcWO<H00Wc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H00gcWO<Ioo`03OomS0002G_L1?Nl1
00000004Kg]ooekgG_L>00000fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_
001oiP06OnHFO<H2OomT0002G_L1?Nl100000004Kg]ooekgG_L>00000fmk
OomNm`22G_L00fmkOomNm`1dG_L08Cg_001oigoVOnMoiWoWOnIoigoVO>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ioo`1T
0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`22G_L00fmkOomN
m`1dG_L00cg_001oiP09OnHEO<IT0002G_L1?Nl100000004Kg]ooekgG_L>
00000fmkOomNm`22G_L00fmkOomNm`1dG_L01Cg_001oiWoVOnL00goV00Eo
igoVOnIoiWoW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00=ligc60000HP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0
PUkg00=_NgooG_L0M5kg00<mk`00OnH037oV57c6HP000Ukg0Cg_0@000000
16mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg02@mk`00OnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<IQ0002G_L1?Nl100000004Kg]ooekgG_L>
00000fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_001oiP0?OnHCO<IP0002
G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0HG_L40003G_L01000
G_MNmekg100015kg100000ANm`00G_L000QNm`03001Nmekg00=Nm`03001N
mekg009Nm`04001Nmekg0003G_L01000G_MNmekg0`0000=Nm`00G_L00Ukg
100015kg00D005kgG_MNm`0001aNm`03Kg]ooekg01INm`03001Nmekg00AN
m`04001NmekgG_L4000015kg001Nm`000ekg00<005kgG_L0AEkg00Dmk`00
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVO>L00gc600El
igc6O<IlaWcW00=laP06O>MlaWc6O<Iligc6G`000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L05ekg00<005kgG_L00Ukg00@005kgG_L0009N
m`03001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`0025kg00<005kg
G_L00ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`04001Nmekg0003G_L2
0002G_L00`00G_MNm`02G_L01@00G_MNmekg00000ekg00<005kgG_L06Ukg
00=_NgooG_L05Ukg00<005kgG_L015kg00@005kgG_L000ANm`04001Nmekg
0002G_L00`00G_MNm`16G_L00cg_001oiP0COnHAO<IN0002G_L1?Nl10000
0004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`04G_L00`00G_L0
0002G_L00`00G_MNm`05G_L00`00G_MNm`02G_L01000G_MNm`001ekg00<0
05kg00000ekg00<005kg00000ekg00@005kgG_L000=Nm`04001Nmekg0004
G_L01000G_MNm`0015kg00X005kgG_L005kg001Nm`00G_L001]Nm`03Kg]o
oekg01INm`03001Nmekg00ANm`04001Nmekg0004G_L01000G_MNm`000Ukg
00<005kgG_L0AUkg02Pmk`00OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaUd0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03
001Nmekg00INm`03001Nmekg00H0009Nm`03001Nmekg009Nm`04001Nmekg
0007G_L00`00G_L00003G_L00`00G_L00003G_L01000G_MNm`000ekg00@0
05kgG_L000ANm`04001Nmekg0004G_L02P00G_MNm`00G_L005kg001Nm`00
6ekg00=_NgooG_L05Ukg00<005kgG_L015kg00@005kgG_L000ANm`04001N
mekg0002G_L00`00G_MNm`16G_L00cg_001oiP0FOnH@O<IL0002G_L1?Nl1
00000004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`06G_L01000
G_MNm`0015kg00@005kgG_MNm`D0009Nm`03001Nmekg00ENm`03001Nm`00
00=Nm`03001Nm`0000=Nm`04001Nmekg0003G_L01000G_MNm`0015kg00@0
05kgG_L000ANm`0:001Nmekg001Nm`00G_L005kg000KG_L00fmkOomNm`0F
G_L00`00G_MNm`04G_L01000G_MNmekg1@000Ukg00@005kgG_L004QNm`05
?Nl007oVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=o
iP05OnMoiWoVO<Ili`03O<H01GcWO<IlaWc6O>L00gc600=li`000000FP00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05Ukg00<005kgG_L0
1Ukg00@005kgG_L000ANm`04001Nmekg0004G_L00`00G_MNm`020005G_L0
1`00G_MNmekg001Nm`0000=Nm`04001Nmekg0002G_L20002G_L01000G_MN
m`000ekg0P000Ukg00<005kgG_L00Ukg00<005kg00000ekg00D005kgG_MN
m`0001YNm`03Kg]ooekg01INm`P0009Nm`03001Nmekg009Nm`04001Nmekg
0002G_L00`00G_MNm`16G_L00cg_001oiP0IOnH>O<IK0002G_L1?Nl10000
0004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`06G_L01000G_MN
mekg100015kg10000ekg00<005kg000015kg00L005kgG_MNm`00G_L00003
G_L01000G_MNm`000Ukg00@005kg000000ANm`<00003G_L005kg009Nm`@0
009Nm`05001NmekgG_L00003G_L00`00G_MNm`0HG_L00fmkOomNm`0FG_L0
0`00G_MNm`04G_L01000G_MNmekg10000ekg00<005kg00000P00Aekg02/m
k`00OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ili`1J0002
G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`04
G_L00`00G_L0000HG_L00`00G_MNm`03G_L00`00G_MNm`03G_L00`00G_MN
m`0>G_L00`00G_MNm`0ZG_L00fmkOomNm`0FG_L00`00G_MNm`04G_L00`00
G_MNm`08G_L01000G_MNm`00B5kg00<mk`00OnH07GoV37c6F@000Ukg0Cg_
0@00000016mkOomNmekg3P0000=_NgooG_L05ekg00<005kgG_L00Ukg00@0
05kgG_L001QNm`03001Nmekg00=Nm`03001Nmekg00=Nm`03001Nmekg00iN
m`03001Nmekg02YNm`03Kg]ooekg01INm`03001Nmekg00ANm`03001Nmekg
00QNm`04001Nmekg0018G_L01Cg_001oiWoVOnL00goV00EoigoVOnIoiWoW
00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eoigc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`1H0002G_L1?Nl100000004Kg]ooekgG_L>
00000fmkOomNm`0HG_L40003G_L00`00G_MNm`0FG_L00`00G_MNm`03G_L0
0`00G_MNm`03G_L00`00G_L0000>G_L00`00G_MNm`0ZG_L00fmkOomNm`0F
G_L00`00G_MNm`04G_L00`00G_MNm`08G_L00`00G_MNm`19G_L00cg_001o
iP0POnH;O<IG0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`22
G_L00fmkOomNm`1dG_L0;cg_001oigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
O<Iligc6O>MlaWcWO<Iligc6O>L0EP000Ukg0Cg_0@00000016mkOomNmekg
3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00OnH08goV2Wc6E@00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0
M5kg00Dmk`00OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoV
OnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GcWO<Il
aWc6O>L00gc600=li`000000DP000Ukg0Cg_0@00000016mkOomNmekg3P00
00=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00OnH09goV27c6D`000Ukg
0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg
03<mk`00OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigc6
O>MlaWcWO<Iligc6O>L0DP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_
NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00OnH0:WoV1gc6D@000Ukg0Cg_
0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00Dm
k`00OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL0
0WoV00=laWcWO<H00Wc600=li`000000CP000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L095kg00<005kgG_L0Fekg00=_NgooG_L07ekg00<0
05kgG_L0DUkg00<mk`00OnH0;GoV1Wc6C`000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L095kg00<005kgG_L0Fekg00=_NgooG_L07ekg00<0
05kgG_L0DUkg03Lmk`00OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVO>MlaWcWO<Ili`1>0002G_L1?Nl10000
0004Kg]ooekgG_L>00000fmkOomNm`0TG_L00`00G_MNm`1KG_L00fmkOomN
m`0OG_L00`00G_MNm`1BG_L00cg_001oiP0aOnH4O<I=0002G_L1?Nl10000
0004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`05G_L01000G_MN
m`000Ukg00<005kg00000P001Ukg00@005kgG_MNm`@00004G_L005kgG_L4
0003G_L40004G_L3000eG_L00fmkOomNm`0GG_L50003G_L00`00G_L00002
0003G_L01000G_MNm`000ekg00<005kgG_L00ekg00@005kgG_MNm`@00004
G_L005kgG_L30004G_L00`00G_MNm`040003G_L00`00G_MNm`0PG_L01Cg_
001oiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03
OnH01GoWOnIoiWoVOnL00gc600=li`000000BP000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kgG_L0009N
m`8000=Nm`03001Nmekg00=Nm`04001Nmekg0004G_L01000G_MNm`0015kg
00<005kg000015kg00@005kgG_L000=Nm`03001Nmekg039Nm`03Kg]ooekg
01INm`03001Nmekg00=Nm`03001Nmekg008000=Nm`04001Nmekg0002G_L0
1@00G_MNmekg00001Ekg00@005kgG_L000ANm`04001Nmekg0003G_L01000
G_MNm`000Ukg00<005kgG_L00Ukg00@005kgG_L0029Nm`03?Nl007oV03Ao
iP=laT/0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03
001Nmekg00ENm`04001Nmekg0002G_L00`00G_MNm`02G_L00`00G_MNm`03
G_L01000G_MNm`0015kg00@005kgG_L000INm`03001Nmekg00UNm`03001N
mekg039Nm`03Kg]ooekg01INm`03001Nmekg00=Nm`04001Nmekg0004G_L0
1000G_MNm`000Ukg00D005kgG_MNm`0000ENm`04001Nmekg0004G_L00`00
G_MNm`04G_L01000G_MNm`000Ukg00<005kgG_L01Ekg00<005kgG_L085kg
03/mk`00OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMlaWcW04X0009Nm`4mk`400000
00A_NgooG_MNm`h00003Kg]ooekg01INm`03001Nmekg00ENm`04001Nmekg
0002G_L00`00G_MNm`02G_L00`00G_MNm`03G_L01000G_MNm`0015kg00@0
05kgG_L000INm`H000=Nm`<003ENm`03Kg]ooekg01aNm`04001Nmekg0004
G_L01000G_MNm`000Ukg00D005kgG_MNm`0000ENm`04001Nmekg0004G_L0
1000G_MNmekg0`000ekg00<005kgG_L01P000Ukg00<005kgG_L085kg00<m
k`00OnH0=goV0Wc6B@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L05Ukg00<005kgG_L01Ekg00@005kgG_L0009Nm`03001Nmekg009Nm`03
001Nmekg00=Nm`04001NmekgG_L50002G_L00`00G_MNm`04G_L00`00G_MN
m`02G_L01000G_MNm`00>5kg00=_NgooG_L06Ukg0P000ekg00<005kgG_L0
0Ukg00@005kgG_L0009Nm`05001NmekgG_L00005G_L01000G_MNmekg1@00
0Ukg00<005kgG_L015kg00@005kgG_L000ANm`04001Nmekg000RG_L01Cg_
001oiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03
OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWcW04P0009Nm`4mk`400000
00A_NgooG_MNm`h00003Kg]ooekg01INm`H0009Nm`04001Nmekg0002G_L2
0003G_L00`00G_MNm`03G_L01000G_MNm`0015kg00@005kgG_L000ANm`03
001Nm`0000ANm`04001Nmekg0003G_L00`00G_MNm`0bG_L00fmkOomNm`0G
G_L30005G_L20003G_L01000G_MNm`000Ukg0P000Ukg00<005kgG_L00ekg
00@005kgG_L000ANm`04001Nmekg0003G_L01000G_MNm`000Ukg00<005kg
G_L00Ukg00<005kgG_L00P008Ekg00<mk`00OnH0>WoV00=laP000000A@00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05Ukg00<005kgG_L0
1Ekg00@005kgG_L0009Nm`03001Nm`00008000ENm`<0009Nm`@000ANm`@0
00=Nm`@000ANm`<003ENm`03Kg]ooekg01INm`03001Nmekg00INm`03001N
m`00008000=Nm`05001Nmekg001Nm`020005G_L30002G_L40004G_L30002
G_L30002G_L40003G_L00`00G_L0000PG_L0>Sg_001oigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoV0gooB0000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L05Ukg00<005kgG_L01Ekg00<005kgG_L03Ukg00<005kgG_L0D5kg00=_
NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L05Ekg00<005kgG_L03ekg
00<005kgG_L0:ekg00<mk`00OnH0;goV2GooBP000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L05Ukg00<005kgG_L01Ekg00<005kgG_L03Ukg
00<005kgG_L0D5kg00=_NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L0
5Ekg00<005kgG_L03ekg00<005kgG_L0:ekg00Dmk`00OnIoiWoW00=oiP05
OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=o
iP05OnMoiWoVOnIoi`03OnH00goWOnIoiP0?Oom;0002G_L1?Nl100000004
Kg]ooekgG_L>00000fmkOomNm`0FG_L700001Ekg001Nmekg00003Ukg00<0
05kgG_L0Cekg00=_NgooG_L05ekg1@002ekg00<005kgG_L02ekg00<005kg
G_L0?5kg00<mk`00OnH087oV5GooC@000Ukg0Cg_0@00000016mkOomNmekg
3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg01`mk`00OnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiQYoodl0
009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]ooekg
07ANm`03?Nl007oV015oiR5ooe00009Nm`4mk`40000000A_NgooG_MNm`h0
0003Kg]ooekg089Nm`03Kg]ooekg07ANm`05?Nl007oVOnIoi`03OnH01GoW
OnIoiWoVOnL09WooDP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L0PUkg00=_NgooG_L0M5kg00<mk`00OnH00WoV;7ooE0000Ukg0Cg_0@00
000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00
Ool0;7ooEP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg
00=_NgooG_L0M5kg00<mk`00Ool0:gooE`000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00Ool0:GooF@00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0
7ekg00<005kgG_L0DUkg00<mk`00Ool09gooF`000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L07ekg00<005kgG_L0DUkg
00<mk`00Ool09WooG0000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L0PUkg00=_NgooG_L07ekg00<005kgG_L0DUkg00<mk`00Ool097ooGP00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05Ukg1P000ekg1000
15kg10000ekg00D005kgG_MNm`0000=Nm`03001Nmekg00=Nm`04001Nmekg
0003G_L00`00G_MNm`0lG_L00fmkOomNm`0GG_L50003G_L00`00G_L00002
0003G_L01000G_MNm`000ekg00<005kgG_L015kg0`000ekg00@005kgG_MN
m`@000ANm`05001NmekgG_L00004G_L40003G_L00`00G_MNm`0JG_L00cg_
001oo`0ROomP0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0F
G_L00`00G_MNm`05G_L00`00G_MNm`02G_L01000G_MNm`0015kg00@005kg
G_L000=Nm`05001NmekgG_L00005G_L01000G_MNm`000ekg00<005kgG_L0
?5kg00=_NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L00P000ekg00@0
05kgG_L0009Nm`05001NmekgG_L00005G_L01@00G_MNmekg00000Ukg00@0
05kgG_L000ANm`05001NmekgG_L00003G_L01@00G_MNmekg000015kg00@0
05kgG_L001aNm`03?Nl007oo021oof80009Nm`4mk`40000000A_NgooG_MN
m`h00003Kg]ooekg01MNm`03001Nmekg00ANm`03001Nmekg009Nm`04001N
mekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`04001Nmekg
0003G_L00`00G_MNm`0lG_L00fmkOomNm`0FG_L00`00G_MNm`03G_L01000
G_MNm`0015kg00@005kgG_L0009Nm`05001NmekgG_L00009G_L01000G_MN
m`000Ukg00<005kgG_L00Ukg00X005kgG_L005kg001Nm`00G_L0009Nm`03
001Nmekg00ENm`03001Nmekg01YNm`03?Nl007oo01moof<0009Nm`4mk`40
000000A_NgooG_MNm`h00003Kg]ooekg01MNm`03001Nmekg00ANm`03001N
mekg009Nm`04001Nmekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`00
00ENm`04001Nmekg0003G_L00`00G_MNm`0lG_L00fmkOomNm`0LG_L01000
G_MNm`0015kg00@005kgG_L0009Nm`05001NmekgG_L00006G_L30003G_L0
1000G_MNm`0015kg00X005kgG_L005kg001Nm`00G_L0009Nm`H0009Nm`03
001Nmekg01YNm`03?Nl007oo01eoofD0009Nm`4mk`40000000A_NgooG_MN
m`h00003Kg]ooekg01QNm`03001Nmekg00=Nm`03001Nmekg009Nm`04001N
mekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`04001Nmekg
0003G_L00`00G_MNm`0lG_L00fmkOomNm`0JG_L20003G_L00`00G_MNm`02
G_L01000G_MNm`000Ukg00D005kgG_MNm`0000ENm`03001Nmekg00ANm`04
001Nmekg0004G_L02P00G_MNm`00G_L005kg001Nm`000Ukg00<005kgG_L0
0Ukg00@005kgG_L001aNm`03?Nl007oo01]oofL0009Nm`4mk`40000000A_
NgooG_MNm`h00003Kg]ooekg01UNm`03001Nmekg009Nm`03001Nmekg009N
m`04001Nmekg0004G_L00`00G_MNm`020002G_L20002G_L00`00G_MNm`03
G_L00`00G_MNm`020002G_L00`00G_MNm`0lG_L00fmkOomNm`0GG_L30005
G_L20003G_L01000G_MNm`000Ukg0P000Ukg00<005kgG_L00ekg00D005kg
G_MNm`00009Nm`04001Nmekg0004G_L00`00G_L00003G_L01`00G_MNmekg
001Nm`0000ANm`03001Nmekg008001]Nm`03?Nl007oo01YoofP0009Nm`4m
k`40000000A_NgooG_MNm`h00003Kg]ooekg01YNm`03001Nmekg009Nm`@0
00ANm`@000=Nm`04001Nm`000002G_L20006G_L01@00G_MNm`00G_L00P00
?ekg00=_NgooG_L05Ukg00<005kgG_L01Ukg00<005kg00000P000ekg00D0
05kgG_L005kg008000MNm`<000=Nm`04001NmekgG_L40002G_L01@00G_MN
mekg00000ekg00<005kgG_L010000ekg00<005kg00006Ukg00<mk`00Ool0
67ooJP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L06Ukg00<0
05kgG_L0IEkg00=_NgooG_L05Ukg00<005kgG_L00ekg00<005kgG_L075kg
00<005kgG_L0=Ukg00<mk`00Ool05WooK0000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L06ekg00<005kgG_L0I5kg00=_NgooG_L05Ukg00<0
05kgG_L00ekg00<005kgG_L075kg00<005kgG_L0=Ukg00<mk`00Ool05Goo
K@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05Ukg1P0085kg
00<005kgG_L0@ekg00=_NgooG_L05ekg1@002ekg00<005kgG_L04Ekg00<0
05kgG_L0=Ukg00<mk`00Ool04gooK`000Ukg0Cg_0@00000016mkOomNmekg
3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00Ool04GooL@000Ukg
0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg
00<mk`00Ool03gooL`000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L0PUkg00=_NgooG_L0M5kg00<mk`00Ool03WooM0000Ukg0Cg_0@000000
16mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00Ool0
3GooM@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_
NgooG_L0M5kg00<mk`00Ool03GooM@000Ukg0Cg_0@00000016mkOomNmekg
3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`00Ool03GooM@000Ukg
0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0M5kg
00<mk`00Ool03GooM@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L0PUkg00=_NgooG_L0B5kg00<005kgG_L0:Ekg00<mk`00Ool03GooM@00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0
B5kg00<005kgG_L0:Ekg00<mk`00Ool03GooM@000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L0PUkg00=_NgooG_L0B5kg00<005kgG_L0:Ekg
00<mk`00Ool03GooM@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L05Ukg1P000ekg100015kg10000ekg00D005kgG_MNm`0000=Nm`03001N
mekg00ANm`@000ANm`800003G_L005kg009Nm`03001Nmekg03=Nm`03Kg]o
oekg01INm`H000INm`@00003G_L0000000ANm`03001Nmekg00@000ANm`<0
00MNm`<000=Nm`03001Nm`00008000=Nm`04001Nmekg0003G_L00`00G_MN
m`0JG_L00cg_001oo`0=Oome0002G_L1?Nl100000004Kg]ooekgG_L>0000
0fmkOomNm`0FG_L00`00G_MNm`05G_L00`00G_MNm`02G_L01000G_MNm`00
15kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L00`00G_MNm`02G_L0
1000G_MNm`000Ukg0P000Ukg00<005kgG_L0=5kg00=_NgooG_L05Ukg00<0
05kgG_L025kg00<005kgG_L00Ukg00@005kgG_L0009Nm`04001Nmekg0004
G_L01000G_MNm`000ekg00<005kgG_L00ekg00D005kgG_MNm`00009Nm`80
00=Nm`04001Nmekg0002G_L01@00G_MNmekg000075kg00<mk`00Ool03Goo
M@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05ekg00<005kg
G_L015kg00<005kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0003G_L0
1@00G_MNmekg00001Ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`04001N
mekg000fG_L00fmkOomNm`0GG_L00`00G_MNm`07G_L00`00G_MNm`02G_L0
1000G_MNmekg0P000ekg00<005kgG_L02Ekg00<005kgG_L01ekg00@005kg
G_L000ANm`04001Nmekg0002G_L01@00G_MNmekg000075kg00<mk`00Ool0
3GooM@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05ekg00<0
05kgG_L015kg00<005kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0003
G_L01@00G_MNmekg00001Ekg00<005kgG_L00Ukg00@005kgG_L000=Nm`04
001Nmekg000fG_L00fmkOomNm`0GG_L00`00G_MNm`07G_L00`00G_MNm`02
G_L01000G_MNmekg0P000ekg1P000ekg0`001ekg0`000ekg00<005kgG_L0
0Ukg00@005kgG_L0009Nm`05001NmekgG_L0000LG_L00cg_001oo`0=Oome
0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0HG_L00`00G_MN
m`03G_L00`00G_MNm`02G_L01000G_MNm`0015kg00@005kgG_L000=Nm`05
001NmekgG_L00005G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kg
G_L003INm`03Kg]ooekg01QNm`03001Nmekg00MNm`D000=Nm`8000=Nm`03
001Nmekg009Nm`04001Nmekg0009G_L00`00G_MNm`04G_L00`00G_MNm`02
G_L01000G_MNm`000Ukg00D005kgG_MNm`0001aNm`03?Nl007oo00eoogD0
009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01UNm`03001Nmekg
009Nm`03001Nmekg009Nm`04001Nmekg0004G_L00`00G_MNm`020002G_L2
0002G_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@0
05kgG_L003INm`03Kg]ooekg01UNm`03001Nmekg00ENm`03001Nmekg009N
m`04001Nmekg0002G_L01000G_MNm`0015kg00@005kgG_L000=Nm`03001N
mekg00=Nm`05001NmekgG_L00002G_L20003G_L01000G_MNm`000Ukg0P00
0Ukg00<005kgG_L06Ukg00<mk`00Ool03GooM@000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L06Ukg00<005kgG_L00Ukg100015kg10000ekg
00@005kg0000009Nm`8000MNm`@000=Nm`06001NmekgG_L005kg0`00=Ekg
00=_NgooG_L06Ukg00<005kgG_L01Ekg10000Ukg00<005kgG_L00Ukg00<0
05kgG_L0100015kg0`001ekg0`000ekg00<005kg00000P000ekg00D005kg
G_L005kg008001eNm`03?Nl007oo00eoogD0009Nm`4mk`40000000A_Ngoo
G_MNm`h00003Kg]ooekg01YNm`03001Nmekg02iNm`03001Nmekg03ANm`03
Kg]ooekg01YNm`03001Nmekg05MNm`03?Nl007oo00eoogD0009Nm`4mk`40
000000A_NgooG_MNm`h00003Kg]ooekg01]Nm`03001Nmekg02eNm`03001N
mekg03ANm`03Kg]ooekg01]Nm`03001Nmekg05INm`03?Nl007oo00eoogD0
009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`H006INm`03
Kg]ooekg01INm`H003ANm`03001Nmekg025Nm`03?Nl007oo00eoogD0009N
m`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]ooekg07AN
m`03?Nl007oo00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]o
oekg089Nm`03Kg]ooekg07ANm`03?Nl007oo00eoogD0009Nm`4mk`400000
00A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]ooekg07ANm`03?Nl007oo
00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg089Nm`03
Kg]ooekg07ANm`03?Nl007oo00eoogD0009Nm`4mk`40000000A_NgooG_MN
m`h00003Kg]ooekg089Nm`03Kg]ooekg07ANm`03?Nl007oo00eoogD0009N
m`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]ooekg07AN
m`03?Nl007oo00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]o
oekg089Nm`03Kg]ooekg07ANm`03?Nl007oo00eoogD0009Nm`4mk`400000
00A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]ooekg04UNm`03001Nmekg
02QNm`03?Nl007oo00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003
Kg]ooekg089Nm`03Kg]ooekg04UNm`03001Nmekg02QNm`03?Nl007oo00eo
ogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg089Nm`03Kg]o
oekg04UNm`03001Nmekg02QNm`03?Nl007oo00eoogD0009Nm`4mk`400000
00A_NgooG_MNm`h00003Kg]ooekg01INm`03001Nmekg00ENm`03001Nmekg
00@000ANm`<000ANm`@000ANm`03001Nmekg00ANm`03001Nmekg009Nm`04
001NmekgG_L40004G_L01@00G_MNmekg0000;Ekg00=_NgooG_L06Ekg00<0
05kgG_L01ekg100000=Nm`00000015kg00<005kgG_L0100015kg0`001ekg
0`000ekg00<005kg00000P000ekg00@005kgG_L000=Nm`03001Nmekg01UN
m`03?Nl007oo00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]o
oekg01INm`03001Nmekg00ANm`04001Nmekg0004G_L01000G_MNm`000ekg
00@005kgG_L000ANm`04001Nmekg0006G_L00`00G_L00003G_L01000G_MN
m`0015kg00D005kgG_MNm`0000=Nm`03001Nmekg02]Nm`03Kg]ooekg01UN
m`03001Nmekg00INm`03001Nmekg009Nm`04001Nmekg0002G_L01000G_MN
m`0015kg00@005kgG_L000=Nm`03001Nmekg00=Nm`05001NmekgG_L00002
G_L20003G_L01000G_MNm`000Ukg00D005kgG_MNm`0001]Nm`03?Nl007oo
00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03
001Nmekg00ANm`04001Nmekg000;G_L01000G_MNm`001ekg00<005kgG_L0
15kg00<005kg00000ekg00@005kgG_L000MNm`07001Nm`00G_L005kg0000
;5kg00=_NgooG_L06Ekg00<005kgG_L01Ukg00<005kgG_L00Ukg00@005kg
G_MNm`8000=Nm`03001Nmekg00UNm`03001Nmekg00MNm`04001Nmekg0004
G_L01000G_MNm`000Ukg00D005kgG_MNm`0001]Nm`03?Nl007oo00eoogD0
009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03001Nmekg
00ANm`03001Nmekg00H000=Nm`<000=Nm`H0009Nm`03001Nmekg00=Nm`05
001NmekgG_L00002G_L00`00G_MNm`060002G_L01`00G_L005kg001Nm`00
02aNm`03Kg]ooekg01UNm`03001Nmekg00INm`03001Nmekg009Nm`04001N
mekgG_L20003G_L60003G_L30007G_L30003G_L00`00G_MNm`02G_L01000
G_MNm`000Ukg00D005kgG_MNm`0001]Nm`03?Nl007oo00eoogD0009Nm`4m
k`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`L000=Nm`03001Nmekg
009Nm`04001Nmekg0006G_L00`00G_MNm`02G_L01000G_MNm`001Ekg00D0
05kgG_MNm`00009Nm`04001Nmekg0004G_L02P00G_MNm`00G_L005kg001N
m`00;5kg00=_NgooG_L06Ekg00<005kgG_L01ekg1@000ekg0P000ekg00<0
05kgG_L00Ukg00@005kgG_L000UNm`03001Nmekg00ANm`03001Nmekg009N
m`04001Nmekg0002G_L01@00G_MNmekg00006ekg00<mk`00Ool03GooM@00
0Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05Ukg00<005kgG_L0
0ekg00D005kgG_MNm`0000ANm`04001Nmekg0003G_L01000G_MNm`0015kg
00@005kgG_L000ANm`03001Nmekg00=Nm`03001Nm`00009Nm`03001Nmekg
009Nm`03001Nm`0000=Nm`05001NmekgG_L0000[G_L00fmkOomNm`0HG_L0
0`00G_L00007G_L00`00G_MNm`02G_L01000G_MNm`000Ukg00@005kgG_L0
00ANm`04001Nmekg0003G_L00`00G_MNm`03G_L01@00G_MNmekg00000Ukg
0P000ekg00@005kgG_L0009Nm`80009Nm`03001Nmekg01UNm`03?Nl007oo
00eoogD0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03
001Nmekg00ANm`04001NmekgG_L40004G_L30004G_L40002G_L30003G_L0
0`00G_MNm`03G_L00`00G_L00003G_L40002G_L01@00G_MNmekg00000ekg
00<005kgG_L0:Ekg00=_NgooG_L05ekg00D005kgG_MNm`0000MNm`@0009N
m`03001Nmekg009Nm`03001Nmekg00@000ANm`<000MNm`<000=Nm`03001N
m`00008000=Nm`05001Nmekg001Nm`02000LG_L00cg_001oo`0=Oome0002
G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`04
G_L00`00G_MNm`0GG_L00`00G_MNm`18G_L00fmkOomNm`0FG_L00`00G_MN
m`03G_L00`00G_MNm`1EG_L00cg_001oo`0=Oome0002G_L1?Nl100000004
Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`03G_L00`00G_MNm`0H
G_L00`00G_MNm`18G_L00fmkOomNm`0EG_L00`00G_MNm`05G_L00`00G_MN
m`1DG_L00cg_001oo`0=Oome0002G_L1?Nl100000004Kg]ooekgG_L>0000
0fmkOomNm`0FG_L6000XG_L00`00G_MNm`0kG_L00fmkOomNm`0EG_L00`00
G_MNm`05G_L00`00G_MNm`0aG_L00`00G_MNm`0PG_L00cg_001oo`0=Oome
0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`22G_L00fmkOomN
m`1dG_L00cg_001oo`0=Oome0002G_L1?Nl100000004Kg]ooekgG_L>0000
0fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_001oo`0=Oome0002G_L1?Nl1
00000004Kg]ooekgG_L>00000fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_
001oo`0=Oome0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`22
G_L00fmkOomNm`1dG_L00cg_001oo`0=Oome0002G_L1?Nl100000004Kg]o
oekgG_L>00000fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_001oo`0=Oome
0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`22G_L00fmkOomN
m`1dG_L00cg_000000040009Oome0002G_L1?Nl100000004Kg]ooekgG_L>
00000fmkOomNm`22G_L00fmkOomNm`1dG_L00cg_000000220002G_L1?Nl1
00000004Kg]ooekgG_L>00000fmkOomNm`0OG_L00`00G_MNm`05G_L00`00
G_MNm`1HG_L00fmkOomNm`18G_L00`00G_MNm`0YG_L00cg_000000220002
G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0OG_L00`00G_MNm`05
G_L00`00G_MNm`1HG_L00fmkOomNm`18G_L00`00G_MNm`0YG_L00cg_0000
00220002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0OG_L00`00
G_MNm`05G_L00`00G_MNm`1HG_L00fmkOomNm`18G_L00`00G_MNm`0YG_L0
0cg_000000220002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0E
G_L00`00G_MNm`05G_L01000G_L005kg0`000ekg00<005kg00000P0015kg
100015kg100000ANm`00G_L000ANm`@000=Nm`05001NmekgG_L00003G_L4
0003G_L40006G_L01000G_MNm`000Ukg00<005kgG_L05Ekg00=_NgooG_L0
5Ekg00<005kgG_L015kg00<005kgG_L00ekg100000=Nm`00000015kg00<0
05kgG_L0100015kg0`001ekg0`000ekg00<005kg00000P000ekg00@005kg
G_L000=Nm`03001Nmekg01YNm`03?Nl000000880009Nm`4mk`40000000A_
NgooG_MNm`h00003Kg]ooekg01ENm`03001Nmekg00ENm`04001Nm`000003
G_L00`00G_MNm`020003G_L01000G_MNm`0015kg00@005kgG_L000ANm`04
001Nmekg0003G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kgG_L0
00ANm`03001Nm`0000ANm`03001Nmekg025Nm`03Kg]ooekg01ENm`03001N
mekg00ANm`03001Nmekg009Nm`03001Nmekg009Nm`04001Nmekg0002G_L0
1000G_MNm`0015kg00@005kgG_L000=Nm`03001Nmekg00=Nm`05001Nmekg
G_L00002G_L20003G_L01000G_MNm`000Ukg00D005kgG_MNm`0001aNm`03
?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01IN
m`03001Nmekg00=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00@005kg
G_L000MNm`03001Nmekg009Nm`04001Nmekg0003G_L00`00G_MNm`05G_L0
1@00G_MNmekg00000Ukg00<005kgG_L015kg00<005kgG_L07Ukg00<005kg
G_L01Ekg00=_NgooG_L05Ukg00<005kgG_L00Ukg00<005kgG_L00ekg00<0
05kgG_L00Ukg00@005kgG_MNm`8000=Nm`03001Nmekg00UNm`03001Nmekg
00MNm`04001Nmekg0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0001aN
m`03?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg
01INm`L0009Nm`03001Nmekg009Nm`04001Nmekg0004G_L00`00G_MNm`06
0002G_L00`00G_MNm`02G_L01000G_MNm`000ekg1P000Ukg00D005kgG_MN
m`00009Nm`03001Nmekg00ANm`H001]Nm`8000INm`03Kg]ooekg01MNm`04
001Nmekg0006G_L00`00G_MNm`02G_L01000G_MNmekg0P000ekg1P000ekg
0`001ekg0`000ekg00<005kgG_L00Ukg00@005kgG_L0009Nm`05001Nmekg
G_L0000LG_L00cg_000000220002G_L1?Nl100000004Kg]ooekgG_L>0000
0fmkOomNm`0:G_L2000;G_L01@00G_MNmekg00000ekg00<005kgG_L00Ukg
00@005kgG_L000ANm`04001Nmekg0004G_L01000G_MNmekg1@000Ukg00D0
05kgG_MNm`0000ANm`04001Nmekg0003G_L01000G_MNm`001Ukg00<005kg
G_L00Ukg00<005kgG_L06Ekg0`001Ekg00=_NgooG_L065kg0P0025kg1@00
0ekg0P000ekg00<005kgG_L00Ukg00@005kgG_L000UNm`03001Nmekg00AN
m`03001Nmekg009Nm`04001Nmekg0002G_L01@00G_MNmekg000075kg00<m
k`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L02Ekg
00@007ooOol000YNm`05001NmekgG_L00003G_L20003G_L00`00G_MNm`02
0003G_L01000G_MNm`0015kg00@005kgG_L000ANm`03001Nmekg0080009N
m`03001Nmekg009Nm`03001Nmekg0080009Nm`04001Nmekg0004G_L00`00
G_L00004G_L00`00G_MNm`0IG_L40004G_L00fmkOomNm`0HG_L20007G_L0
0`00G_MNm`02G_L01000G_MNm`000Ukg00@005kgG_L000ANm`04001Nmekg
0003G_L00`00G_MNm`03G_L01@00G_MNmekg00000Ukg0P000ekg00@005kg
G_L0009Nm`80009Nm`03001Nmekg01YNm`03?Nl000000880009Nm`4mk`40
000000A_NgooG_MNm`h00003Kg]ooekg00UNm`04001oogoo000;G_L00`00
G_L00004G_L00`00G_L000020003G_L00`00G_L000020004G_L40004G_L4
0003G_L00`00G_L00002G_L40003G_L01000G_L0000015kg10000ekg1000
75kg0`001Ekg00=_NgooG_L05ekg00@005kgG_L000MNm`@0009Nm`03001N
mekg009Nm`03001Nmekg00@000ANm`<000MNm`<000=Nm`03001Nm`000080
00=Nm`05001Nmekg001Nm`02000MG_L00cg_000000220002G_L1?Nl10000
0004Kg]ooekgG_L>00000fmkOomNm`08G_L01000Oomoo`0035kg00<005kg
0000Gekg0P001Ukg00=_NgooG_L05Ukg00<005kgG_L00Ukg00<005kgG_L0
EUkg00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L00ekg00<005kgG_L00Ukg00@007ooOol000eNm`03001Nmekg05iNm`03
001Nmekg00ENm`03Kg]ooekg01ENm`03001Nmekg00ANm`03001Nmekg05EN
m`03?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg
00=Nm`80009Nm`04001oogoo000>G_L00`00G_MNm`1VG_L00fmkOomNm`0E
G_L00`00G_MNm`04G_L00`00G_MNm`0aG_L00`00G_MNm`0QG_L00cg_0000
00220002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`03G_L01@00
Ool005kg00000Woo00<005kgG_L0MEkg00=_NgooG_L0M5kg00<mk`000000
PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L00ekg00@007oo
Ool0009oo`03001Nmekg07INm`03Kg]ooekg07ANm`03?Nl000000880009N
m`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg00=Nm`03001oogoo00=o
o`D007ANm`03Kg]ooekg07ANm`03?Nl000000880009Nm`4mk`40000000A_
NgooG_MNm`h00003Kg]ooekg00=Nm`03001oogoo00Ioo`03001Nmekg07=N
m`03Kg]ooekg07ANm`03?Nl000000880009Nm`4mk`40000000A_NgooG_MN
m`h00003Kg]ooekg00<03`03001oogoo00Eoo`0300003`0?07@03`03Kg]o
oekg07ANm`03?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003
Kg]ooekg00<03`03001oogoo00Aoo`0300003`0?07D03`03Kg]ooekg07AN
m`03?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg
00<03`03001oogoo00=oo`0300003`0?07H03`03Kg]ooekg07ANm`03?Nl0
00000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg00<03`03
001oogoo009oo`0300003`0?01@03`03Ool03`0?06003`03Kg]ooekg07AN
m`03?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg
00<03`05001oogooOol0000G00l00goo00l03`1P00l00fmkOomNm`1dG_L0
0cg_000000220002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`03
00l01000Oomoo`00600?00=oo`0?00l0H00?00=_NgooG_L0M5kg00<mk`00
0000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L00`0?00<0
07oo00004@0?1Goo0`0?00=oo`0?Ool00Woo0`0?00Aoo`0?00moo`<03`04
Ool03`0?Ool200l017oo00l03gooBP0?00=_NgooG_L06Ekg00<005kgG_L0
0ekg00<005kgG_L00Ukg100000ANm`00G_MNm`@0009Nm`03001Nmekg009N
m`04001Nm`00G_L30004G_L4000015kg001Nm`000Ukg00<005kgG_L09Ekg
00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0
0`0?0P004@0?00=oo`0?00l00`0?00=oo`0?00l00Woo0`0?00Aoo`0?00mo
o`803`05Ool03`0?00moo`1C00l00fmkOomNm`0IG_L00`00G_MNm`03G_L0
1@00G_MNmekg000015kg00@005kgG_L000ANm`03001Nm`0000=Nm`03001N
mekg008000=Nm`04001Nmekg0004G_L01000G_MNm`000Ukg00<005kgG_L0
9Ekg00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_Ngoo
G_L00`0?00<0000?00l0400?00=oo`0?00l00`0?00Aoo`0?00moo`@03`04
Ool03`0?Ool200l01Goo00l03`0?Ool0B`0?00=oo`0?00l01@0?00=_Ngoo
G_L06Ekg00<005kgG_L00ekg00D005kgG_MNm`0000ANm`04001Nmekg0006
G_L01000G_MNm`000ekg00<005kgG_L00Ukg00@005kgG_L000ANm`04001N
mekg0002G_L00`00G_MNm`0UG_L00cg_000000220002G_L1?Nl100000004
Kg]ooekgG_L>00000fmkOomNm`0L00l017oo00l03goo100?00Aoo`0?00mo
o`803`05Ool03`0?00moo`1;00l2Ool600l00fmkOomNm`0IG_L00`00G_MN
m`03G_L01@00G_MNmekg000015kg00@005kgG_L000INm`<000ANm`03001N
mekg009Nm`04001Nmekg0004G_L01000G_MNm`000Ukg00<005kgG_L09Ekg
00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0
6P0?0Woo0`0?00=oo`0?00l00P0?00Aoo`0?00moo`803`05Ool03`0?00mo
o`1;00l3Ool500l00fmkOomNm`0IG_L00`00G_MNm`03G_L00`00G_MNm`02
G_L50002G_L00`00G_MNm`04G_L00`00G_L00004G_L00`00G_MNm`02G_L0
1000G_MNmekg1@000Ukg00@005kgG_L002MNm`03?Nl000000880009Nm`4m
k`40000000A_NgooG_MNm`h00003Kg]ooekg01L03`=oo`D03`9oo`<03`04
Ool03`0?Ool200l2Ool200l00goo00l03`1900l4Ool400l00fmkOomNm`0I
G_L00`00G_MNm`03G_L20002G_L00`00G_MNm`02G_L01000G_MNm`0015kg
00<005kg00000Ukg00@005kgG_MNm`8000=Nm`04001Nmekg0004G_L01000
G_MNm`000Ukg00<005kgG_L09Ekg00<mk`000000PP000Ukg0Cg_0@000000
16mkOomNmekg3P0000=_NgooG_L05P0?00=oo`0?00l01P0?00=oo`0?Ool0
0Woo0`0?00Eoo`0?00moo`0?009ood`03`=oo`D03`03Kg]ooekg01UNm`03
001Nmekg00=Nm`03001Nm`00009Nm`@000ANm`@0009Nm`05001NmekgG_L0
0002G_L00`00G_L000020004G_L40003G_L01000G_MNm`009ekg00<mk`00
0000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L05P0?00=o
o`0?00l00`0?00=oo`0?00l0F`0?0Woo1P0?00=_NgooG_L06Ekg00<005kg
G_L05Ukg00<005kgG_L015kg00<005kgG_L03Ekg00@005kgG_L002MNm`03
?Nl000000880009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01H0
3`03Ool03`0?00<03`03Ool03`0?05/03`03Ool03`0?00D03`03Kg]ooekg
01UNm`03001Nmekg01INm`03001Nmekg00ANm`03001Nmekg00eNm`04001N
mekg000WG_L00cg_000000220002G_L1?Nl100000004Kg]ooekgG_L>0000
0fmkOomNm`0G00l5Ool;00l00goo00l03`1H00l00fmkOomNm`0EG_L9000D
G_L00`00G_MNm`04G_L00`00G_MNm`0=G_L01000G_MNm`009ekg00<mk`00
0000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PP0?00=_
NgooG_L0M5kg00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P00
00=_NgooG_L0PP0?00=_NgooG_L0M5kg00<mk`000000PP000Ukg0Cg_0@00
000016mkOomNmekg3P0000=_NgooG_L0PP0?00=_NgooG_L0M5kg00<mk`00
0000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PP0?00=_
NgooG_L0M5kg00<mk`000000PP000Ukg0Cg_0@00000016mkOomNmekg3P00
00=_NgooG_L0PUkg00=_NgooG_L0M5kg00<mk`000000PP000Ukg0Cg_0@00
000016mkOomNmekg3P0000=_NgooG_L0PUkg00=_NgooOol0M7oo00<mk`00
0000PP000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0PUkgN6mk
Q0000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0QUkg00<mk`00
0000m@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0QUkg00<m
k`000000m@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0QUkg
00<mk`000000m@000Ukg0Cg_0@00000016mkOomNmekg3P0000=_NgooG_L0
5Ukg00<005kgG_L01Ekg00@005kgG_L000=Nm`@000ANm`<000=Nm`04001N
mekg0002G_L00`00G_MNm`1:G_L00cg_0000003e0002G_L1?Nl100000004
Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00G_MNm`05G_L01000G_MNm`00
0Ukg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001Nmekg05=Nm`03?Nl0
00000?D0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]ooekg01INm`03
001Nmekg00ENm`04001Nmekg0002G_L00`00G_MNm`09G_L00`00G_MNm`17
G_L00`00G_MNm`09G_L00cg_0000003e0002G_L1?Nl100000004Kg]ooekg
G_L>00000fmkOomNm`0FG_L00`00G_MNm`05G_L01000G_MNm`000Ukg1P00
0ekg0`00BUkg0P002Ukg00<mk`000000m@000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kgG_L0009Nm`03
001Nmekg009Nm`04001Nmekg001=G_L30009G_L00cg_0000003e0002G_L1
?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0FG_L60002G_L01000G_MN
m`000Ukg00<005kgG_L00Ukg00@005kgG_L000=Nm`03001Nmekg04MNm`@0
00QNm`03?Nl000000?D0009Nm`4mk`40000000A_NgooG_MNm`h00003Kg]o
oekg01INm`03001Nmekg00ENm`04001Nmekg0003G_L40004G_L3001:G_L3
0009G_L00cg_0000003e0002G_L1?Nl100000004Kg]ooekgG_L>00000fmk
OomNm`0FG_L00`00G_MNm`08G_L00`00G_MNm`1FG_L2000:G_L00cg_0000
003e0002G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0FG_L00`00
G_MNm`08G_L00`00G_MNm`1FG_L00`00G_MNm`09G_L00cg_0000003e0002
G_L1?Nl100000004Kg]ooekgG_L>00000fmkOomNm`0FG_L700001Ekg001N
mekg0000I5kg00<mk`000000m@000Ukg0Cg_0@00000016mkOomNmekg3P00
00=_NgooG_L0QUkg00<mk`000000m@000Ukg0Cg_0@00000016mkOomNmekg
3P0000=_NgooG_L0QUkg00<mk`000000m@000Ukg0Cg_0@00000016mkOomN
mekg3P0000=_NgooG_L0QUkg00<mk`000000m@000Ukg0Cg_0@00000016mk
OomNmekg3P0000=_NgooG_L0QUkg00<mk`000000m@000Ukg0Cg_0@000000
16mkOomNmekg3P0000=_NgooG_L0QUkg00<mk`000000m@000Ukg0Cg_0@00
000016mkOomNmekg3P0000=_NgooOol0QWoo00<mk`000000m@000Ukg0Cg_
0@00000016mkOomNmekg3P00RVmkm`000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@000000
16mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg
0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekg
o`00T0000Ukg0Cg_0@0000000fmkOomNm`3oG_NCG_L1?Nl100000004Kg]o
oekgG_Oo00n@00l2G_L1?Nl100000004Kg]ooekgG_L200l6Ool00beWOomo
o`07Oooo00mn00l2G_L1?Nl100000004Kg]ooekgG_L200l5Ool00diWCFL0
0008Oooo00m:00lP000200l@000200l2G_L1?Nl100000004Kg]ooekgG_L2
00l5Ool00beWOVMnI`02Ool00bePOomoo`03Oooo00m:00l00goo?Nlmk`0<
?Nl00`00Oolmk`0=?Nl0100000l03goo3Sg_00<0000?00l00Ukg0Cg_0@00
000016mkOomNmekg0P0?0goo0QcP00H]IgiWOVMnIdiWOVL5Ool500l7Ool2
00l7Ool800l2Ool500l2Ool300l5Ool400l2Ool200l2Ool400l5Ool300l2
Ool700l2Ool300l5Ool300l2Ool700l2Ool200l2Ool200l2Ool300l7Ool2
00l2Ool00`0?Oomoo`0200l2Ool300l5Ool300l2Ool200l2Ool200l2Ool3
00l7Ool200l2Ool00`0?Oomoo`0300l5Ool300l7Oon?00l00gooKg]Nm`0;
G_L013g_001oofmk35kg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?0goo00<]IacP;FL00WiW00@]H2eW;FMn
O`9=I`03;>1oo`0?00<03`9oo`<03`=oo`803`9oo`d03`9oo`D03`9oo`80
3`9oo`<03`9oo`<03`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`L03`9o
o`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9oo`803`9oo`803`9oo`<0
3`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9o
o`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`03
00moogoo00<03`9ooi003`04Oom_NekgG_L60004G_L01Cg_001oofmkG_L0
2@000Ukg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg0Cg_0@000000
16mkOomNmekg0P0?00XLh2eW;FL]IacP;FMnIdeW;FMnO`9oo`9=I`03Oomn
o`0?00803`9oo`D03`9oo`803`9oo``03`Aoo`@03`9oo`803`9oo`L03`Qo
o`803`9oo`L03`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`03
00moogoo009oo`0300moogoo00803`9oo`<03`9oo`803`9oo`803`9oo`80
3`9oo`803`9oo`L03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9o
o`803`9oo`803`9oo`H03`9oo`<03`9ooi003`04Oom_NekgG_L60004G_L0
1Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l017ooKg]Nmekg0P00
15kg0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`04
;FM>OdioCGl27>000giWOWmnO`03Ool014eWOomoogko0`0?0Woo1@0?0Woo
0P0?0Woo300?17oo100?0Woo0P0?1goo0P0?27oo0P0?1goo0P0?0Woo1`0?
0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo00<03gooOol00Woo00<03goo
Ool00P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?1goo0P0?0Woo
0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1P0?
0Woo0`0?0WooT00?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00
G_MNmcg_00000P0?00=oofmkG_L00Ukg0P000Ukg0P000ekg00@mk`0000l0
3`9Nm`4mk`40000000A_NgooG_MNm`803`03001>Odio009>O`03CFL]IdeW
00AnO`04701oogkoOWl300l2Ool300l4Ool200l2Ool;00l2Ool200l2Ool3
00l2Ool200l2Ool300l2Ool200l8Ool200l2Ool300l2Ool200l2Ool700l2
Ool200l2Ool300l2Ool200l2Ool700l4Ool200l4Ool300l6Ool200l2Ool2
00l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool300l6
Ool200l2Ool200l2Ool200l2Ool700l6Oon@00l00gooKg]Nm`0;G_L01Sg_
001oofmkG_L000MNm`05001Nmekg?Nl0000200l00gooKg]Nm`03G_L40004
G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?00QooacPCWm>
OacPOVL]H2eW0bcP00=nObeWOol00Wio0`0?0Woo2@0?0Woo2`0?0Woo0P0?
0Woo0`0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00P0?0Woo0P0?0Woo00<0
3gooOol00`0?0Woo0P0?0goo1P0?0Woo0P0?0Woo0`0?0Woo0P0?0goo1P0?
17oo0P0?17oo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0goo00<03gooOol00P0?
0Woo0`0?0Woo0P0?0goo00D03gooOomoo`0?009oo`803`9oo`<03`9oo`80
3`9oo`803`9oo`803`9oo`<03`9oo`0300moogoo00<03`9ooi003`03Oom_
Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_
Nekg00ANm`8000ENm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L2
00l2Ool00deW7>1>I`02OVL2;FL00bcP;FMnO`02Ool00acPOWl03`0200l2
Ool900l2Ool:00l2Ool400l2Ool200l2Ool300l5Ool200l2Ool200l2Ool2
00l2Ool200l5Ool300l4Ool400l4Ool200l5Ool300l4Ool500l3Ool400l3
Ool300l5Ool200l4Ool00`0?Oomoo`03Ool400l5Ool300l5Ool0100?Oomo
ogoo100?1Goo0P0?17oo00<03gooOol00`0?1Goo0`0?1GooT@0?00=oofmk
G_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmk
G_L00ekg100015kg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`80
3`07Ool]IbeW;FMoogoWOVL012eW00Emogoo001mogio00<03`9oo`D03`9o
o`803`9oo`X03`9oo`@03`9oob/03`9ooa@03`=oo`@03`=oo`/03`9oo`80
3`9oob@03`9oojD03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D0
05kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`8000=Nm`04?Nl0000?
00l2G_L1?Nl100000004Kg]ooekgG_L200l2Ool01BcWOomoogooOVL00ReW
103W00<007koOOl0100?0Woo0`0?0Woo0`0?0Woo2@0?0Woo1P0?0Woo:P0?
0Woo500?0Woo1P0?0Woo2`0?0Woo0P0?0Woo900?0WooY@0?00=oofmkG_L0
2ekg00Dmk`00Oom_Nekg00T0009Nm`06?Nl0000?00moofmk0Ukg0P0015kg
0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`9oo`08
7>1=IdeWCWmoodeW0>Moo`8>o`04;omoogooOOl500l5Ool400l2Ool900l2
Ool600l2Ool00`0?Oomoo`0X00l2OolC00l2Ool600l2Ool?00l2OolX00l2
OonQ00l00gooKg]Nm`0;G_L01Cg_001oofmkG_L02@000Ukg00Hmk`0000l0
3gooKg/<G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0Woo
00<L04eWCFL00QcP00T0igooOoloo`00Ool=ogoo0000o`0?BP0?00=oofmk
Kg/02fmk00<mk`00Ool03Fmk00Dmk`0000l03goo00e_N`04?Nl0000?00l2
G_L1?Nl100000004Kg]ooekgG_L200l2Ool00`00;>1oo`02O_l010000>Mo
oboo0P0000=oogkoO1l0o`0?BP0?3goo00<007ooOol03Goo00<0000?00l0
3goo00<0000?00l00Ukg0Cg_0@00000016mkOomNmekg0P0?1Woo00=no`00
00001@000Wgoo`0?OP0?0Ukg0Cg_0@00000016mkOomNmekgo`0?T00?0Ukg
0Cg_0@0000000fmkOomNm`3oG_NCG_L1?Nl100000003Kg]ooekg0?mNmi=N
m`4mk`40000000=_NgooOol0ogooTgoo0Cg_0@00003oKg^GKg/100000001
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{407, 405},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
In the Appearence item the display can modifyed between smoot, flat and wire \
frame drawing of the 3d object in the window.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0001UA000`40O003
h00Oo`00V00000000fmk?Nlmk`3o?NnD?Nl100000003Kg]ooekg0?mNmi=N
m`4mk`40000000=_NgooG_L0oekgTekg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00
T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mk
OomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_
0@00000016mkOomNmekgo`000@0000<HaWc60000S0000Ukg0Cg_0@000000
16mkOomNmekgoP0000DLigc6O>MlaWoo08`0009Nm`4mk`40000000A_Ngoo
G_MNmod000036<IlaWc6009laP03Ool0000008X0009Nm`4mk`40000000A_
NgooG_MNmo/000046<IlaWc6O>L2O<H2Oon<0002G_L1?Nl100000004Kg]o
oekgG_Oi00026<H6O<H2Oon<0002G_L1?Nl100000004Kg]ooekgG_Oh0000
2AcW6<Iligc6O>MlaWcWO<Ili`03Oon;0002G_L1?Nl100000004Kg]ooekg
G_Of00026<H9O<H3Oon;0002G_L1?Nl100000004Kg]ooekgG_Od00026<H0
1AcWO<IlaWc6O>L00gc600=ligc6O<H00gooR`000Ukg0Cg_0@00000016mk
OomNmekgl`000QS62gc617ooR`000Ukg0Cg_0@00000016mkOomNmekgl@00
00lHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H017ooR`000Ukg0Cg_
0@00000016mkOomNmekgk`0011S63Gc61GooRP000Ukg0Cg_0@00000016mk
OomNmekgkP0000DLiaS66<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW
O<Ioo`04Oon:0002G_L1?Nl100000004Kg]ooekgG_O/00046<H@O<H5Oon:
0002G_L1?Nl100000004Kg]ooekgG_OZ00005AcW6<HLiaS6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Ili`06Oon:0002G_L1?Nl100000004
Kg]ooekgG_OX00056<HBO<H7Oon90002G_L1?Nl100000004Kg]ooekgG_OW
00036<H01AcW6<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`07Oon90002G_L1?Nl100000004Kg]ooekgG_OU00056<HEO<H7Oon9
0002G_L1?Nl100000004Kg]ooekgG_OS000071S67>LHaQcW6<HLigc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW1gooR@00
0Ukg0Cg_0@00000016mkOomNmekghP001AS667c61gooR@000Ukg0Cg_0@00
000016mkOomNmekgh0000QS600DLiaS66<HHaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Aligc6O<IlaPUoohP0009Nm`4mk`40
000000A_NgooG_MNmfT000036<H00000078000LHaQUlaPUoohP0009Nm`4m
k`40000000A_NgooG_MNmfX00004O>MlaWcWO<I_00008AS67>LHaQcW6<HL
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaP09Oon80002G_L1?Nl100000004Kg]ooekgG_MZ0009O<IX
00076<HLO<H9Oon80002G_L1?Nl100000004Kg]ooekgG_MZ00001AcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW068000036<HLiaS6008HaP057>LHaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H:Oon70002G_L1?Nl100000004Kg]ooekgG_MZ00000aS6
O<IlaP0?O<IL00076<HNO<H;Oon70002G_L1?Nl100000004Kg]ooekgG_MZ
00005QcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6EP0002LLiaS67>LHaQcW6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L02goo
Q`000Ukg0Cg_0@00000016mkOomNmekgJP0000<HaWc6O<H067c6C`0021S6
8Gc62gooQ`000Ukg0Cg_0@00000016mkOomNmekgJP0000DLiaS6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW009laTT000057>LHaQS66<HLi`036<H01AcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00=ligc6O<H02gooQ`000Ukg0Cg_0@00000016mkOomNmekgJ`0000<HaWc6
O<H07gc6A0002AS68gc637ooQP000Ukg0Cg_0@00000016mkOomNmekgJ`00
02LHaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H0?@0002dHaQcW
6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H03Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS6:Gc6=`002QS69Gc63Goo
QP000Ukg0Cg_0@00000016mkOomNmekgJ`000QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcW0000000Z0000
0gc60000000200026<H01AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP03O>MlaWoo00aoohH0009Nm`4mk`40000000A_
NgooG_MNmf/0008HaS9laRL000AlaPXHaRQlaPioohD0009Nm`4mk`400000
00A_NgooG_MNmf/0000h6<HLiaS6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilib40000h7>Ml
aWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaPioohD0009Nm`4mk`40000000A_NgooG_MN
mf/000<HaSYlaQ/000046<IlaWc6O<H:6<HZO<H?Oon50002G_L1?Nl10000
0004Kg]ooekgG_M/00026<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Iligc6
O<IlaWcWO<HF00001AcWO<IlaQS67>L00aS600HLiaS66<HHaQcW6<H2O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo00eo
ohD0009Nm`4mk`40000000A_NgooG_MNmf`000<HaT9laQ0000036<IlaQS6
00XHaRelaPmoohD0009Nm`4mk`40000000A_NgooG_MNmf`000197>LHaQcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>L02P0003`HaWcWO<HLiaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L@Oon4
0002G_L1?Nl100000004Kg]ooekgG_M/00036<I;O<H400000aS6O<HHaP0;
6<H_O<H@Oon40002G_L1?Nl100000004Kg]ooekgG_M/00026<H01AcW6<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600DLiaS66<HHaQcW00<HaP057>LHaQS66<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP04O>Ml
aWc6O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/00046<I>O<H;6<Ha
O<HAOon40002G_L1?Nl100000004Kg]ooekgG_M/0000SQcW6<HLiaS6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<IliaS67>LHaQcW6<HLiaS67>LHaQcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc64GooQ0000Ukg0Cg_0@00000016mkOomNmekgK0001AS6Bgc62QS6=7c6
4WooP`000Ukg0Cg_0@00000016mkOomNmekgK@0000HHaQcW6<HHaWc6O>L3
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP06O>Ml
aWc6O<Iligc60QS600DLiaS66<HHaQcW008HaP03O<Iligc6009laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aQ9ooh<0009Nm`4mk`40000000A_NgooG_MNmfd000@HaTYlaPPHaSMlaQ9o
oh<0009Nm`4mk`40000000A_NgooG_MNmfd0002<6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcW6<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilia=ooh<0
009Nm`4mk`40000000A_NgooG_MNmfd000DHaTQlaPHHaSUlaQAooh80009N
m`4mk`40000000A_NgooG_MNmfd000036<HLiaS6008HaP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6
O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
7>LHaQS66<HLi`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW
00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00Wc657ooPP000Ukg
0Cg_0@00000016mkOomNmekgK@001QS6AWc61AS6>gc657ooPP000Ukg0Cg_
0@00000016mkOomNmekgK@0008`HaQcW6<HLiaS67>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<IliaS67>LHaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW57ooPP000Ukg0Cg_0@00
000016mkOomNmekgKP001AS6AGc60aS6?Gc65GooPP000Ukg0Cg_0@000000
16mkOomNmekgKP0000HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaQS6O<Ili`03O<H01GcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600=ligc6Ool05GooP@000Ukg0Cg_0@00000016mk
OomNmekgKP001QS6@gc600<HaWc6O<H0?Wc65WooP@000Ukg0Cg_0@000000
16mkOomNmekgKP0008XLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<HLigc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<HFOon10002G_L1?Nl100000004Kg]ooekg
G_M^00076<I0O<H00goo6MlIg`10O<HFOon10002G_L1?Nl100000004Kg]o
oekgG_M^00001AcW6<HHaQS67>L00QS600=laWcWO<H00Wc600Eligc6O<Il
aWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWooOolMo`036Ml01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW01Qooh00009Nm`4mk`40000000A_NgooG_MN
mfh000LHaSilaP9oo`HIgcalaQQooh00009Nm`4mk`40000000A_NgooG_MN
mfl000136<HLiaS67>LHaQcW6<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<H00goo048Igago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>LHOon00002G_L1?Nl100000004Kg]ooekgG_M_00076<HkO<H4
Ool:6MlhO<HHOon00002G_L1?Nl100000004Kg]ooekgG_M_00036<H01AcW
6<HHaQS6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Iligc6O<IlaWcWO<H4Ool26Ml01Ago6MlI
gaWO7Ol00aWO00DMoaWO6MmlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H0
1GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Moogoo01Iooh00
009Nm`4mk`40000000A_NgooG_MNmfl000PHaSMlaPIoo`lIgc=laQYoogl0
009Nm`4mk`40000000A_NgooG_MNmfl0000n6<HLiaS67>LHaQcW6<HLigc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Ili`Moo`127OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMogc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`0021S6=Gc61goo51WO;gc66WooO`000Ukg0Cg_0@00000016mkOomNmekg
K`000aS600HLiaS66<HHaQcW6<H2O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcWOomoo`06Ool36Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWOO<Ili`03
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laQYoogl0009N
m`4mk`40000000A_NgooG_MNmfl000THaS9laPUooaPIgb]laQ]oogh0009N
m`4mk`40000000A_NgooG_MNmg00000h7>LHaQcW6<HLiaS67>LHaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aPYoo`147OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgagoO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaQ]oogh0009Nm`4mk`40000000A_NgooG_MNmg0000THaRilaP]o
oadIgbIlaQaoogh0009Nm`4mk`40000000A_NgooG_MNmg00008HaP057>LH
aQS66<HLi`026<H00gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600El
igc6O<IlaWcW00=laPaoo`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol0
0aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`026Ml00gc6O>MlaP02
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<H01GcWO<IlaWc6O>L00Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL0002AS6;7c637oo8QWO8Wc677ooOP000Ukg0Cg_0@00000016mkOomN
mekgL00003@LiaS67>LHaQcW6<HLiaS67>LHaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaPeoo`146MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iliaeoogd0009Nm`4mk`400000
00A_NgooG_MNmg0000XHaRQlaPmoobDIgamlaQeoogd0009Nm`4mk`400000
00A_NgooG_MNmg00008HaP057>LHaQS66<HLi`036<H01GcWO<IlaWc6O>L0
0gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW009laPmoo`8Ig`057OlIgaWO6MlMo`036Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`03
6Ml01Qgo6MlIgaWO7OlIg`9laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6
O>L00gc600Eligc6O<IlaWcW00=laP03O>MlaWoo01eoo`03O>MlaP0007X0
009Nm`4mk`40000000A_NgooG_MNmk8002PIgaYlaQioo`AlaWT0009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg/mkcg_08Lmk`13000MoaWO7OlIgago
6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6Mmligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<H07goo00ElaWcWO<Il
igc607L0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg08INm`03
?Nl001WO02/IgaIlaQmoo`QlaW@0009Nm`4mk`40000000A_NgooG_MNmbL0
0003Kg]ooekg08INm`03?Nl001go00<Ig`057OlIgaWO6MlMo`036Ml01Ago
6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWOO<IlaWcW00=laP05O>MlaWc6O<Ili`03
O<H01WcWO<IlaWc6O>MlaQmoo`=laP05O>MlaWc6O<Ili`02O<Ib0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000Ig`0_6MlA
O<HPOol<O<I`0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26
G_L0@cg_000MoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago
6MlMoaWO7OlIgago6MlMoaWOO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcW021oo`0>O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Ilifh0009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg]ooekg08INm`03?Nl001WO03<Ig`el
aR5ooa1laV/0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg08IN
m`03?Nl001go00<Ig`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol00aWO
00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol0
0aWO00DMoaWO6MlIgago00<Ig`057OlIggc6O<Ili`03O<H01GcWO<IlaWc6
O>L08Goo0Wc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<IY0002
G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000Ig`0g
6Ml9O<HQOolDO<IW0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`0HG_L40003G_L01000G_MNmekg100015kg100000ANm`00G_L000QNm`03
001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0003G_L01000G_MNmekg
0`0000=Nm`00G_L00Ukg100015kg00D005kgG_MNm`00021Nm`12?Nl001go
6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlI
gago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO
7OlIgago6MlMoaWO7OlIgago6MlMoaWOO>MlaWcWO<Iligc68Woo01Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaVD0009N
m`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01MNm`03001Nmekg009N
m`04001Nmekg0002G_L00`00G_MNm`02G_L01000G_MNm`0015kg00@005kg
G_L000QNm`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0003G_L0
1000G_MNm`000ekg0P000Ukg00<005kgG_L00Ukg00D005kgG_MNm`0000=N
m`03001Nmekg01iNm`03?Nl001WO03XIg`ElaR=ooaQlaV80009Nm`4mk`40
000000A_NgooG_MNmbL00003Kg]ooekg01INm`03001Nmekg00ANm`03001N
m`00009Nm`03001Nmekg00ENm`03001Nmekg009Nm`04001Nmekg0007G_L0
0`00G_L00003G_L00`00G_L00003G_L01000G_MNm`000ekg00@005kgG_L0
00ANm`04001Nmekg0004G_L02P00G_MNm`00G_L005kg001Nm`007ekg00<m
k`007Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago
6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml0
1Ago6MlIgaWO7Ol00aWO00DMoaWO6MlIgago00<Ig`047OmlaWc6O<HSOol0
0gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05
O>MlaWc6O<Ili`1P0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`0FG_L00`00G_MNm`06G_L00`00G_MNm`060002G_L00`00G_MNm`02G_L0
1000G_MNm`001ekg00<005kg00000ekg00<005kg00000ekg00@005kgG_L0
00=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00X005kgG_L005kg001N
m`00G_L001mNm`03?Nl001WO03hIg`03O<Ioogoo00IooaalaPYooa5laUh0
009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01INm`03001Nmekg
00INm`04001Nmekg0004G_L01000G_MNmekg1@000Ukg00<005kgG_L01Ekg
00<005kg00000ekg00<005kg00000ekg00@005kgG_L000=Nm`04001Nmekg
0004G_L01000G_MNm`0015kg00X005kgG_L005kg001Nm`00G_L001mNm`1W
?Nl001go6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlM
oaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaWO7OlIgago
6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlLiaS67>LHaQcW6<HLiaS6OnMl
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L05Woo00IlaWcWO<Iligc6O>ML
0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L00`00G_MN
m`06G_L01000G_MNm`0015kg00@005kgG_L000ANm`03001Nmekg008000EN
m`07001NmekgG_L005kg00000ekg00@005kgG_L0009Nm`80009Nm`04001N
mekg0003G_L20002G_L00`00G_MNm`02G_L00`00G_L00003G_L01@00G_MN
mekg00007Ukg00<mk`006Ml0;AWO4AS617oV8Wc67GooF`000Ukg0Cg_0@00
000016mkOomNmekg9`0000=_NgooG_L05Ukg00<005kgG_L01Ukg00@005kg
G_MNm`@000ANm`@000=Nm`03001Nm`0000ANm`07001NmekgG_L005kg0000
0ekg00@005kgG_L0009Nm`04001Nm`000004G_L300000ekg001Nm`02G_L4
0002G_L01@00G_MNmekg00000ekg00<005kgG_L075kg00<mk`007Ol00aWO
00DMoaWO6MlIgago00<Ig`057OlIgaWO6MlMo`036Ml01Ago6MlIgaWO7Ol0
0aWO00DMoaWO6MlIgago00<Ig`057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6OnIoi`03OnH01GcWO<Il
aWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcW
O<IlaWc6O>L00gc600=ligc6Ool06gooF`000Ukg0Cg_0@00000016mkOomN
mekg9`0000=_NgooG_L05Ukg00<005kgG_L015kg00<005kg000065kg00<0
05kgG_L00ekg00<005kgG_L00ekg00<005kgG_L03Ukg00<005kgG_L0;Ukg
00<mk`006Ml061WO9QS61goV8Gc66WooG0000Ukg0Cg_0@00000016mkOomN
mekg9`0000=_NgooG_L05ekg00<005kgG_L00Ukg00@005kgG_L001QNm`03
001Nmekg00=Nm`03001Nmekg00=Nm`03001Nmekg00iNm`03001Nmekg02iN
m`1Z?Nl001go6MlMoaWO7OlIgago6MlMoaWO7OlIgago6MlMoaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLigoV
OnMoiWoWOnIoigoVOnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HIOomL0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0HG_L40003G_L00`00G_MN
m`0FG_L00`00G_MNm`03G_L00`00G_MNm`03G_L00`00G_L0000>G_L00`00
G_MNm`0^G_L00cg_000Ig`046Mli6<H;OnHPO<HGOomM0002G_L1?Nl10000
0004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000Li`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS6OnIoiWoW00=oiP05OnMoiWoVOnIoi`02
OnH00gc6O>MlaP02O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aP05O>MlaWc6O<Ili`03O<H00gcWO<Ioo`0EOomM0002G_L1?Nl100000004
Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000HaP0m6<H?OnHNO<HDOomN
0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L0KSg_000L
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<HCOomN0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000HaP0m6<HB
OnHMO<HAOomO0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26
G_L00cg_000Li`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH01WoWOnIoiWoVOnMoiP9laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03
O>MlaWoo00mooel0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
08INm`03?Nl001S603`HaQIoiQalaPioof00009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg08INm`1b?Nl001cW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc63GooH0000Ukg0Cg_0@00000016mk
OomNmekg9`0000=_NgooG_L095kg00<005kgG_L0Gekg00<mk`006<H0?1S6
6WoV6Wc62gooH@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0
95kg00<005kgG_L0Gekg00<mk`007>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIli`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP06O>MlaWc6O<Iligc62WooH@000Ukg0Cg_0@00000016mk
OomNmekg9`0000=_NgooG_L095kg00<005kgG_L0Gekg00<mk`006<H0>aS6
7WoV6Gc627ooHP000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0
5Ukg00<005kgG_L01Ekg00@005kgG_L0009Nm`03001Nm`00008000INm`04
001NmekgG_L4000015kg001Nmekg10000ekg100015kg0`00>Ekg07Hmk`00
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaPMoof80009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
01INm`03001Nmekg00ENm`04001Nmekg0002G_L20003G_L00`00G_MNm`03
G_L01000G_MNm`0015kg00@005kgG_L000ANm`03001Nm`0000ANm`04001N
mekg0003G_L00`00G_MNm`0fG_L00cg_000HaP0k6<HQOnHHO<H5OomS0002
G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L00`00G_MNm`05
G_L01000G_MNm`000Ukg00<005kgG_L00Ukg00<005kgG_L00ekg00@005kg
G_L000ANm`04001Nmekg0006G_L00`00G_MNm`09G_L00`00G_MNm`0fG_L0
0cg_000Li`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00QS600=oiWoWOnH00WoV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL0
0goV00EoigoVOnIoiWoW009oiP03O<Iligc6009laP05O>MlaWc6O<Ili`03
O<H01GcWO<IlaWc6O>L00gc600=ligc6Ool00gooH`000Ukg0Cg_0@000000
16mkOomNmekg9`0000=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kgG_L0
009Nm`03001Nmekg009Nm`03001Nmekg00=Nm`04001Nmekg0004G_L01000
G_MNm`001Ukg1P000ekg0`00>Ekg00<mk`006<H0>QS69WoV5Wc60WooI000
0Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L05Ukg00<005kgG_L0
1Ekg00@005kgG_L0009Nm`03001Nmekg009Nm`03001Nmekg00=Nm`04001N
mekgG_L50002G_L00`00G_MNm`04G_L00`00G_MNm`02G_L01000G_MNm`00
?5kg07/mk`007>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6Ool0I0000Ukg0Cg_0@00000016mk
OomNmekg9`0000=_NgooG_L05Ukg1P000Ukg00@005kgG_L0009Nm`8000=N
m`03001Nmekg00=Nm`04001Nmekg0004G_L01000G_MNm`0015kg00<005kg
000015kg00@005kgG_L000=Nm`03001Nmekg03INm`03?Nl001S603XHaRUo
iQElaV@0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01INm`03
001Nmekg00ENm`04001Nmekg0002G_L00`00G_L000020005G_L30002G_L4
0004G_L40003G_L40004G_L3000iG_L00cg_000Li`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01QcW
6<HHaQS67>LHaP9oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL0
0goV00Eoigc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01WcWO<IlaWc6
O>MlaV<0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01INm`03
001Nmekg00ENm`03001Nmekg00iNm`03001Nmekg05ANm`03?Nl001S603TH
aReoiQAlaV80009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01IN
m`03001Nmekg00ENm`03001Nmekg00iNm`03001Nmekg05ANm`1n?Nl001cW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6OnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6H@000Ukg0Cg_0@00000016mkOomNmekg
9`0000=_NgooG_L05Ukg1`0000ENm`00G_MNm`0000iNm`03001Nmekg05=N
m`03?Nl001S603THaS1oiQ=laV00009Nm`4mk`40000000A_NgooG_MNmbL0
0003Kg]ooekg08INm`03?Nl001cW00<HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIo
i`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoV
OnIoi`03OnH01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP03O>Ml
aP0005h0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg08INm`03
?Nl001S603PHaSEoiQ5laUh0009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg08INm`22?Nl001cW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<IM0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_
000HaP0h6<HhOnH@O<IL0002G_L1?Nl100000004Kg]ooekgG_LW00000fmk
OomNm`26G_L00cg_000Li`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6OnL00goV00Eo
igoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL0
0goV00EoigoVOnIoiWoW009oiP03O<Iligc6009laP05O>MlaWc6O<Ili`03
O<H00gcW0000001J0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`26G_L00cg_000HaP0g6<HlOnH>O<IK0002G_L1?Nl100000004Kg]ooekg
G_LW00000fmkOomNm`26G_L0QCg_000LiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcW05X0009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg08INm`03?Nl001S603LHaT1oiPalaUT0009Nm`4mk`40000000A_
NgooG_MNmbL00003Kg]ooekg08INm`03?Nl001cW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<Ioi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP05
OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=o
iP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW
00=laP05O>MlaWc6O<Ili`03O<H00gcW0000001F0002G_L1?Nl100000004
Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000HaP0f6<I4OnH;O<IG0002
G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L60003G_L40004
G_L40003G_L01@00G_MNmekg00000ekg00<005kgG_L00ekg00@005kgG_L0
00=Nm`03001Nmekg041Nm`29?Nl001cW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMlaWcWO<Iligc6O>MlaWcWO<Ili`1F0002G_L1?Nl100000004Kg]ooekg
G_LW00000fmkOomNm`0FG_L00`00G_MNm`05G_L00`00G_MNm`02G_L01000
G_MNm`0015kg00@005kgG_L000=Nm`05001NmekgG_L00005G_L01000G_MN
m`000ekg00<005kgG_L0@5kg00<mk`006<H0=QS6AgoV2Wc6E@000Ukg0Cg_
0@00000016mkOomNmekg9`0000=_NgooG_L05ekg00<005kgG_L015kg00<0
05kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0003G_L01@00G_MNmekg
00001Ekg00@005kgG_L000=Nm`03001Nmekg041Nm`03?Nl001cW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS6OnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoV
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eo
igoVOnIoiWoW00=oiP05OnMoiWoVOnIli`03O<H01GcWO<IlaWc6O>L0E000
0Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L05ekg00<005kgG_L0
15kg00<005kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0003G_L01@00
G_MNmekg00001Ekg00@005kgG_L000=Nm`03001Nmekg041Nm`03?Nl001S6
03DHaTaoiPQlaU<0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
01QNm`03001Nmekg00=Nm`03001Nmekg009Nm`04001Nmekg0004G_L01000
G_MNm`000ekg00D005kgG_MNm`0000ENm`04001Nmekg0003G_L00`00G_MN
m`10G_L0SCg_000LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<IoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWO<Iligc6O>MlaWcWO<Ili`1B0002G_L1?Nl100000004Kg]ooekgG_LW
00000fmkOomNm`0IG_L00`00G_MNm`02G_L00`00G_MNm`02G_L01000G_MN
m`0015kg00<005kgG_L00P000Ukg0P000Ukg00<005kgG_L00ekg00<005kg
G_L00P000Ukg00<005kgG_L0@5kg00<mk`006<H0=AS6CgoV1gc6D@000Ukg
0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L06Ukg00<005kgG_L00Ukg
100015kg10000ekg00@005kg0000009Nm`8000INm`05001Nmekg001Nm`02
0013G_L00cg_000Li`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<IoiWoVOnL00goV00EoigoV
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eo
igoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL0
0goV00EoigoVOnIlaWcW00=laP03O>L0000004h0009Nm`4mk`40000000A_
NgooG_MNmbL00003Kg]ooekg01YNm`03001Nmekg06UNm`03?Nl001S603@H
aU=oiPIlaTl0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01]N
m`03001Nmekg06QNm`2A?Nl001cW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>MoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWcWO<Iligc6O>L0CP000Ukg0Cg_
0@00000016mkOomNmekg9`0000=_NgooG_L05Ukg1P0085kg00<005kgG_L0
Aekg00<mk`006<H0=1S6EgoV17c6C@000Ukg0Cg_0@00000016mkOomNmekg
9`0000=_NgooG_L0QUkg00<mk`007>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLigoVOnIoiWoW
00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoV
OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eo
igoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWO<IlaWc6O>L0C000
0Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0PUkgT@0017oV0gc6
B`000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0PUkg00=_Ncg_
?Nl0SCg_00T007oVOnMoiWoWOnIoigc6O>L0BP000Ukg0Cg_0@00000016mk
OomNmekg9`0000=_NgooG_L0PUkg00=_NgooG_L0S5kg00<mk`00OnH01WoV
0Wc6B@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0PUkg00=_
NgooG_L0S5kg00@mk`00OnIoi`=oiP05OnMoiWoVOnIli`180002G_L1?Nl1
00000004Kg]ooekgG_LW00000fmkOomNm`22G_L00fmkOomNm`2<G_L00cg_
001oiP09OnH00gc6000000150002G_L1?Nl100000004Kg]ooekgG_LW0000
0fmkOomNm`22G_L00fmkOomNm`2<G_L02Cg_001oiWoWOnIoigoVOnMoiP03
Oom80002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`22G_L00fmk
OomNm`2<G_L00cg_001oo`07Oom:0002G_L1?Nl100000004Kg]ooekgG_LW
00000fmkOomNm`22G_L00fmkOomNm`2<G_L00cg_001oo`06Oom;0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`22G_L00fmkOomNm`2<G_L0
0cg_001oo`04Oom=0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`0FG_L60003G_L40004G_L40003G_L01@00G_MNmekg00000ekg00<005kg
G_L015kg100015kg0P0000=Nm`00G_L00Ukg00<005kgG_L0<ekg00=_Ngoo
G_L065kg00<005kgG_L00ekg00<005kgG_L00Ukg00@005kgG_L000ANm`@0
00INm`04001Nmekg0004G_L4000015kg001Nm`000ekg00D005kgG_MNm`00
00=Nm`@003QNm`03?Nl007oo009oodl0009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg01INm`03001Nmekg00ENm`03001Nmekg009Nm`04001N
mekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001Nmekg
009Nm`04001Nmekg0002G_L20002G_L00`00G_MNm`0dG_L00fmkOomNm`0H
G_L00`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`000ekg00<005kg
G_L00Ukg00<005kgG_L00ekg00@005kgG_L000=Nm`03001Nmekg009Nm`04
001Nmekg0003G_L01@00G_MNmekg00000Ukg00<005kgG_L00Ukg00<005kg
G_L0=Ekg00@mk`00Oomooe00009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg01MNm`03001Nmekg00ANm`03001Nmekg009Nm`04001Nmekg0004
G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001Nmekg009Nm`04
001Nmekg0003G_L01000G_MNm`00=Ukg00=_NgooG_L05ekg00<005kg0000
0ekg00<005kg00000ekg00@005kgG_L000=Nm`03001Nmekg00QNm`04001N
mekg0003G_L00`00G_MNm`02G_L01000G_MNm`000ekg00D005kgG_MNm`00
009Nm`03001Nmekg03YNm`03?Nl000000540009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg01MNm`03001Nmekg00ANm`03001Nmekg009Nm`04
001Nmekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001N
mekg009Nm`04001Nmekg0003G_L01000G_MNm`00=Ukg00=_NgooG_L05ekg
00<005kg00000ekg00<005kg00000ekg00@005kgG_L000=Nm`H000ENm`04
001Nmekg0003G_L00`00G_MNm`02G_L01000G_MNm`000ekg00D005kgG_MN
m`00009Nm`H003MNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg01QNm`03001Nmekg00=Nm`03001Nmekg009Nm`04001N
mekg0004G_L01000G_MNm`000ekg00D005kgG_MNm`0000ENm`03001Nmekg
009Nm`04001Nmekg0003G_L01000G_MNm`00=Ukg00=_NgooG_L05ekg00<0
05kg00000ekg00<005kg00000ekg00@005kgG_L000=Nm`03001Nmekg009N
m`03001Nmekg00=Nm`04001Nmekg0004G_L50002G_L01@00G_MNmekg0000
0ekg00@005kgG_L000ANm`03001Nmekg03ENm`03?Nl000000540009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg]ooekg01UNm`03001Nmekg009Nm`03
001Nmekg009Nm`04001Nmekg0004G_L00`00G_MNm`020002G_L20002G_L0
0`00G_MNm`03G_L00`00G_MNm`02G_L01000G_MNm`000ekg00@005kgG_L0
03INm`03Kg]ooekg01INm`07001NmekgG_L005kg00000ekg00@005kgG_L0
009Nm`80009Nm`03001Nmekg009Nm`03001Nmekg00=Nm`03001Nmekg0080
009Nm`03001Nmekg009Nm`03001Nmekg0080009Nm`80009Nm`04001Nmekg
0004G_L00`00G_MNm`0eG_L00cg_0000001A0002G_L1?Nl100000004Kg]o
oekgG_LW00000fmkOomNm`0JG_L00`00G_MNm`02G_L40004G_L40003G_L0
1000G_L000000Ukg0P001ekg10000ekg00H005kgG_MNm`00G_L3000eG_L0
0fmkOomNm`0FG_L01`00G_MNmekg001Nm`0000=Nm`04001Nmekg0002G_L0
0`00G_L00002G_L40005G_L3000015kg001Nm`000Ukg10000ekg00@005kg
0000009Nm`8000ANm`@003QNm`03?Nl000000540009Nm`4mk`40000000A_
NgooG_MNmbL00003Kg]ooekg01YNm`03001Nmekg02iNm`03001Nmekg03AN
m`03Kg]ooekg01ENm`03001Nmekg00=Nm`03001Nmekg00=Nm`03001Nmekg
015Nm`03001Nmekg05ANm`03?Nl000000540009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg01]Nm`03001Nmekg02eNm`03001Nmekg03ANm`03
Kg]ooekg01ENm`03001Nmekg00=Nm`03001Nmekg00=Nm`03001Nmekg015N
m`03001Nmekg05ANm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg01INm`H006INm`03Kg]ooekg01ENm`03001Nmekg00=N
m`03001Nmekg00=Nm`03001Nm`00019Nm`03001Nmekg05=Nm`03?Nl00000
0540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]o
oekg08aNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl00000
0540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]o
oekg08aNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl00000
0540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]o
oekg08aNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]ooekg08aNm`03?Nl00000
0540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]o
oekg08aNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003
Kg]ooekg01INm`03001Nmekg00ENm`03001Nmekg00@000ANm`<000ANm`@0
00ANm`03001Nmekg00ANm`03001Nmekg009Nm`04001NmekgG_L40004G_L0
1@00G_MNmekg0000;Ekg00=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kg
G_MNm`@00005G_L005kgG_L00005G_L30004G_L200001Ekg001Nmekg0000
0ekg00@005kgG_MNm`@00004G_L005kgG_L40003G_L4000dG_L00cg_0000
001A0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L00`00
G_MNm`04G_L01000G_MNm`0015kg00@005kgG_L000=Nm`04001Nmekg0004
G_L01000G_MNm`001Ukg00<005kg00000ekg00@005kgG_L000ANm`05001N
mekgG_L00003G_L00`00G_MNm`0[G_L00fmkOomNm`0FG_L00`00G_MNm`05
G_L01000G_MNm`0015kg00@005kgG_L000ENm`05001NmekgG_L00002G_L0
0`00G_MNm`020002G_L01@00G_MNmekg00000Ukg00<005kgG_L00Ukg00@0
05kgG_L000ANm`03001Nm`0000ANm`03001Nmekg035Nm`03?Nl000000540
009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg00UNm`8000]Nm`03
001Nmekg00ANm`04001Nmekg000;G_L01000G_MNm`001ekg00<005kgG_L0
15kg00<005kg00000ekg00@005kgG_L000MNm`07001Nm`00G_L005kg0000
;5kg00=_NgooG_L05Ukg00<005kgG_L01Ekg00@005kgG_L000ANm`04001N
mekg0009G_L01000G_MNm`000ekg00@005kgG_L000=Nm`04001Nmekg0004
G_L01000G_MNm`001Ukg00<005kgG_L0=Ukg00<mk`000000D@000Ukg0Cg_
0@00000016mkOomNmekg9`0000=_NgooG_L025kg00@007ooOol000YNm`03
001Nmekg00ANm`03001Nmekg00H000=Nm`<000=Nm`H0009Nm`03001Nmekg
00=Nm`05001NmekgG_L00002G_L00`00G_MNm`060002G_L01`00G_L005kg
001Nm`0002aNm`03Kg]ooekg01INm`03001Nmekg00ENm`04001Nmekg0004
G_L01000G_MNm`001Ukg0`000ekg00D005kgG_MNm`00009Nm`05001Nmekg
G_L00002G_L00`00G_MNm`02G_L01000G_MNm`001Ukg1P00<ekg00<mk`00
0000D@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L025kg00@0
07ooOol000YNm`L000=Nm`03001Nmekg009Nm`04001Nmekg0006G_L00`00
G_MNm`02G_L01000G_MNm`001Ekg00D005kgG_MNm`00009Nm`04001Nmekg
0004G_L02P00G_MNm`00G_L005kg001Nm`00;5kg00=_NgooG_L05Ukg00<0
05kgG_L01Ekg00@005kgG_MNm`D0009Nm`03001Nmekg00=Nm`03001Nmekg
00ANm`05001NmekgG_L00002G_L01@00G_MNmekg00000ekg1@000Ukg00<0
05kgG_L015kg00<005kgG_L00Ukg00<005kgG_L0<Ekg00<mk`000000D@00
0Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L01ekg00@007ooOol0
00]Nm`03001Nmekg00=Nm`05001NmekgG_L00004G_L01000G_MNm`000ekg
00@005kgG_L000ANm`04001Nmekg0004G_L00`00G_MNm`03G_L00`00G_L0
0002G_L00`00G_MNm`02G_L00`00G_L00003G_L01@00G_MNmekg0000:ekg
00=_NgooG_L05Ukg1P000Ukg00@005kgG_L000ANm`04001Nmekg0005G_L0
1@00G_MNmekg00000Ukg00D005kgG_MNm`00009Nm`80009Nm`04001Nmekg
0004G_L01000G_MNm`0015kg00<005kg000015kg00<005kgG_L0<Ekg00<m
k`000000D@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L00Ukg
00<005kgG_L00Ukg00@007ooOol000]Nm`03001Nmekg00ANm`04001Nmekg
G_L40004G_L30004G_L40002G_L30003G_L00`00G_MNm`03G_L00`00G_L0
0003G_L40002G_L01@00G_MNmekg00000ekg00<005kgG_L0:Ekg00=_Ngoo
G_L05Ukg00<005kgG_L01Ekg00@005kgG_MNm`@0009Nm`<000ENm`<000=N
m`05001NmekgG_L00002G_L00`00G_L000030002G_L40004G_L40003G_L4
000dG_L00cg_0000001A0002G_L1?Nl100000004Kg]ooekgG_LW00000fmk
OomNm`02G_L20002G_L01000Oomoo`0035kg00<005kgG_L015kg00<005kg
G_L05ekg00<005kgG_L0B5kg00=_NgooG_L05Ukg00<005kgG_L01Ekg00<0
05kgG_L025kg00<005kgG_L05Ekg00<005kgG_L0B5kg00<mk`000000D@00
0Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L00Ukg00D007oo001N
m`00009oo`03001Nmekg00YNm`03001Nmekg00=Nm`03001Nmekg01QNm`03
001Nmekg04QNm`03Kg]ooekg01INm`03001Nmekg00ENm`03001Nmekg00QN
m`03001Nmekg01ENm`03001Nmekg04QNm`03?Nl000000540009Nm`4mk`40
000000A_NgooG_MNmbL00003Kg]ooekg009Nm`04001oogoo0002Ool00`00
G_MNm`0;G_L6000XG_L00`00G_MNm`0kG_L00fmkOomNm`0FG_L700000ekg
001Nm`0RG_L00`00G_MNm`17G_L00cg_0000001A0002G_L1?Nl100000004
Kg]ooekgG_LW00000fmkOomNm`02G_L00`00Oomoo`03Ool5001eG_L00fmk
OomNm`2<G_L00cg_0000001A0002G_L1?Nl100000004Kg]ooekgG_LW0000
0fmkOomNm`02G_L00`00Oomoo`06Ool00`00G_MNm`1dG_L00fmkOomNm`2<
G_L00cg_0000001A0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`02G_L00`00Oomoo`05Ool00`00G_MNm`1eG_L00fmkOomNm`2<G_L00cg_
0000001A0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`02G_L0
0`00Oomoo`04Ool00`00G_MNm`1fG_L00fmkOomNm`2<G_L00cg_0000001A
0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0200l00`00Oomo
o`03Ool00`0000l03`1g00l00fmkOomNm`2<G_L00cg_0000001A0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0200l00`00Oomoo`02Ool0
0`0000l03`1h00l00fmkOomNm`2<G_L00cg_0000001A0002G_L1?Nl10000
0004Kg]ooekgG_LW00000fmkOomNm`0200l01@00Oomoogoo0000N`0?00=_
NgooG_L0S5kg00<mk`000000D@000Ukg0Cg_0@00000016mkOomNmekg9`00
00=_NgooG_L00P0?00@007ooOol001T03`03Ool03`0?00D03`03Ool03`0?
05P03`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg00803`03001oo`0001X03`03Ool03`0?00D03`03
Ool03`0?05P03`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg00803`8001/03`03Ool03`0?00D03`03
Ool03`0?05P03`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg00803`0300003`0?01003`03Ool03`0?
00D03`04Ool03goo00l3Ool300l00goo00moo`02Ool400l4Ool400l4Ool0
100?Ool03goo100?17oo0`0?00Eoo`0?00l03goo00<03`Aoo`<03`Aoo`H0
3`04Ool03`0?Ool200l00goo00l03`0E00l00fmkOomNm`0GG_L50003G_L0
1@00G_MNmekg00000ekg00@005kgG_MNm`@000ANm`@000ANm`03001Nm`00
00=Nm`03001Nmekg00ANm`<000ANm`800005G_L005kgG_L00003G_L01000
G_MNmekg100000ANm`00G_MNm`@000=Nm`@001aNm`03?Nl000000540009N
m`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01D03`03Ool03`0?00D0
3`04Ool03gooOol300l00goo00l03`02Ool300l017oo00l03goo100?00Ao
o`0?00moo`@03`04Ool03`0?Ool300l00goo00l03`0200l017oo00l03goo
0`0?00Aoo`0?00moo`@03`03Ool03goo00@03`03Ool03`0?02403`03Kg]o
oekg01INm`03001Nmekg00=Nm`04001Nmekg0003G_L01@00G_MNmekg0000
0Ukg00<005kgG_L00Ukg00@005kgG_L000ANm`04001Nmekg0002G_L01@00
G_MNmekg00001Ekg00D005kgG_MNm`00009Nm`03001Nmekg0080009Nm`05
001NmekgG_L00002G_L00`00G_MNm`02G_L01000G_MNm`0015kg00<005kg
000015kg00<005kgG_L06Ekg00<mk`000000D@000Ukg0Cg_0@00000016mk
OomNmekg9`0000=_NgooG_L05P0?00=oo`0?00l00`0?00Aoo`0?00moo`@0
3`04Ool03`0?Ool400l017oo00l03goo1`0?00=oo`0?00l00P0?00Aoo`0?
00moo`<03`03Ool03`0?00D03`05Ool03`0?00moo`0200l00goo00l03`04
00l00goo00l03`0N00l00goo00l03`0500l00fmkOomNm`0FG_L00`00G_MN
m`03G_L01000G_MNm`000ekg00D005kgG_MNm`00009Nm`03001Nmekg009N
m`04001Nmekg0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0000UNm`04
001Nmekg0003G_L01000G_MNm`000ekg00@005kgG_L000ANm`04001Nmekg
0006G_L00`00G_MNm`0NG_L00cg_0000001A0002G_L1?Nl100000004Kg]o
oekgG_LW00000fmkOomNm`0F00l7Ool200l00goo00l03`0200l017oo00l0
3goo100?00=oo`0?00l01Woo0P0?00=oo`0?00l00P0?00Aoo`0?00moo`<0
3`Ioo`803`05Ool03`0?00moo`0200l00goo00l03`0400l6OolK00l2Ool6
00l00fmkOomNm`0LG_L01000G_MNm`000ekg00D005kgG_MNm`00009Nm`03
001Nmekg009Nm`04001Nmekg0004G_L01000G_MNm`000Ukg00D005kgG_MN
m`0000INm`<000=Nm`05001NmekgG_L00002G_L01@00G_MNmekg00000Ukg
00<005kgG_L00Ukg00@005kgG_L000INm`H001]Nm`03?Nl000000540009N
m`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01L03`05Ool03`0?00mo
o`0300l00goo00l03`0200l017oo00l03goo100?00Aoo`0?00moo`@03`04
Ool03`0?00l5Ool200l01Goo00l03`0?Ool0100?00Aoo`0?00moo`<03`04
Ool03`0?Ool600l00goo00l03`0200l00goo00l03`0I00l3Ool500l00fmk
OomNm`0JG_L20003G_L01@00G_MNmekg00000ekg00@005kgG_L000ANm`04
001Nmekg0004G_L01000G_MNm`000Ukg00D005kgG_MNm`0000ENm`03001N
mekg00ANm`05001NmekgG_L00002G_L01@00G_MNmekg00000ekg1@000Ukg
00<005kgG_L015kg00<005kgG_L00Ukg00<005kgG_L06Ekg00<mk`000000
D@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L05`0?00Eoo`0?
00l03goo00<03`9oo`<03`03Ool03`0?009oo`<03`04Ool03`0?Ool400l0
17oo00l03goo100?00=oo`0?00l00Woo0P0?00=oo`0?00l00P0?00=oo`0?
00l00Woo0P0?00Aoo`0?00moo`@03`03Ool03goo00@03`03Ool03`0?01T0
3`Aoo`@03`03Kg]ooekg01MNm`<000ENm`80009Nm`80009Nm`04001Nmekg
0004G_L01000G_MNm`0015kg00@005kgG_L0009Nm`80009Nm`03001Nmekg
00=Nm`05001NmekgG_L00002G_L01@00G_MNmekg00000Ukg0P000Ukg00@0
05kgG_L000ANm`04001Nmekg0004G_L00`00G_L00004G_L00`00G_MNm`0I
G_L00cg_0000001A0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`0H00l00goo00moo`0400l00goo00moo`02Ool300l00goo00moo`02Ool4
00l4Ool400l4Ool300l00goo00moo`0200l4Ool300l017oo00moogoo100?
17oo0`0?17oo700?0goo1@0?00=_NgooG_L05Ukg00<005kgG_L01Ukg00@0
05kg0000009Nm`8000ANm`@000ANm`@0009Nm`<00003G_L005kg008000MN
m`<000=Nm`05001NmekgG_L00002G_L00`00G_L000030002G_L40004G_L4
0003G_L4000LG_L00cg_0000001A0002G_L1?Nl100000004Kg]ooekgG_LW
00000fmkOomNm`0H00l00goo00moo`1O00l2Ool600l00fmkOomNm`0FG_L0
0`00G_MNm`03G_L00`00G_MNm`0KG_L01000G_MNm`006ekg00<005kgG_L0
<5kg00<mk`000000D@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_Ngoo
G_L06@0?00=oo`0?00l0GP0?00=oo`0?00l01@0?00=_NgooG_L05Ukg00<0
05kgG_L00ekg00<005kgG_L06ekg00@005kgG_L001]Nm`03001Nmekg031N
m`03?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
01T03`03Ool03`0?06H03`03Kg]ooekg01MNm`D0025Nm`03001Nmekg01YN
m`03001Nmekg02mNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg08803`03Kg]ooekg08aNm`03?Nl000000540009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg]ooekg08803`03Kg]ooekg08aNm`03
?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg0880
3`03Kg]ooekg08aNm`03?Nl000000540009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg08803`03Kg]ooekg08aNm`03?Nl000000540009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg]ooekg089Nm`03Kg]ooekg08aNm`03
?Nl000000540009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg089N
m`03Kg]oogoo08aoo`03?Nl000000540009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg089Nmi1_Ne<0009Nm`4mk`40000000A_NgooG_MNmbL0
0003Kg]ooekg01mNm`03001Nmekg06ANm`03?Nl007c6029laTEoogD0009N
m`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01mNm`03001Nmekg06AN
m`03?Nl007cW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP06O>MlaWc6O<Iligc6AWooM@000Ukg0Cg_0@00
000016mkOomNmekg9`0000=_NgooG_L07ekg00<005kgG_L0I5kg00<mk`00
O<H08Gc6AWooM@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0
5ekg1@000ekg00<005kg00000P000ekg00@005kgG_L000=Nm`04001Nmekg
0002G_L01000G_MNm`00CUkg02@mk`00O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcW
O<I6Oome0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L0
0`00G_MNm`03G_L00`00G_MNm`020003G_L01000G_MNm`000Ukg00D005kg
G_MNm`0005MNm`03?Nl001SO021laTMoogD0009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg01INm`03001Nmekg00=Nm`04001Nmekg0004G_L0
1000G_MNm`000Ukg00D005kgG_MNm`0004]Nm`03001Nmekg00UNm`03?Nl0
01co00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6
O<IlaWcW00=laP05O>MlaWc6O<Ili`0HOol8000WOome0002G_L1?Nl10000
0004Kg]ooekgG_LW00000fmkOomNm`0LG_L01000G_MNm`0015kg00@005kg
G_L0009Nm`05001NmekgG_L0001;G_L2000:G_L013g_000HgaSO7gc65goo
4`007GooM@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L06Ukg
0P000ekg00<005kgG_L00Ukg00@005kgG_L0009Nm`05001NmekgG_L0001;
G_L30009G_L08cg_000LoaSOO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L05Woo7P004goo
M@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L05ekg0`001Ekg
0P000ekg00@005kgG_L0009Nm`80009Nm`03001Nmekg04UNm`@000QNm`03
?Nl001SO008HgaelaQIoobT000UoogD0009Nm`4mk`40000000A_NgooG_MN
mbL00003Kg]ooekg01INm`03001Nmekg00INm`03001Nm`00008000=Nm`05
001Nmekg001Nm`02001<G_L30009G_L00cg_000Lo`026=l00gc6O>MlaP02
O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>MlaWc6O<Il
i`03O<HEOonX0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0F
G_L00`00G_MNm`03G_L00`00G_MNm`1KG_L2000:G_L00cg_000Hg`036=lL
O<HDOonY0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L0
0`00G_MNm`03G_L00`00G_MNm`1KG_L00`00G_MNm`09G_L08Cg_000LoaSO
7?lHggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Ili`0DOonZ0002G_L1?Nl100000004Kg]ooekgG_LW0000
0fmkOomNm`0GG_L5000;G_L00`00G_MNm`1LG_L00cg_000Hg`046=lJO<HD
OonZ0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_
000Lo`036=l01AcoO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H00gcWO<IlaP0COon[0002G_L1?Nl100000004Kg]ooekg
G_LW00000fmkOomNm`26G_L00cg_000Hg`056=lIO<HBOon/0002G_L1?Nl1
00000004Kg]ooekgG_LW00000fmkOomNm`26G_L083g_000LoaSO7?lHgaco
6=mligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<HBOon]0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26
G_L00cg_000Hg`066=lGO<HAOon^0002G_L1?Nl100000004Kg]ooekgG_LW
00000fmkOomNm`26G_L00cg_000Lo`036=l01Aco6=lHggc6O>L00gc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H00gcWO<Ioo`0?Oon_0002
G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_000Hg`07
6=lEO<H@Oon`0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26
G_L07cg_000LoaSO7?lHgaco6=lLoaSOO>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcW00mook40009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg08INm`03?Nl001SO00PHgaAlaPmook40009Nm`4m
k`40000000A_NgooG_MNmbL00003Kg]ooekg08INm`03?Nl001co00<Hg`05
7?lHgaSO6=lLo`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWcW00=l
aP03O>Moogoo00aook80009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]o
oekg08INm`03?Nl0000000THga9laPiook<0009Nm`4mk`40000000A_Ngoo
G_MNmbL00003Kg]ooekg01INm`03001Nmekg00ENm`04001Nmekg0003G_L4
0004G_L30003G_L01000G_MNm`000Ukg00<005kgG_L0BUkg01hmk`000000
01co6=lLoaSO7?lHgaco6=mligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6
O>MlaWcWO<H=Oond0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomN
m`0FG_L00`00G_MNm`05G_L01000G_MNm`000Ukg00<005kgG_L00Ukg00@0
05kgG_L000=Nm`03001Nmekg05=Nm`03?Nl00000008000PHga5laPaookD0
009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg01INm`03001Nmekg
00ENm`04001Nmekg0002G_L00`00G_MNm`09G_L00`00G_MNm`17G_L00`00
G_MNm`09G_L00cg_0000000300001Aco6=lHgaSO7?l00QSO00=laWcWO<H0
0Wc600Eligc6O<IlaWcW00=laP03O>MlaWc600aookH0009Nm`4mk`400000
00A_NgooG_MNmbL00003Kg]ooekg01INm`03001Nmekg00ENm`04001Nmekg
0002G_L60003G_L3001:G_L2000:G_L00cg_0000000400076=l?O<H;Oong
0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L00`00G_MN
m`05G_L01000G_MNm`000Ukg00<005kgG_L00Ukg00@005kgG_L004eNm`<0
00UNm`03?Nl0000000D0000E7?lHgaco6=lLoaSOO>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>MlaWcW00]ookL0009Nm`4mk`40000000A_NgooG_MNmbL0
0003Kg]ooekg01INm`H0009Nm`04001Nmekg0002G_L00`00G_MNm`02G_L0
1000G_MNm`000ekg00<005kgG_L0Aekg100025kg00<mk`0000001@001aSO
3Wc62Woo^0000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L05Ukg
00<005kgG_L01Ekg00@005kgG_L000=Nm`@000ANm`<004YNm`<000UNm`03
?Nl0000000H000036=lLoaSO008Hg`057?mlaWc6O<Ili`03O<H01WcWO<Il
aWc6O>MlaPYookT0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
01INm`03001Nmekg00QNm`03001Nmekg05INm`8000YNm`03?Nl0000000L0
00HHg`alaPUookX0009Nm`4mk`40000000A_NgooG_MNmbL00003Kg]ooekg
01INm`03001Nmekg00QNm`03001Nmekg05INm`03001Nmekg00UNm`03?Nl0
000000P0000A6=lLoaSO7?lHggcWO<Iligc6O>MlaWcWO<Iligc6O>MlaP08
Oonk0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`0FG_L70000
1Ekg001Nmekg0000I5kg00<mk`0000002@001ASO2Wc627oo_0000Ukg0Cg_
0@00000016mkOomNmekg9`0000=_NgooG_L0QUkg00<mk`0000002P0000HH
gaco6=lHggc6O>L3O<H01GcWO<IlaWc6O>L01goo_@000Ukg0Cg_0@000000
16mkOomNmekg9`0000=_NgooG_L0QUkg00<mk`0000002P001ASO2Gc61goo
_@000Ukg0Cg_0@00000016mkOomNmekg9`0000=_NgooG_L0QUkg00<mk`00
00002`0000dLoaSO7?lHggcWO<Iligc6O>MlaWcWO<Ili`06Oonn0002G_L1
?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26G_L00cg_0000000<0004
6=l7O<H6Oono0002G_L1?Nl100000004Kg]ooekgG_LW00000fmkOomNm`26
G_L00cg_0000000=00026=l01AcoO<IlaWc6O>L00gc61Goo`0000Ukg0Cg_
0@00000016mkOomNmekg9`0000=_NgooOol0QWoo00<mk`0000003P000aSO
1Wc617oo`@000Ukg0Cg_0@00000016mkOomNmekg9`00RVmk4@0000LLoaSO
O>MlaWcWO<Ili`04Ooo20002G_L1?Nl100000004Kg]ooekgG_O300026=l4
O<H3Ooo30002G_L1?Nl100000004Kg]ooekgG_O300026=l017c6O>MlaWc6
0goo``000Ukg0Cg_0@00000016mkOomNmekga0000QSO0gc60Wooa0000Ukg
0Cg_0@00000016mkOomNmekga@0000<HggcWO<H00Wooa@000Ukg0Cg_0@00
000016mkOomNmekgaP0000<Hggc6Ool0aP000Ukg0Cg_0@00000016mkOomN
mekga`0000=laP000000a@000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T000
0Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00000016mkOomN
mekgo`00T0000Ukg0Cg_0@00000016mkOomNmekgo`00T0000Ukg0Cg_0@00
000016mkOomNmekgo`00T0000Ukg0Cg_0@0000000fmkOomNm`3oG_NCG_L1
?Nl100000004Kg]ooekgG_Oo00n@00l2G_L1?Nl100000004Kg]ooekgG_L2
00l6Ool00beWOomoo`07Oooo00mn00l2G_L1?Nl100000004Kg]ooekgG_L2
00l5Ool00diWCFL00008Oooo00m:00lP000200l@000200l2G_L1?Nl10000
0004Kg]ooekgG_L200l5Ool00beWOVMnI`02Ool00bePOomoo`03Oooo00m:
00l00goo?Nlmk`0<?Nl00`00Oolmk`0=?Nl0100000l03goo3Sg_00<0000?
00l00Ukg0Cg_0@00000016mkOomNmekg0P0?0goo0QcP00H]IgiWOVMnIdiW
OVL5Ool500l7Ool200l7Ool800l2Ool500l2Ool300l5Ool400l2Ool200l2
Ool400l5Ool300l2Ool700l2Ool300l5Ool300l2Ool700l2Ool200l2Ool2
00l2Ool300l7Ool200l2Ool00`0?Oomoo`0200l2Ool300l5Ool300l2Ool2
00l2Ool200l2Ool300l7Ool200l2Ool00`0?Oomoo`0300l5Ool300l7Oon?
00l00gooKg]Nm`0;G_L013g_001oofmk35kg00Hmk`0000l03gooKg/<G_L0
13g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0goo00<]IacP;FL0
0WiW00@]H2eW;FMnO`9=I`03;>1oo`0?00<03`9oo`<03`=oo`803`9oo`d0
3`9oo`D03`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`<03`9oo`<03`9o
o`803`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9oo`80
3`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9o
o`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`80
3`9oo`<03`9oo`0300moogoo00<03`9ooi003`04Oom_NekgG_L60004G_L0
1Cg_001oofmkG_L02@000Ukg00Hmk`0000l03gooKg/<G_L013g_00003`0?
0Ukg0Cg_0@00000016mkOomNmekg0P0?00XLh2eW;FL]IacP;FMnIdeW;FMn
O`9oo`9=I`03Oomno`0?00803`9oo`D03`9oo`803`9oo``03`Aoo`@03`9o
o`803`9oo`L03`Qoo`803`9oo`L03`9oo`L03`9oo`803`9oo`<03`9oo`80
3`9oo`L03`9oo`0300moogoo009oo`0300moogoo00803`9oo`<03`9oo`80
3`9oo`803`9oo`803`9oo`803`9oo`L03`9oo`803`9oo`803`9oo`803`9o
o`<03`9oo`803`9oo`803`9oo`803`9oo`H03`9oo`<03`9ooi003`04Oom_
NekgG_L60004G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l0
17ooKg]Nmekg0P0015kg0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_
NgooG_MNm`803`04;FM>OdioCGl27>000giWOWmnO`03Ool014eWOomoogko
0`0?0Woo1@0?0Woo0P0?0Woo300?17oo100?0Woo0P0?1goo0P0?27oo0P0?
1goo0P0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo00<03goo
Ool00Woo00<03gooOol00P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0P0?1goo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?
0Woo0P0?0Woo1P0?0Woo0`0?0WooT00?00=oofmkG_L02ekg00Hmk`00Oom_
Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L00Ukg0P000Ukg0P00
0ekg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`03001>Odio
009>O`03CFL]IdeW00AnO`04701oogkoOWl300l2Ool300l4Ool200l2Ool;
00l2Ool200l2Ool300l2Ool200l2Ool300l2Ool200l8Ool200l2Ool300l2
Ool200l2Ool700l2Ool200l2Ool300l2Ool200l2Ool700l4Ool200l4Ool3
00l6Ool200l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2
Ool200l2Ool300l6Ool200l2Ool200l2Ool200l2Ool700l6Oon@00l00goo
Kg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l00goo
Kg]Nm`03G_L40004G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg
0P0?00QooacPCWm>OacPOVL]H2eW0bcP00=nObeWOol00Wio0`0?0Woo2@0?
0Woo2`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00P0?
0Woo0P0?0Woo00<03gooOol00`0?0Woo0P0?0goo1P0?0Woo0P0?0Woo0`0?
0Woo0P0?0goo1P0?17oo0P0?17oo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0goo
00<03gooOol00P0?0Woo0`0?0Woo0P0?0goo00D03gooOomoo`0?009oo`80
3`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`0300moogoo00<0
3`9ooi003`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lm
k`0000803`03Oom_Nekg00ANm`8000ENm`04?Nl0000?00l2G_L1?Nl10000
0004Kg]ooekgG_L200l2Ool00deW7>1>I`02OVL2;FL00bcP;FMnO`02Ool0
0acPOWl03`0200l2Ool900l2Ool:00l2Ool400l2Ool200l2Ool300l5Ool2
00l2Ool200l2Ool200l2Ool200l5Ool300l4Ool400l4Ool200l5Ool300l4
Ool500l3Ool400l3Ool300l5Ool200l4Ool00`0?Oomoo`03Ool400l5Ool3
00l5Ool0100?Oomoogoo100?1Goo0P0?17oo00<03gooOol00`0?1Goo0`0?
1GooT@0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_
00000P0?00=oofmkG_L00ekg100015kg00@mk`0000l03`9Nm`4mk`400000
00A_NgooG_MNm`803`07Ool]IbeW;FMoogoWOVL012eW00Emogoo001mogio
00<03`9oo`D03`9oo`803`9oo`X03`9oo`@03`9oob/03`9ooa@03`=oo`@0
3`=oo`/03`9oo`803`9oob@03`9oojD03`03Oom_Nekg00]Nm`06?Nl007oo
Kg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`80
00=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l2Ool01BcW
OomoogooOVL00ReW103W00<007koOOl0100?0Woo0`0?0Woo0`0?0Woo2@0?
0Woo1P0?0Woo:P0?0Woo500?0Woo1P0?0Woo2`0?0Woo0P0?0Woo900?0Woo
Y@0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06?Nl0000?00mo
ofmk0Ukg0P0015kg0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_Ngoo
G_MNm`803`9oo`087>1=IdeWCWmoodeW0>Moo`8>o`04;omoogooOOl500l5
Ool400l2Ool900l2Ool600l2Ool00`0?Oomoo`0X00l2OolC00l2Ool600l2
Ool?00l2OolX00l2OonQ00l00gooKg]Nm`0;G_L01Cg_001oofmkG_L02@00
0Ukg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg0Cg_0@00000016mk
OomNmekg0P0?0Woo00<L04eWCFL00QcP00T0igooOoloo`00Ool=ogoo0000
o`0?BP0?00=oofmkKg/02fmk00<mk`00Ool03Fmk00Dmk`0000l03goo00e_
N`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l2Ool00`00;>1o
o`02O_l010000>Mooboo0P0000=oogkoO1l0o`0?BP0?3goo00<007ooOol0
3Goo00<0000?00l03goo00<0000?00l00Ukg0Cg_0@00000016mkOomNmekg
0P0?1Woo00=no`0000001@000Wgoo`0?OP0?0Ukg0Cg_0@00000016mkOomN
mekgo`0?T00?0Ukg0Cg_0@0000000fmkOomNm`3oG_NCG_L1?Nl100000003
Kg]ooekg0?mNmi=Nm`4mk`40000000=_NgooOol0ogooTgoo0Cg_0@00003o
Kg^GKg/100000001\
\>"], "Graphics",
  Editable->False,
  ImageSize->{407, 405},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["The MathLink mode of mathview3d", "Section"],

Cell[TextData[{
  "When ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " is ins called with the -mathlink option it comunicates directly with the \
kernel. With the command\n(",
  Cell[BoxData[
      StyleBox[
        \(You\ must\ still\ insert\ the\ correct\ location\ of\ the\ program\ 
            in\ the\ \(string.\))\),
        FontFamily->"Times New Roman"]], "Input",
    FontWeight->"Plain"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mvlnk = 
      Install[LinkOpen["\<e:/test/mview3d/mathview3d -mathlink\>"]]\)], 
  "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    InterpretationBox[
      \("MathView3D installed, Version 1.1\n"\[InvisibleSpace]"for "\
\[InvisibleSpace]"Windows95"\[InvisibleSpace]" system \
"\[InvisibleSpace]"Microsoft Windows"\[InvisibleSpace]"\n"\[InvisibleSpace]"\
\[Copyright] by Jens-Peer Kuska 1997\n"\[InvisibleSpace]"see: c't magazin f\
\[UDoubleDot]r computer technik 9, 1997"\),
      SequenceForm[ 
      "MathView3D installed, Version 1.1\n", "for ", "Windows95", " system ", 
        "Microsoft Windows", "\n", "\[Copyright] by Jens-Peer Kuska 1997\n", 
        "see: c't magazin f\[UDoubleDot]r computer technik 9, 1997"],
      Editable->False]], "Print"],

Cell[BoxData[
    \(LinkObject["e:/test/mview3d/mathview3d", 2, 2]\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " is installed and appears on screen. With the ",
  StyleBox["MVCreatePalette[]",
    FontFamily->"Courier"],
  " command a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 3.0 palette is pasted in the current notebook."
}], "Text"],

Cell[BoxData[
    \(MVCreatePalette[]\)], "Input"],

Cell[BoxData[GridBox[{
        {" ", 
          StyleBox[\(OpenGL Viewer\),
            FontFamily->"Helvetica"], " ", " "},
        {
          FrameBox["Actions"], 
          FrameBox["Main"], 
          FrameBox["Spin"], 
          FrameBox["Window"]},
        {
          ButtonBox[\(MVShow3D[\[UnknownGlyph]]\),
            ButtonData:>BoxData[ 
                RowBox[
                 {"MVShow3D", "[", "\[UnknownGlyph]", ",", "MVLineTubeSize", 
                  "->", "0.01", ",", "MVPolygonShading", "->", "MVSmooth", 
                  ",", "MVTubeSegments", "->", "12", ",", "MVTubeAngle", "->",
                   "30", ",", "MVPointSphereSize", "->", "0.01", "]"}]]], 
          ButtonBox[\(Clear\ Window\),
            ButtonFunction:>MVClear[ ],
            ButtonEvaluator->Automatic], 
          ButtonBox[\(X - axis\),
            ButtonFunction:>MVSpin[ 
                N[ 
                  Times[ Pi, 
                    Power[ 10, -1]]], {1.0, 0.0, 0.0}],
            ButtonEvaluator->Automatic], 
          ButtonBox["Show",
            ButtonFunction:>MVShowWindow[ ],
            ButtonEvaluator->Automatic]},
        {
          ButtonBox[\(Smooth\ MVWritePOVRay[\[Placeholder]]\),
            ButtonData:>BoxData[ 
                RowBox[
                 {"MVWritePOVRay", "[", "\[Placeholder]", ",", 
                  "PolygonShading", "->", "MVSmooth", "]"}]]], 
          ButtonBox[\(Reset\ view\),
            ButtonFunction:>MVReset[ ],
            ButtonEvaluator->Automatic], 
          ButtonBox[\(Y - axis\),
            ButtonFunction:>MVSpin[ 
                N[ 
                  Times[ Pi, 
                    Power[ 10, -1]]], {0.0, 1.0, 0.0}],
            ButtonEvaluator->Automatic], 
          ButtonBox["Hide",
            ButtonFunction:>MVHideWindow[ ],
            ButtonEvaluator->Automatic]},
        {
          ButtonBox[\(Flat\ MVWritePOVray[\[Placeholder]]\),
            ButtonData:>BoxData[ 
                RowBox[
                 {"MVWritePOVRay", "[", "\[Placeholder]", ",", 
                  "PolygonShading", "->", "MVFlat", "]"}]]], 
          ButtonBox[\(Zoom\ in\),
            ButtonFunction:>MVZoom[ .5],
            ButtonEvaluator->Automatic], 
          ButtonBox[\(Z - axis\),
            ButtonFunction:>MVSpin[ 
                N[ 
                  Times[ Pi, 
                    Power[ 10, -1]]], {0.0, 0.0, 1.0}],
            ButtonEvaluator->Automatic], 
          ButtonBox["Iconify",
            ButtonFunction:>MVIconifyWindow[ ],
            ButtonEvaluator->Automatic]},
        {
          FrameBox[\(\[Copyright]\ 1997\ by\ \(Jens - Peer\)\ Kuska\)], 
          ButtonBox[\(Zoom\ out\),
            ButtonFunction:>MVZoom[ 2.0],
            ButtonEvaluator->Automatic], 
          ButtonBox["Stop",
            ButtonFunction:>MVStopSpin[ ],
            ButtonEvaluator->Automatic], 
          ButtonBox["Quit",
            ButtonFunction:>MVClose[ ],
            ButtonEvaluator->Automatic]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridDefaultElement:>ButtonBox[ "\[UnknownGlyph]"]]], "Input",
  CellFrame->False,
  Active->True,
  GeneratedCell->True],

Cell[TextData[{
  "We have now several functions to manipulate the graphics in the ",
  StyleBox["mathview3d ",
    FontFamily->"Arial"],
  "window."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinkPatterns[mvlnk]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(MViewPoolSize[]\),
          HoldForm], ",", 
        TagBox[\(MVPutGraphics3D[l_List]\),
          HoldForm], ",", 
        TagBox[\(MVClear[]\),
          HoldForm], ",", 
        TagBox[\(MVReset[]\),
          HoldForm], ",", 
        TagBox[\(MVShowWindow[]\),
          HoldForm], ",", 
        TagBox[\(MVHideWindow[]\),
          HoldForm], ",", 
        TagBox[\(MVIconifyWindow[]\),
          HoldForm], ",", 
        TagBox[\(MVStopSpin[]\),
          HoldForm], ",", 
        TagBox[\(MVZoom[zoom_Real]\),
          HoldForm], ",", 
        TagBox[
          \(MVSpin[angle_Real, 
            l_ /; VectorQ[l, Real == Head[#1]&] && 3 == Length[l]]\),
          HoldForm], ",", 
        TagBox[
          \(mvWritePOVRay[fname_String, smooth_Integer, ts_Real, 
            tseg_Integer, psize_Real, tangle_Real]\),
          HoldForm], ",", 
        TagBox[
          \(mvWriteDXF[fname_String, ts_Real, tseg_Integer, psize_Real, 
            tangle_Real]\),
          HoldForm]}], "}"}]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Names["\<MathView3D`*\>"]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \({"MVClose", "MVCreatePalette", "MVFlat", "MVLineTubeSize", 
      "MVPointSphereSize", "MVPolygonShading", "MVShow3D", "MVSmooth", 
      "MVTubeAngle", "MVTubeSegments", "MVWireFrame", "MVWriteDXF", 
      "MVWritePOVRay"}\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "If ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " runs under Windows 95/NT the window is iconifyed on startup."
}], "Text"],

Cell[TextData[{
  "The three dimensional graphics is passed to mathview3d with the ",
  StyleBox["MVShow3D", "Input"],
  " command."
}], "Text"],

Cell[BoxData[
    \(bx\  = \ 6\ \ Cos[u]\ \((1\  + \ Sin[u])\); \nby\  = \ 16\ \ Sin[u]; \n
    rad\  = \ 4\ \((1\  - \ Cos[u]\ /\ 2)\); \n
    X\  = \ If[Pi\  < \ u\  <= \ 2\ Pi, \ bx\  + \ rad\ Cos[v\  + \ Pi], \ \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        bx\  + \ rad\ Cos[u]\ Cos[v]]; \n
    Y\  = \ If[Pi\  < \ u\  <= \ 2\ Pi, \ by, \ 
        by\  + \ rad\ Sin[u]\ Cos[v]]; \nZ\  = \ rad\ Sin[v]; \n
    kleinb = ParametricPlot3D[{X, \ Y, \ Z}, \ {u, \ 0, \ 2\ Pi}, 
        \ {v, \ 0, \ 2\ Pi}, \ \n\ \ \ \ \ \ \ \ PlotPoints\  -> \ {48, 12}, 
        \ Axes\  -> \ False, \ Boxed\  -> \ False, \ \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        ViewPoint -> \ {1.4, \ \(-2.6\), \ \(-1.7\)}, 
        DisplayFunction -> Identity]; \)], "Input"],

Cell[BoxData[
    \(MVClear[]; MVShow3D[kleinb, MVPolygonShading -> MVSmooth]; \)], "Input"],

Cell["\<\
For this picture we have fliped the face orientation and zoomed the graphics.\
\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgS0006WooOP000Ukg0Cg_0@000000
16mkOomNmekgQP009WooN0000Ukg0Cg_0@00000016mkOomNmekgPP00;goo
L`000Ukg0Cg_0@00000016mkOomNmekgP0004goo27_o6gooKP000Ukg0Cg_
0@00000016mkOomNmekgO@004Goo00Ag_gOoMmmgg`9cg`03Kmmcog?o00=c
o`03Komkogoo01aoof/0009Nm`4mk`40000000A_NgooG_MNmg/0011oo`08
Nmmg_g>OLim__foOJkm[g`9[_`03Imm_of_o00=[o`03Komoogoo01moofL0
009Nm`4mk`40000000A_NgooG_MNmgT000moo`04Nmmg_g>OLil2Kgl02V]O
IcmSWf>oGimS_enOGkmSgfOo0f?o00=Wog?oOol08GooI@000Ukg0Cg_0@00
000016mkOomNmekgM`0047oo0WNo00YcWfmoJem[GfLoHamNoeloFgmKW`9G
W`03DgmK_e_O00AOo`03Komgogoo02=oof80009Nm`4mk`40000000A_Ngoo
G_MNmgH000ioo`9kg`9cW`04Kgm[GfLoHal2G_l01U[OE[mB_e<OCem?O`=;
O`08DkmGoeOoDomGof?oLomkobIooel0009Nm`4mk`40000000A_NgooG_MN
mg@000moo`9kg`04Lim_Of]OJel2Hal015koF]mBWe:O0Tio00Q:Wd/OAem7
Gd=OAgm7WdoO0doo00=KofOoMol0:7ooG@000Ukg0Cg_0@00000016mkOomN
mekgL`003goo00IkggNoLim_Of]OIcl2G_l2E[l025:OCWm:GdYO@Qm2?cio
?_l2>cl013Lo?gloWdOO0TOo00A?oeooJomkobUooe/0009Nm`4mk`400000
00A_NgooG_MNmg8000moo`06Nmmg_g>OKgm[GfLo0Uko0UJo0Tio0THo0Sgo
00DigcXO=Wlfgc<O008c?`08=ilk_coo?om;oeOoIom_ob]ooeT0009Nm`4m
k`40000000A_NgooG_MNmg00011oo`04Nmmg_fmoKgl2Icl015koF]mF_e:O
0TYO0T8O0SWO014e_c6O;Il^7bYO:]lVobLO:elcWc>o>oloodooFomWog?o
02aooeL0009Nm`4mk`40000000A_NgooG_MNmfl0011oo`0:Nmmg_g>OKgmW
?f<OG_mJgeJoDYl2BUl0148O?OligcWO0S6O0RUO01<UWbGo7UlN_ako8clW
GbnO<klkgdNoEmmO_foOMmmkogOoNomgo`02Nol00gooNomoo`0SOomF0002
G_L1?Nl100000004Kg]ooekgG_M^000@Ool017_OMkmcWfmo0VLo00QNoe[O
DYmBWdYOASm27cgo0SFo0Reo0RDo00TLoado6GlIoaYO6]lNgbLO:cl00S=o
00XoWd]oFimSOfnoKomcofooLom_o`Aco`9go`9kob5ooe@0009Nm`4mk`40
000000A_NgooG_MNmf`0019oo`05NmmcWg>OJemW?`02G_l02UJoDYm:GdYO
@QlmocWO=Kl]ObUO0RDo0Qco014HgaeO6KlN?aZO7[lRgb/O;clcOcMOAemC
Gf=OIgm[ofOo00A[o`06Kom[ofooKomcofoo0W?o0WOo0W_o7GooD`000Ukg
0Cg_0@00000016mkOomNmekgJ`004Woo00Eogg^ONim[GfLo009No`06E[mB
WdioBUm27cgo0SFo00@]ObUO8AlQ7`@Hg`036AlIWaWo008JO`0>8[lVgblO
;alc7c/OBamG7f<oGmmSoeooHomOo`ASo`9Wo`04JomWof_oJol2Kol00g?o
Oomoo`0MOomA0002G_L1?Nl100000004Kg]ooekgG_MZ000COol2Nkl017]o
Mem[7eko0UJo00Y>OdYOASm27cWO=Kl]ObUO9ClQ7`<Hg`0B7?lHgaSo6ElM
gaXo6UlNGbJo:]l^ob[O=]m2ge;OE_mK_eOo1U_o15oo0V?o0VOo00=[ofoo
Ool07gooD0000Ukg0Cg_0@00000016mkOomNmekgJ@004goo0W^o00igOg]O
Lamg7f[OG[m>OdYOASm27cWO=Kl]ObUO0R4O00<HgaSN6=`011SO00LI?aVO
6QlJ7aho8UlVW`02:Yl01bjO?Ym6We;OCemCodoo00=Co`03ComCoe?o00AG
o`9Ko`9Oo`03Jomkogoo01moodl0009Nm`4mk`40000000A_NgooG_MNmfL0
01Aoo`9og`0>NimkOgLoMcmbog;OJYmNOdho@QlmocWO<Il]O`8U?`0?7?lL
oQSM7?`Hgaco6=lLoaSo7GlIgahO6OlR?bIO00<ZO`05=Um2OdZOBcm7_`06
Bol01TooBom?odooDom?o`=Go`03Iomkogoo021oodh0009Nm`4mk`400000
00A_NgooG_MNmfH001Eoo`0=OmmoWg]oMemg?g;oL]m^_fjOJUmN?dWo?Ml0
0S6O00@YGbDo7?lHg`8Hg0036=XHg1SO00<Hg`036ClI_aWO008Ig`0<8QlV
?bHo9Ql^7cXO@Wlnod>O?om3ocoo14?o00A7od?oAom7o`9;o`9?o`03Homc
ogoo025oodd0009Nm`4mk`40000000A_NgooG_MNmfD001Ioo`06OkmoWgmo
Oemg7g;o0W:o011^OfiOIQmModfo?Il]GbUO8AlLoaSM7?`HfQSI6=PLo`<H
g`0>7AlIOaWO6KlM_b7O9QlQobGo9MleocXO>]lkG`Hko`06?olkocoo?om3
ocoo0T?o00=?oeooLol08goo00=>L`000000B@000Ukg0Cg_0@00000016mk
OomNmekgI0005Woo01IoggnoOgmoGgloOamfgg:oKWm^GfXoJQmUgeVoBGlm
GbdO8?lHgQSM6=/Hf@8He`036=`HgaSO008Hg`056ElIWaVO6GlM_`048Kl0
1BVO<OlbOc<o;kl00c?o00<_oc?o<ol00S?o13Oo00@kodOoFom[ob=oo`03
Li`mk`0004T0009Nm`4mk`40000000A_NgooG_MNmf<001Moo`05OmmoWgmo
Oemo?`02O_l06gZoMYm^GfXoJOmUgfFOFIm9Gcdo;?lLoQSL7?XHf1cg6=DL
nASO7?lHgaco6AlMWaUo7GlIG`038Il01Qeo9GlY_biO:_l[W`L[o`@_o`8c
o`04@omCof_oNolSOol00fLi<Hh000180002G_L1?Nl100000004Kg]ooekg
G_MR000GOol06goOOimoWgmOOcmo7gkoO[mnWgYoMUm^7fgoIKmUWf5OFEm8
occO9=dHfaSI6=PHeASD6=DHg@046=l26El26Cl27El37Cl01RFO8QlR_b=O
8olOo`HSo`099olSobOo9ol[oc_oDomSogOo02Aoo`03E[/U<@0004L0009N
m`4mk`40000000A_NgooG_MNmf4001Qoo`9o_`06OgmoGglOOamnggjo0Wio
015n?gXOLMm]_fUoIEmM7eTOB=h`gASJ7?THeQSE6=<LlQSI008Hg`0A7?lH
gaTo6ClM?aTO7ClI7adO6?lLoaUO7OlJOa/O6klOo`036ol011oo6olOoa_o
0aoo00DWoc_oBomOofoo02Aoo`03Kgm>OP0004L0009Nm`4mk`40000000A_
NgooG_MNmf0001Qoo`06Ommo_gmoOgmo?glO0WkO01EnWgioOUmn?ggoNMma
Wg5oJCmU7ecoD=hhfb3J6=LHeQSC6=8Hd1SF6=d011SO00<I7aSo6?l00aSO
00LHoaSO6AlIWaXo6]lKO`0;6ol01B?o<om7oeOoJol097oo00=cWe[O>Ml0
A`000Ukg0Cg_0@00000016mkOomNmekgG`006Goo03ioggnoOimoGgloOamn
ogjoOYmnOgiOOQmmoggOOKmeOg5OKAmXoeSMA?`/fAcg6=@LlaSA7>lHdQck
6=lLoaSO7?lHoaco6=lLoaSO7?lHgaco6=lMOaWo7YlK?aoO6olOoa_o7olK
oaoo6olOoa_o7olKob_o?omCof?o0W_o8goo00=NodHo:El0AP000Ukg0Cg_
0@00000016mkOomNmekgGP006Woo00Ao_gnOOemoG`9o7`0DO]mn_gioOUmn
?ghOOMmm_gfOOGme?gDOK=mLgDcJ==TLeQSD6=8Hd08HcP036=HHgaSO00XH
g`066?lI7aVo6UlJoa]o2a_o00DOoc?oAomKofoo009co`03Momkogoo01mo
o`03Jem>Oc6O04H0009Nm`4mk`40000000A_NgooG_MNmeh001Uoo`0>Ommo
_gmoOgmo?glOO_mnggjOOWmnGghoOOmmg`9mW`0DOEmm?gSoM?mPgE3K?=PX
mQSC6=4Hcac]6</HdaSJ7?lHgaSN6=lLo`<Hg`0:7?lHgaSo6=lLoaUo6QlJ
Walo6kl26ol01Aoo6olKoa_o7ol00a_o00@Oob_o?om?o`9Wo`9[o`9coamo
o`04KgmJgcWO8Am50002G_L1?Nl100000004Kg]ooekgG_MM000IOol2Oml0
27nOOgmoGgloO_mnggjoOYl2OUl067hOOOmm_gfOOGmmGgdOO?mhgVSLE=Y8
ec3E6=<Hd1S>6<`HbQS>6=LHgQSM6=/HgPTHg`056ClI_aYo6_lKW`0;6ol0
12?o<om7oeOo0U_o0V?o00IWog?oNomkogooNolJOol016moE[m6?bUOA@00
0Ukg0Cg_0@00000016mkOomNmekgG0006goo00Ao_gnOOgmoG`9o7`06O]mn
_gioOWmn?ghO0WgO035mWgeoOCmm?gcoN?i/g5cjB=LlmB3B7?0HcAc/6<TL
jaSC7?dHfacj6=`LoaSO7?lHgaco6=lLoaSO7?lHoafO6QlN_a/o7mlKoaoo
6olOoa_o7olKoaoo6olOoa_o;oloo`02Col01U?oEomKoe_oJomgo`9koa]o
o`04JemJgdHo<Im50002G_L1?Nl100000004Kg]ooekgG_ML000JOol2Okl0
17moOemo?glO0WkO01anWgioOUmn?ggoOMmm_gfOOEmm?gdOO?mdgG3LG=U<
eccD;=8HcaS=6<XHbAS76=8HfQSI6=LHfPLHg`086?lHgaSO6ClIoaYO6_lK
O`/Ko`037olgod?o0097o`9;o`04DomOog?oLol2MolIOol01W_OJemF_d8O
;GlLod@0009Nm`4mk`40000000A_NgooG_MNme/001Yoo`9og`04OimoOgmO
Ocl2O_l027joOYmnGgiOOQmmoggOOKl2OGl057doOAmlggSnK=]TfE3F@?Dd
dB3?6<`LjQS86<HHd1ci6=LHeQSH7?h36=l03Aco6=lHoaSO7?lHgaTO6IlN
?aZo6elKgaoo00<Ko`057olKoa_o6olOo`026ol00b_o>olko`02?ol014?o
AomGofOo0W?o00=gog_oOol05goo00IkgfLoE[m27beo6=m40002G_L1?Nl1
00000004Kg]ooekgG_MK000JOol01goOOkmoWgmOOcmo7gko009n_`08OWmn
GghoOQmmggfoOImmO`9m?`0CO?mlgg3LK=]TfESFA=@hdBS>6<`HbAS76<HH
cQSF6=DHdaSF6=`02QSO00DIGaWO6WlJoa^O00/Ko`038ol_oc?o008co`05
=olkod_oGom[o`02Kol00g_oOomoo`0FOol01W>OIcmBWcgo:ElHgT@0009N
m`4mk`40000000A_NgooG_MNmeX001]oo`0<Ommo_gmoOgmo?glOO_mnggjO
OWmnGgho0Wgo03=m_gfOOEmmGgdOO?mhgWCmJ=YTnESFC?@hdC3_7<`LjAS6
7>LHc1ce6=<LlQSD7?/Hgaco6=lLoaSO7?lHgaco6=lLoaTO7KlJ?akO6elO
oa_o7olKoaoo6olOoa_o7olKoaoo6ol00ROo0R_o0Roo00I3oe?oIom[og?o
MolGOol01g_OKgmNoe:O?Ol]OaSM04@0009Nm`4mk`40000000A_NgooG_MN
meX001Yoo`9og`08OimoOgmOOcmnogkOO[mnW`9nG`0COQmmogfoOKmmOgeO
OCmm7gcON=i/ffSJH=QHeTcC?=4/cRC;6<P00QS600HHbaSC6=4HcaSC6=P;
6=l01ATn6MhJGA[M6e`021^L0Q^m0Q_N0Q_o0Qoo00@WocOoBomKo`9[o`03
Momkogoo01Eoo`07LimS7eJoASligbDo6=`0A0000Ukg0Cg_0@00000016mk
OomNmekgF@006goo00UoggnoOimoOgmOOamnogkOO[l00Wio01An?ghOOMmm
ggfOOGmmGgdoO?mlggCML?aTfF3HF=I@m43@<<lTbacY0QS600LHbAcb6<lH
cQS@7?LHg@026=l01Aco6=lHgaSN7?h00QSL00HHfQcj6CXI^AXh7[T26aP0
1a[g7aPJma/H6_LO61/H008K>@0<7eXKFQ]k6g/O_A^m;olooe?oHom[og?o
5Woo00Ukgf]OG_m>Od8O<IlU?aSJ6<`0@`000Ukg0Cg_0@00000016mkOomN
mekgF@006goo0Wno00AoOgmOOcmo7`9ng`0GOYmnOgiOOSmmoggOOKmmWgeO
OCmm7gcoN=idgFcKI=ULeeCEC==4dC3=:</Lb0026<H01aS76<lHcQS;6<lH
e1SK008Hg`046=hHgASK6=X26=T26=L26=H011Sd6IDIm1ZD1aYc00@JU1Yc
6Y@JU08J]@0:6]HJma/H6gT[^coLEomSofooMolEOol02G>OIcmF_dHo=KlY
GaSO6=THbP130002G_L1?Nl100000004Kg]ooekgG_MH000KOol2Oml017nO
OgmoGglo0Wko00An_gjOOWmnG`9n7`12OMmm_geoOGmm?gdOO=mhoW3LK?]T
fEcgE=E<ldCA>>hXbb3X6<HLiaS67>hHc1cZ6<dLlaSI7?hHg1cj6=PLn1SF
7?HHe1cd6=<LlQSA7?4Hd1e`6LlN41W_7NlIkag_6NlMkaW_7Q0Ikah@6Q0N
<AXa7U8JLajD6cDWUc^HEm]SoGOo57oo00Yg_f]OG_m>Ocgo<IlQ7acm6=HL
jT<0009Nm`4mk`40000000A_NgooG_MNmeP001]oo`03Ommo_gnO009oG`04
OamnogkOO[l2OWl05GhoOQmmgggOOImmOgeOOCmlogcOM=e`g6SJI=UHeUCE
B=94dCS>;</Lb0036<H03QS;6<XHb1S;6=0HeQSI6=PHeQSE6=<HdQSA6=02
6<l26<d26<`011S;6B/IJaU[1aU:0aU[00<IS1V]6Jd00QW>00LJD1[A8e<g
M4^gEoUco@0BOol02gNoJemNoeJoASligbUO7?lHfASC6<P0@`000Ukg0Cg_
0@00000016mkOomNmekgE`0077oo00aoggnoOgmoOgloOamnogkOOYmnOgiO
OSl2OOl04WfoOImmOgeOOAmlogSNM=e/ffSjH=QHeU3DB?90d3c?;</Pj@<H
aP0=7>XHb1S76<PLkQSC6=DHdacc6=4HcaS>7>h00QS<00XHbQcZ6<THbAS8
7>PHaaSW6<HLi`H000036<HLiaSW008Hi`0;7BTI:AU:6DXMk1Z=7blc<4>c
CoIWnP0@Ool037NoKgmNoeJoASlmoc6O9ClHg1cg6=0Had<0009Nm`4mk`40
000000A_NgooG_MNmeL001]oo`9og`08OimoOgmOOcmnogkOO[mnW`9nG`04
OQmmoggOOKl2OGl03gdoOAmlggSNL=a/ffCIH=QDeE3DA=50d3C=;</Pb003
6<H041S86<HHaQS66<XHd1SA6=0HcQS=6</HbQS96<PHaaS6600000PHiQVX
6RTJbR/<=jm3lUog3Woo00ag_fmoG_mF_dHo?OlaWbDo6=lHfQSC6<i40002
G_L1?Nl100000004Kg]ooekgG_MG000LOol017noOimoOgmO0WlO00Qnggjo
OWmnOghoOQmmoggO0WfO01imGgdoOAmlogCML?aXfVCiG=MHmU3DB?8lccS^
<<`TjAS67>LHaQcW6<HLiaS67>PHcAc]6<`LjQS87>PQ000011j78`P[[3O^
3Goo00ekgg>OHamJgdYO@QlaWbUO6=lLo1SG7?4HbP140002G_L1?Nl10000
0004Kg]ooekgG_MF000LOol2Okl2Ogl027loOamnggkOOYmnOgiOOSl2OOl0
4gfoOImmGgeOOAmlogSNM=e/ffSJH=QHeU3DC==4dCc?=<d/bb3800PHaP03
6<XHbAS802L000eoo`0>Mkm_Of<OF]m:Gd8O=KlYGaco6=`Hf1SD6<dHb4@0
009Nm`4mk`40000000A_NgooG_MNmeH001]oo`9og`04OimoOgmOOcl2O_l0
17joOYmnOgiO0WhO00ImggfoOImmOgdoOAl2O?l037CMK=]TfF3hF=IDeDSB
A?4lccC=;</Tj@<HaP067>LHaQS66<HLiaS6:0003Goo00icWfmoHamJgdio
ASle_beo7?lLoASI6=DHd1c[A@000Ukg0Cg_0@00000016mkOomNmekgE@00
77oo00=oggnoOil00WmO00Ao7gkoO]mn_`9nO`08OSmn7ggoOMmmWgeoOEmm
?`9lo`0=N=i`g6SJI=ULeeSFC==8dT3@?<l`c2c;8<P01aS6:0003Woo00mc
Wf]OG_mF_dYO@Qle_beo7?lHgASI6=DHdAS=6<L0A@000Ukg0Cg_0@000000
16mkOomNmekgE@0077oo00QoggnoOgmoOgloOamnogkO0WjO00AnGghoOQmm
o`9m_`0GOGmmGgdoOAmlggSnL=a/nf3HG?MDeE3dB=90l3S>=>dXbRCY6<HL
iaS67>LHaP0Y000=Ool047_OKgmW?e[ODYm6?d8O=Kl]Ob4O7?hHfQcf6=8L
kQS:AP000Ukg0Cg_0@00000016mkOomNmekgE@006goo0WoO00AoWgmoOemo
?`9no`04O[mnWgioOUl2OQl05GgOOKmmWgeoOCmm7gcoO=mdgFcKI=UPf5SF
E=E<ddCA?<lhcS3<:<XPb0036<HZ000=Ool02WNoJemS7e[ODYm6?cgo<IlY
Gaco0QSO00DHfaSF6=8HcAS904H0009Nm`4mk`40000000A_NgooG_MNme@0
01aoo`05Ommo_gnOOgmoG`02Oal017kOO[mnWgio0Who00AmoggOOKmmW`9m
G`0@OAmlogSNM?e/ffCIG=MHmU3DC==4dCc_=<d`c2S:8>P26<HY000=Ool0
37_OLim[Gf<OE[m>Od8O>Ml]ObDo6=lLo`8Hg`046=`Ln1SC6<m70002G_L1
?Nl100000004Kg]ooekgG_MD000LOol2Okl02WmoOemo?glOO_mnggjOOWmn
Ggho0Wgo0Wfo01AmOgeOOAmm7gcON=i`g6cKH=QLeeCED=A8dT3@><hdcBc;
9<TLaaS6:0003Woo00YcWfmoHamNoe:OBUlmocFo;GlU?`DHg`046=dHf1SD
6<U70002G_L1?Nl100000004Kg]ooekgG_MC000LOol2Oml01WnOOgmoGglo
Oamno`9n_`04OWmnGghoOQl2OMl017fOOGmmGgdo0Wco00mdgG3lJ=YTnEcG
E?E<ddSb@=0lkc3<;>/TbB3X6<H09P003Woo01AkgfmoJemNoe[OCWm6?cgo
=KlYGb4O6=lLoaSO7?lHgaco6=hLnQS@B0000Ukg0Cg_0@00000016mkOomN
mekgD`0077oo00=oggnoOil00WmO00ao7gkoO]mn_gjOOWmn?ghOOOmmggfo
OIl2OEl047dOO?mhgWCMK=]XfV3HF=I@e4cCA=50d3C=<<`XbRC90QS69000
3Woo00akgg>OJemS7e[ODYm:Gd8O=KlaWbDo8Al86=l00aSF6<X000170002
G_L1?Nl100000004Kg]ooekgG_MC000LOol027oOOkmoOgmoOcmo7gkoO]l2
OYl2OUl06GhOOOmm_gfoOGmmGgdoOAmlogSNL=a/nfCIH=QHeU3dB=94dCc?
>>h`c2S:8<PLiaS6028000moo`0;Mkm_OfLoG_mF_dioASlmoc6O;GlQ7`02
6=l01Aco6=lHgaSO7?l00QSO00<Hfac`0000B0000Ukg0Cg_0@00000016mk
OomNmekgDP0077oo00IoggnoOimoOgmOOcl2O_l017joOYmnOgiO0WhO00Am
ggfoOImmO`9m?`0@O?mlggCML=aXfVCIG=MDeDcCB=90d3c?=<d/bbC98<P2
6<HP000?Ool037_OKgm[GekoF]m>OdYO?Oligbeo9ClLo`THg`036=XHd000
04T0009Nm`4mk`40000000A_NgooG_MNme8001aoo`05Ommo_gnOOgmoG`02
Oal01WkOO[mnWgioOUmn?`9mo`04OKmmWgeOOEl2OAl04GcON?i/ffSjH=QL
meCED?A4dD3`><hdkBc;:>XLaacW6<H07P003goo01Qg_g>OJemW?e[OE[m:
GdHo>Mle_bUO9ClHgaco6=lLoaSO7?lHgaco6=lLoaSH7?9;0002G_L1?Nl1
00000004Kg]ooekgG_MB000LOol2Okl01WmoOemo?glOO_mng`9nW`04OUmn
?ghOOOl2OKl057eoOEmm?gdOO=mhgW3LK=]TfF3HF=IDeDSBA=4lccS><<`X
bR387<L26<HK00000goo6<HHaP046<H9Ool03G_OLim[Gf<OF]mBWdioASlm
ocFo;GlU?aco00THg`046=hHeaSA6<M;0002G_L1?Nl100000004Kg]ooekg
G_MA000LOol2Oml017nOOgmoGglo0Wko0Wjo00AnOgiOOSmn7`9mg`04OImm
OgeOOCl2O?l04GSNL=aXfVCiG=MHeU3DC?=4dCc?=<d`k2S:9<THaQcW6<H0
6P0000DLiaS66<HHaQcW00<HaP037>LHaRC600Aoo`0>NmmcWf]OIcmJgeJo
CWm6?cgo>MlaWbUO8AlLo`<Hg`0:7?lHgaSO6=lLoaSO6=dHeQc`6<Q<0002
G_L1?Nl100000004Kg]ooekgG_MA000LOol02GoOOimoWgmOOcmo7gkoO]mn
_`02OWl01WhoOQmmoggOOKmmW`9mG`0AOAmlogSNM=e/ffSJH=QLeeCED=A8
dTCA><hdcBc;:<XLa`036<HG000<6<H04B36:<HhaTC6NmmcWf]OHamNoe:O
CWm6?d8O=KlaWbUO8Al02aSO00@HfaSD6<hHadd0009Nm`4mk`40000000A_
NgooG_MNme0001eoo`9o_`9oO`04Ocmo7gkoO]l2OYl2OUl017hOOOmmggfo
0Weo01Em?gdOO?mlogCML?aXfV3hF=IDmDcCB?90d3c_=<d/jbC98>PHaQcW
6<H05@0002`HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW9<Hdicc6C>MH
aVLoG_mJgdioBUm27cWO<Il]ObDo7?lHgaco6=lLoaSO7?lHgaco6=lLoaSN
7?THdQc]C`000Ukg0Cg_0@00000016mkOomNmekgD00077oo00AoggnoOgmo
O`9o?`06O_mnggjoOYmnOgiO0WhO00ImggfoOImmOgeOOCl2O?l03gCML=a/
ffCIG=MHeU3DC==4dD3@><h`c2S:9<TLa`036<HC000?6<H03ac6;<HhaTC6
D<ILaVS6N<I:Gd8O>Mle_bUO9ClLo`0;6=l011SK6=LHd1S:D0000Ukg0Cg_
0@00000016mkOomNmekgD00077oo00=oggnOOil00WmO00Ao7gkoO]mn_`9n
O`9n?`04OOmmggfoOIl2OEl2OAl04gcON?i`g6cKI=UPn5SFD=A8dTCa?<lh
cS3<:>XPb1c76<HLiaS60100008HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600dXic36@<I8aUSWI<IdiWdV?Ole_beo9ClQ7`036=l01Aco
6=lHgaSO7?l00aSO00DLoQSI6=@HcacY0540009Nm`4mk`40000000A_Ngoo
G_MNmdl001aoo`05Ommo_gnOOgmoG`02Oal2O]l017jOOWmnGgho0Wgo0Wfo
01AmOgeOOCmm7gcON=idgG3LI=UPf5SFE=E<ddSB@=0lccC=;</TbB3811S6
3@0051S600`PaRS6><I4aU36G>I]9WU6OHImYRUO7?l<6=l01ASK6=HHdQS<
6<L0DP000Ukg0Cg_0@00000016mkOomNmekgC`0077oo00AoggnoOimoO`9o
?`06O_mnggjoOYmnOgiO0WhO0WgO00AmWgeoOEmm?`9lo`0BN=idoFcKJ?YP
f5cgE=E@m4CA@?0hcSC];</XjQc77>LHaQcW3000034HaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLibC6=>LlaU47FBIYIgF6
OLMn1Wi7OVHLoaSO7?lHgaco6=lLoaSO7?lHgaco6=dLnASD7>lHbP1D0002
G_L1?Nl100000004Kg]ooekgG_M?000KOol027oOOkmoWgmoOemo?glOO_l2
O[l2OWl017hoOQmmoggO0WfO0WeO019m7gcoO=mhgW3LJ=YTfF3HE=E@e4SB
A=4lccS><<`/bb387<L36<H9000H6<H031c6;>Hi1TU6EFIUYW76OPIn9WiV
OXInaPXHg`056=XHeQSA6<`Ha`1E0002G_L1?Nl100000004Kg]ooekgG_M>
000MOol017noOimoGgmO0WlO0WkO00InWgioOUmn?ghOOOl2OKl05GeoOEmm
?gdOO?mlggCML?aXfVCIG=MHmU3DC==0d3c_=<d`c2S:9>TLa`026<H00acW
0000000400000aS67>LHaP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP0E7>LHaQS66<HLiacV:BHeATF7DJIQiVh6OTMnIWjVO/Io9gm6
OhHHgaco00<Hg`077?lHgaSL6=LLm1S>6<X0E`000Ukg0Cg_0@00000016mk
OomNmekgCP0077oo00IoggnoOimoOgloOal2O]l2OYl2OUl01WhOOOmmggfo
OImmO`9m?`9lo`0@M=e`g6cKJ=YLeeSFE=E<ddCA@=0hcSC=;</XbR387<L3
6<H3000K6<H041cV8@HYAS5V@JI=iUhVIRIfQWjVO^Io1Wm6OfIoYWo61ASO
00HHg1SI6=@HdAS;6<MH0002G_L1?Nl100000004Kg]ooekgG_M=000LOol2
Oml2Okl01WnOOgmo?glOO]mn_`9nO`06OSmn7ggoOMmm_gfO0WeO04em7gco
O=mhoW3LK?]TfF3hF=IDmDcCB?90d3c_<<`/jbC98>PHaQcW6<HLi`007>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW8@HYAbeV<HLiaT87BRIJIfJ6M/MniWlWOdIoQgnVOnMoiWoZ6=lL
oaSO7?hHfQcf6=4LkQS905X0009Nm`4mk`40000000A_NgooG_MNmdd001]o
o`9og`9o_`0:OimoOgmOOemo7gkoO[mnWgiOOSl2OOl027foOImmOgeOOCmm
7gcON=h2L=`03FSJI=ULeeSFC==8dTCA@=0dcC3<:<XTbAc701dHaP0@7>HU
9RDV;FHaQSW6?NI69TY6DXINYVkVN`IoIWn6OlH3OnH02WoYOndHgaSN6=/H
eQSC6<hHbaS6F`000Ukg0Cg_0@00000016mkOomNmekgC@0077oo0Wno0WnO
0Wmo0Wlo00YnogkOO[mnOgiOOSmmoggOOImmO`9m?`9lo`0@N=idgFcKJ?YP
f5cGE=E@m4SBA=4lccS^<<`XbR387>L36<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H04B479BH]IReV=JLiaT86
ARI>Ie:6F/INiV/WMdIoQWo6OnL00goV00UojWo]Oo8Hfach6=<Hd1S;7>P0
G@000Ukg0Cg_0@00000016mkOomNmekgC00077oo00AoggnoOimoW`9oO`06
Oemo?glOOamnggjo0Wio01In?ghOOMmm_geoOEmm7gcoN=idgFcKJ=YTfF3H
F=IDeDcCB=8lccS><<`/ba/HaP8LiP0?9BHYAS66=JHmiT86BTI>IUJVF/IS
1VLVKfIcQWo600EoiP08OnUokGobOoHHeAS@6<dHb5l0009Nm`4mk`400000
00A_NgooG_MNmd`001aoo`03Ommo_gno009oO`9oG`9o?`9no`1@O]mn_gio
OUmn7ggoOMmm_geoOEmm7gSoL=e`o6SJI?ULeeSfD=A<ldCA@?0hcSC];</L
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiacV9BLYAS67=JHiacgVARM:AU:7EZINif<6JdM_IWNWNlIoigoVOnMo
iWoWOnIojWo^Oo9omWok6<dLjV40009Nm`4mk`40000000A_NgooG_MNmd`0
01eoo`03Ommo_gnO009oG`9o?`0:OamnogkOO]mn_gjOOUmn?ggoOMl2OIl0
3geOOCmdoW3MJ=]TfEcGF=IDeE3DB=94dCc?><h/b`0H6<H02R469BH]IReV
=JHiaT86ARI>IU:60U[600AS1V]6LhIgYPQoiP07OnUokGobOoIooAS:6<H0
HP000Ukg0Cg_0@00000016mkOomNmekgB`0087oo00Ao_gnOOgmoG`9o7`0J
O_mnggjoO[mnWgioOUmn?ggoOMmmWgeoNCie?VcmJ=aPfF3hF=IDeDcCB?90
d3c?=<dLi`<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS601DL
iaS67>HQ1RU7;FHaQSFV?NM21TY6CVIFYe[6H`IW9VmWLhIkaWoVOnL00goV
00YoigoVOnIoiWoZOneolWoiOohHaf@0009Nm`4mk`40000000A_NgooG_MN
md/0025oo`08Ommo_gmoOemo7gkoO]mn_`9nW`0DOWmnGghOOQmmggfoNGii
GW4mKAeTff3JF=MDeDcCB=94dD3@><hdcA@HaP097>HU9RU6;FHaQSW6?NI6
9TY6009BQP06F/INiVLVJdIcQWNV2WoV00EojGo]OoEooGon06H0009Nm`4m
k`40000000A_NgooG_MNmdX002Aoo`05OmmoWgmoOcmo7`02O]l01WjOOWmn
GgiOOQmmo`9m_`10MGiaGFTLIAaPfeciE=I@m4SBA?4lccS^6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW7>HU9bDV;FLaQSW7>LI21dHV
CVMBQUJWF/IW9fLVKfMcQW_7OnIoigoVOnMoiWoWOnIoigoVOnMoiWoZOo5o
oGonOomW0002G_L1?Nl100000004Kg]ooekgG_M:000UOol06WoOOimoOglo
OamnogkOOYmnOghoOQmmoggOMKieWVeLJCaQ6eckE=Q@edcDB=90d3c?=<d@
6<H28@H01RU6;FHeYSFV?NI21P9:AP08DXIFYUkVH`I[AVmVMjIkaPaoiP04
Oneon7onOomY0002G_L1?Nl100000004Kg]ooekgG_M:000WOol017noOimo
Gglo0Wko00Yn_gjOOUmn?gWoMMiaWFfMIE]Q>`9HnP08D=M<eDCB@?4hcSC=
;</Li`<HaP057>LHaQS66<HLi`036<H02QcW8@HU9RU6<HLeYSW6?NI69dY6
0U:600IJaekVIbI[AW>7MjH2OnH01GoWOnIoiWoVOnL00goV00MoigoVOnIo
jGodOoioo`1[0002G_L1?Nl100000004Kg]ooekgG_M9000YOol05gnoOimo
GgmOOamnogjoOYmnGgXOLKi]_FFLIG]M>UTJD?U<f4CE@=<ld3S?<<`02aS6
00LLiRDV9BH]IS66=JHiaP02@PH01TY6CVIFYU[6H`IW9P9_IP03MjIkaWoV
00]oiP04OnYol7okOom]0002G_L1?Nl100000004Kg]ooekgG_M9000ZOol0
@GoOOkmoOgmOOcmo7gkOOYmf?g7oJKiY_65kGG]E>E4IB?Q8md3D??8dcc3]
6<HLiaS67>LHaQcW6<HLiacV8@LU9ReW;FHeYcW6?NM21TY7BTIBQeJVG^MS
1V]7KfIcQgNVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMojWoaOoP0L000
0Ukg0Cg_0@00000016mkOomNmekgB@00;7oo01AoggnOOgmo?glOM[mbGfgo
JKmQW5fKFGYEFDdHBAQ0eScE==8`d2c=1QS600PLiR469BHYAS66=JHiaSgV
0THV00A>IU:6F/INiP9W9P03KfIcQW_600eoiP03On]olGoh0780009Nm`4m
k`40000000A_NgooG_MNmdP002ioo`0FOmmo_gnONcmfog9oKSmUgf6nGIaI
VU5HCEQ55d3g>=Dhlc3@;<hHaQcW6<H27>H04RDW:DH]IS66>LLiaT86ARI>
IdiVEZIJaUkWH`I[AVmVMjMkaP9oiP05OnMoiWoVOnIoi`03OnH01WoWOnIo
iWo[Oo9on7@0009Nm`4mk`40000000A_NgooG_MNmdP0031oo`0INimgGg;o
K[mVGfGoGImIWE5kCGU9EdDg??HhmC3C;=4TcQS67>HQ1RDV:DH]IS66=JH0
0SgV00Q69TY6DXIFYU[6G^IW9V]60W>600=kaWoVOnH02goV00=ok7obOoT0
MP000Ukg0Cg_0@00000016mkOomNmekgB000<7oo03AkggMoLcmZgfZOHQmM
geEnEGe=NTUI@CHm=SSe=?@/dBS`8<dYAbU6<HLeYSW7?NI21dHVCVMBQU[7
G^IS1fLVKfMcQWNWNlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigo/Oo=o
nGP0009Nm`4mk`40000000A_NgooG_MNmdL000Uoo`03Kom[og_o02Eoo`0E
MkmcWf/oJ_mRWeiOFOmEWdenBGa1>D5H>CDe5BcC:=8Td23><HHeYSW60092
1P9:AP04DXIFYUkVH`H2JdH00g>6MjIoiP0=OnH00go/Oo9on@1j0002G_L1
?Nl100000004Kg]ooekgG_M70007Ool02WOoEoloob?o9olgodOoEomWogOo
7goo01UkggNoKgm_OfLOH]mJOeXoDKm=OdEMAE/m>CTg<AD]52SC9=4LcSgW
@PI69TY6CVMBQP02F/H01F<7IbI_IW>6NlL00goV00EoigoVOnIoiWoW00=o
iP06OnMoiWoVOnaolgoiO0000Ukg0Cg_0@00000016mkOomNmekgA`001Goo
00Qgoeoo?olWoa]O6WPIT1S90aS600HSoboo@omCof?oLolIOol05G_OMkm_
OfmoIcmS7ekOFYmB?e7oBGm5GSdl>CXe634F:?@TlacA6<m69P02CVH2EZH0
1UkVH`IW9V]6LhIgYPioiP03OnaolWoi07h0009Nm`4mk`40000000A_Ngoo
G_MNmdL000Aoo`0EHom7ob_o7ilJWagG6<lLjAS67>LHaQcW6<HLiaS87>TH
bQoo;oloofoo01Eoo`9kg`04Lim_Of]OIcl2G_l09eJoDWm>7dWO@ElmGSTk
=CX]5bTF8?<PlQS?DXMFYUkWG^IW9fLVKfMcQW_7OnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigo/Oo=on@200002G_L1?Nl100000004Kg]ooekgG_M7
0002Ool02FOoBolcoa^o6]lIgASf6<lHbP036<H011S76<PHbAS:0QS<0QS>
0QS@00<HdT_oMol04Woo0W_O00IcWfmoJemW?f<OG_l2E[l03dioBSm5gd6O
>Che?C4J;ATTmR3e6=8Hce[6G^IS1P02JdH00g>6MjIoiP0=OnH00go/Oo9o
n@220002G_L1?Nl100000004Kg]ooekgG_M600003WooLomCoc?o7olJoaXO
6A`LmQS@6<XHaacX6<T26<X01Qc/6<`HcQS?7?4Hd@8Hd`067?DHeQSH:omW
ogOo47oo00EkggNoLim_Of]O009S7`0DF]mF_e:OCWm6?d8O?KliGc4N;A`X
nRCh7=HHdekVIbM[AVmVLhIka`=oiP05OnMoiWoVOnIoi`03OnH01WoWOnIo
iWo[Oo=onH@0009Nm`4mk`40000000A_NgooG_MNmdH0000?Oom[ocOo6ilJ
WaVo6=hHfQSE6=4HbaS:6</Hc1S=008HcP0?6=0HdASB6=<HeASF6=LHf1SJ
6=/Hg1_oAomSog_o009oo`03Nomoogoo00Qoo`05Nmmg_g>OKgm[G`02Hal0
4e[OE[mBWdioBUm6?cgo>MleOc4o:?dTnb3I7?LHdV]6KfIcQWNV00ioiP03
On]olGoi08H0009Nm`4mk`40000000A_NgooG_MNmdH0000ROomOoboo6elN
OaUo7?lHg1ch6=8LkQS=7>lHcaca6=4LlQSC7?DHeQcg6=PLnQSK7?`HgAco
6?lM7aTo9omCof_oNol;Ool2Mkl01VmoJemW?f<OG_mJg`9BW`0?BUm6?d8O
?OligcFo;ElY7bCl8?/Hf1ccLhIkag_6009oj00>OnMoiWoWOnIoigoVOnMo
iWoWOnIoigoZOo5on8P0009Nm`4mk`40000000A_NgooG_MNmdH0000;OomG
ob?o6clJ?aTo6=lHgQSI6=@Hc`026=426=<26=D01QSG6=PHfASJ6=`Hg@8H
g`8I7`8IG`086IlI_a_o>omGofOoOomko`Moo`9g_`9_O`06IcmS7ekoF]mF
_e:O0TYO00A27cgo>Mle_`8]O`0:9AlPoQSK6=LHdGoVOnMojGoZOnP9OnH0
17oZOo1omgonR@000Ukg0Cg_0@00000016mkOomNmekgAP0000Iood_o6olJ
oahO6Al26=l02Qck6=HHdaSC7?DHeQSG6=PLnASJ0QSL00HLoQSO6AlI7aeO
6El26Il02AgO6MlJ7aXO7UlKodOoEom[o`06Ool2Mkl017>OKgmW?fLo0Uko
0UJo00A>OdYOASm27`8ig`0><Il]ObUO9ClLgacm6=LHdGoXOn]ok7o[OnQo
i`=oiP07OnMoiWoVOnQol7ofOoh0R`000Ukg0Cg_0@00000016mkOomNmekg
A@0000IoogOo@olK_a[O6Ml36=l02ASM6=PHeASG6=PHfASJ6=/Hg0026=h0
11So6AlI?aTo0QUo0QVo00lIoaXO6SlJGaYo6YlJ_a_o<om7oe_oJomoog_o
Ool00WNo0Vmo0VLo0Uko00aF_e:OCWm:GdHo@QlmocWO<Il]ObUO9Cl27?l0
21SL6=HHd7o/OneokWoZOnP5OnH017oWOniomWolS@000Ukg0Cg_0@000000
16mkOomNmekgA@0003Aoofoo=olOWaZO7KlHgaco6=lLoaSJ7?THfQck6=`L
oQSN7?lI7ado6ClMOaUo7KlI_ago6OlN?aXo7WlJWajo6]lNoa/O7elKoaoo
<om;oe_oLomgggNoLim_Of]OIcmS7ekoF]mF_`9>O`96?`06?OligcFo<Il]
ObUO0R4O010HgQcl6=HLl7o_Oo5okWo[OnQoigoVOnMoiWo]OoAoo8l0009N
m`4mk`40000000A_NgooG_MNmdD00006OomSoboo6elJOaUO11SO0QSL00`H
gASN6?lHoaTO6ClIGaUo6IlI_aWO6Ol26Ql26Ul011ZO6[lJga[o0Q/o0Q]o
0Q^o00DKob?o>omGggNo009_O`9W?`04HamNoeJoE[l2CWl2ASl2?Ol013Fo
<Il]ObUO0R4O00XHgaSM6=XHeAS?Oo9ol7o^On]oj09oiP03On]olWoj0940
009Nm`4mk`40000000A_NgooG_MNmdD00006OomKobOo6clJ?aeO0aSO00HL
oaSN6?lHoadO6Cl26El01QfO6IlIgaWO7QlJ7`8JG`0O7YlJWaZo6]lO7a/O
6elKOanO6klKga_o8olWoa_o8mlo_e^OKgmWGfLoHamNoe[OE[mBWdioBUm6
?d8O?Ol00SFo0Reo010U?b4O7?lHgQSK7?THeAS?OoAolGo^On]oj7oZOo1o
n9<0009Nm`4mk`40000000A_NgooG_MNmdD00006Oom?oaoo6_lJ7aSo0aSO
00DHoaTO6AlI?aUO008IO`8I_`8Io`8J?`8JO`8J_`8Jo`066clKGa]o6ilK
_a_O0Qoo00/Wob_o;olcoa_o8im3WemOIcmO7eko009F_`06DYm>OdYOASm2
7cgo0SFo0Reo0RDo00hLoaSO6=`HfQSG6=@HcWodOo5okWoZOnmomWonU000
0Ukg0Cg_0@00000016mkOomNmekgA@0001mkodOo6klNgaWO7?lHoadO6AlM
?aUO7GlIWafo6KlMoaWo7QlJ?aiO6WlNWaZo7_lJoalo6clOOa]o7klK_`02
7ol04B?o9ol_oboo=olkocoo6olOob]oAemO?elOF]mF_e:OCWl00TYO01E2
7cgo>Mle_c6O;GlYGbDo8AlLoaSM7?/Hf1cf6=<LkWodOo5ok7oeOo`0UP00
0Ukg0Cg_0@00000016mkOomNmekgA@0000IoodOo6mlK7aYO6Gl26Cl26Gl2
6Il26Ml26Ql26Ul01QYo6YlJ_a[O6_lK7`8KG`8KW`8Kg`047olSob_o:ol2
<ol08c_o?om3odOoColKoa^O:cm;?eKoE[mBWdioBUm6?d8O?OligcFo<Il]
ObUO9ClQ7aco6=hHg1SI6=LHe1SA6<eolgoaOoX0V0000Ukg0Cg_0@000000
16mkOomNmekgAP0000ISobOo6klJgahO6Gl26Il01QgO6MlIoaWo7SlJG`8J
O`067[lJ_a[O6_lO?a/o0Q]o00@O_a_O6olOo`8Wo`04;olcocOo>ol2@ol0
3d_oComCoeOoGolKoa]O;_m>odjoCYm:GdHo@Qlmo`02>Ml2<Il2:El02b4O
7?lHgQcm6=XHf1SE7?<Hd1S=6<L0VP000Ukg0Cg_0@00000016mkOomNmekg
AP0000Mgocoo6olKOaZO6MlI_`026Ol26Ql26Ul26Yl26]l26al02Q/o6elK
Wa^O6mlKoaoo8olWob_o0S?o02DkocooAom7odooDomGoe_oGomSoboo6klJ
oc;OC[m6OdHo@QlmocWO=KlaWbeo:ElU?b4O7?lHgQSM6=/HfASF6=@HdAS?
6</Ha`2J0002G_L1?Nl100000004Kg]ooekgG_M700005EOo7olKoamO6WlN
7aXO7UlJGaio6YlN_a[O7_lK7alo6elOOa^O7klKg`027ol29ol01Roo<olg
oc_o?om3o`9;o`0?DomGoeooGomWof_oKomcoaoo6ilNgcJOAYm2?chO008i
g`8aW`8YG`8Q7`0;6=lLoQSK7?XHeace6=8Ll1S=7>XHaP2J0002G_L1?Nl1
00000004Kg]ooekgG_M700001Voo<olKoa_O6alJ?`8JO`046YlJ_a[O6]l2
6al26el01Q^O6klKga_O7olSo`8[o`8co`8ko`08@om7od_oComGoe_oGomS
o`9[o`0?Lomgog_oOolKoa/o7YljOcho=Olegc6O;GlYGbDo008Q7`0;6=lH
gQSL6=XHf1SF6=<HdAS>6</Hb02K0002G_L1?Nl100000004Kg]ooekgG_M8
00004Too6olOoa^o6_lJWakO6]lJoa/O7clKGa]o6ilO_a_O6olOo`8Wo`8_
o`06=olkocoo@om7od_o0U?o00QKoeooHomWofooLomgog_o0goo00PkoaoO
6_lVGcHo=Qla_bfO0RUO0R4O00`Hgacn6=`HfaSH7?LHe1SB6<lLkAS:6<NK
0002G_L1?Nl100000004Kg]ooekgG_M800001f?o:olKoa_o6glJga[o008K
7`8KG`8KW`8Kg`067olSobOo:ol_oc?o0S_o00A3odOoBom?o`9Go`9Oo`04
Iom[ofooLol2Nol5Ool05Qoo6glJWbHo;Ol]_bEo9ElQ7aco6=lHgQSL6=/H
f1SG6=DHdaS@6<hHbaS9W0000Ukg0Cg_0@00000016mkOomNmekgB00000ao
od?o7olKoaoo6elO?a]O7glKWano6kl27ol01R?o9ol_oboo<olgo`8oo`04
Aom;oe?oDol2Fol016?oIom[ofoo0WOo27oo01IWoa_o7clJGbgo9KlUWb4o
8AlHgacn6=`LnaSI7?PHeAcd6=4LkaS<7>XHai`0009Nm`4mk`40000000A_
NgooG_MNmdT00003FolOoa_o008Ko`036elKWa^O008Kg`0:7olSobOo:ol_
oc?o=olkocoo@ol2Bol015?oEomKoeoo0VOo00A_og?oMomko`Yoo`0DBolK
_a[o6QlQ_aeo7ElHoQSN6=`HfaSI6=PHeASD6=4Hd1S=6</Hb9d0009Nm`4m
k`40000000A_NgooG_MNmdT00003Kolkoa_o008Ko`047klK_a_o6ol28ol2
:ol013?o=olkocoo0TOo00I;odooEomGoeooHol2Jol2Lol00g_oOomoo`0;
Ool04c?o6elNWaWO7GlI?QdM6=`HfaSI7?PHeQSD6=8LlAS>6<`HbAcW09d0
009Nm`4mk`40000000A_NgooG_MNmdX00003ColKoa_o008Ko`8Oo`068olW
oboo;olcocOo0Soo00I7od_oComCoeOoFol2Hol016_oKomcogOo3goo019[
oa_o6_lJ7aUm6C`HnaSJ6=PHeaSF6=@HdQSA6<hHcAS:6<RN0002G_L1?Nl1
00000004Kg]ooekgG_M:000016_o;olOoa_o0R?o0R_o0S?o0S_o00Hood?o
Bom?oe?oEol2Gol2Iol016ooLomgog_o47oo019cob?o7alJ7afM6C/M6QSH
7?PHeQce6=<LlAS?7>hHbacY6<JN0002G_L1?Nl100000004Kg]ooekgG_M:
00000gooAolOo`028ol2:ol2<ol023_o?om3od?oBom?oe?oEol2Gol016Oo
Jom_og?o0W_o4Goo015cob_o6_lJ7aUL6ETHn1SG6=DHe1SB6=4HcaS>6</H
bQS709l0009Nm`4mk`40000000A_NgooG_MNmd/00003OomCobOo008_o`8g
o`8oo`97o`06ComCoeOoFomOof?o0V_o00=cogOoNol04goo011kob_o7alJ
7aUm6CLM5aSE6=@HdQca6<lHcQS<7>/Hb:00009Nm`4mk`40000000A_Ngoo
G_MNmd`00003MomGoboo008go`8oo`04Aom;odooDol2Fol01UooHom[of_o
LomgoaEoo`0@Nolcoa[o6QlI?AUF6A@He1SB6=4HcaS>6<`HbQS86<NP0002
G_L1?Nl100000004Kg]ooekgG_M=00000fooGolko`02@ol2Bol015?oEomK
oeoo0VOo0Voo00=gog_oOol05Woo00hgoalo6QlMGQTf7A<HdQca6<lLkQS<
7>/HbAcWX@000Ukg0Cg_0@00000016mkOomNmekgCP000VOo00e3od_oComC
oeOoFomOof?oIom_og?oMomko`0HOol03C_o6alJ7aTn6CLI4AS`6<lHcQS<
6</HbAS70:80009Nm`4mk`40000000A_NgooG_MNmdl00003Hom_odoo009G
o`9Oo`04Iom[ofooLol2NolIOol033_o7elJ7aTo6ALM<1S>6<dHc1c[6<TH
b:<0009Nm`4mk`40000000A_NgooG_MNme000003FomgoeOo009Oo`04Iom[
ofooLol2NolJOol02d?o6elJ7aTN6ALI3aS]6</HbQS96<P0Y0000Ukg0Cg_
0@00000016mkOomNmekgD@0000=CogooHol00V_o0W?o00=kogooOol06Woo
00Y7oamo6QlM7aTG7A0HjacZ6<PLj:D0009Nm`4mk`40000000A_NgooG_MN
me800003Bomkof_o009co`03Nomoogoo01]oo`09BolKOaXo6AlHn1S`6>TH
b1S70:H0009Nm`4mk`40000000A_NgooG_MNme<00004Aomcog?oNolNOol0
24oo7ilJ?aTO6?PLlAS96<NW0002G_L1?Nl100000004Kg]ooekgG_MD0000
0c_oJomoo`0MOol027_oDolKWaYO6?lHfASA6<JX0002G_L1?Nl100000004
Kg]ooekgG_ME00000cOoFomgo`0LOol01e_o<olOOaXn7AlHdacW0:T0009N
m`4mk`40000000A_NgooG_MNmeH000046olkoeOoMolIOol01eOo<olKNaXk
6?/HdQS60:X0009Nm`4mk`40000000A_NgooG_MNmeP000047olkoe_oLolF
Ool01e_o<olKNaXh7ATHdQS60:/0009Nm`4mk`40000000A_NgooG_MNmeX0
00046olkoeOoLolCOol01e_o<olKNaXd6?DHdQS60:`0009Nm`4mk`400000
00A_NgooG_MNme`000047olkoeOoLol@Ool01e_o<olOW1Xb7A8Hd1cW0:d0
009Nm`4mk`40000000A_NgooG_MNmeh000046olkoeOoLol=Ool01e_o<olK
W1Xa6>lHcAS60:h0009Nm`4mk`40000000A_NgooG_MNmf40000:=omGoeoo
GomKoeooFomOoe_oGol4Fol01S?o6i`J<Ac/6<XHaZl0009Nm`4mk`400000
00A_NgooG_MNmf<000039olSob?o00HSo`077olSoaoo6i`J<ASX6<H0/@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomN
mekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00
000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@00
0Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@0000000fmkOomN
m`3oG_LXG_L1?Nl100000004Kg]ooekgG_Oo00lU00l2G_L1?Nl100000004
Kg]ooekgG_L200l00cC=HaQS6003HaP2BU88HaSo00lC00l2G_L1?Nl10000
0004Kg]ooekgG_L200l00g`O=<eS6002HaP01dYB00Lmh3FVBU8aS1S6008a
S09S6=h03b0000803a0000803`9Nm`4mk`40000000A_NgooG_MNm`803`9l
7`04<HaS66<HBU8200l01WoP000004YB?0laS09S6=h03`03Oolmkcg_00`m
k`03001oocg_00dmk`0400003`0?Ool>?Nl00`0000l03`02G_L1?Nl10000
0004Kg]ooekgG_L200l2O1l035`GBU9S636<01L07cgP001:DV<H=<daS09S
60D03`Moo`803`Moo`P03`9oo`D03`9oo`<03`Eoo`@03`9oo`803`9oo`@0
3`Eoo`<03`9oo`L03`9oo`<03`Eoo`<03`9oo`L03`9oo`803`9oo`803`9o
o`<03`Moo`803`9oo`0300moogoo00803`9oo`<03`Eoo`<03`9oo`803`9o
o`803`9oo`<03`Moo`803`9oo`0300moogoo00<03`Eoo`<03`Moob@03`03
Oom_Nekg00]Nm`04?Nl007ooKg/<G_L01Sg_00003`0?Oom_N`aNm`04?Nl0
000?00l2G_L1?Nl100000004Kg]ooekgG_L200l3O1l00c`?<H`HaP0200l0
1P076<HaS4YB<Ha:DP9S60@03`9oo`<03`=oo`803`9oo`d03`9oo`D03`9o
o`803`9oo`<03`9oo`<03`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`L0
3`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9oo`803`9oo`803`9o
o`<03`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`80
3`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`<03`9o
o`0300moogoo00<03`9oobD03`04Oom_NekgG_L60004G_L01Cg_001oofmk
G_L02@000Ukg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg0Cg_0@00
000016mkOomNmekg0P0?0g`O00=L5aS6BU800V<H00PHaQcW01L03`07000a
S1S60`0?0Woo1@0?0Woo0P0?0Woo300?17oo100?0Woo0P0?0Woo1`0?27oo
0P0?0Woo1`0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo00<0
3gooOol00Woo00<03gooOol00P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?
0Woo0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo
0P0?0Woo0P0?0Woo1P0?0Woo0`0?0Woo9@0?00AoofmkG_MNm`H000ANm`06
?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`04Oom_NekgG_L20004
G_L20002G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0g`O
00dl3g`O<HaS64YB001Nh00G01l03e`G<H`2m`0300l2Ool500l2Ool200l2
Ool<00l4Ool400l2Ool200l7Ool200l8Ool200l7Ool200l2Ool700l2Ool2
00l2Ool300l2Ool200l2Ool700l2Ool00`0?Oomoo`02Ool00`0?Oomoo`02
00l2Ool300l2Ool200l2Ool200l2Ool200l2Ool200l7Ool200l2Ool200l2
Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool600l2Ool3
00l2OolU00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg
?Nl0000200l00gooKg]Nm`02G_L20002G_L20003G_L013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?0W`O00EL5c`?G1ML5dYB00800007On0L
i`0GG1Ml7e`G0_L00`0?0Woo0`0?17oo0P0?0Woo2`0?0Woo0P0?0Woo0`0?
0Woo0P0?0Woo0`0?0Woo0P0?27oo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo
0P0?0Woo0`0?0Woo0P0?0Woo1`0?17oo0P0?17oo0`0?1Woo0P0?0Woo0P0?
0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?1Woo
0P0?0Woo0P0?0Woo0P0?0Woo1`0?1Woo9@0?00=oofmkG_L02ekg00Hmk`00
Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L00ekg100015kg
00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`Al7`80i`066<H0
01cP?N0Lh0070S`?00<Lk`;g00l00P0?0Woo2@0?0Woo2`0?0Woo0P0?0Woo
0`0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00P0?0Woo0P0?0Woo00<03goo
Ool00`0?0Woo0P0?0goo1P0?0Woo0P0?0Woo0`0?0Woo0P0?0goo1P0?17oo
0P0?17oo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0goo00<03gooOol00P0?0Woo
0`0?0Woo0P0?0goo00D03gooOomoo`0?009oo`803`9oo`<03`9oo`803`9o
o`803`9oo`803`9oo`<03`9oo`0300moogoo00<03`9oobD03`03Oom_Nekg
00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg
00ANm`8000ENm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4
O1l0107_6<HaS5`G0W`O00<l3acW?N000`?o0`0?0Woo2@0?0Woo2P0?0Woo
100?0Woo0P0?0Woo0`0?1Goo0P0?0Woo0P0?0Woo0P0?0Woo0P0?1Goo0`0?
17oo100?17oo0P0?1Goo0`0?17oo1@0?0goo100?0goo0`0?1Goo0P0?17oo
00<03gooOol00goo100?1Goo0`0?1Goo00@03gooOomoo`@03`Eoo`803`Ao
o`0300moogoo00<03`Eoo`<03`EoobH03`03Oom_Nekg00]Nm`06?Nl007oo
Kg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg00=Nm`@000ANm`04
?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l01P7_6<IS63C=
O1mL5`805`047>03o`?o0ol300l2Ool500l2Ool200l2Ool:00l2Ool400l2
Ool[00l2OolD00l3Ool400l3Ool;00l2Ool200l2OolT00l2Oolj00l00goo
Kg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l00goo
Kg]Nm`02G_L20002G_L20003G_L013g_00003`0?0Ukg0Cg_0@00000016mk
OomNmekg0P0?17`O00D1k`3W0Nl1ke`G0081k`0300l000?o0083o`@03`9o
o`<03`9oo`<03`9oo`T03`9oo`H03`9oobX03`9ooa@03`9oo`H03`9oo`/0
3`9oo`803`9oob@03`9oocX03`03Oom_Nekg00]Nm`05?Nl007ooKg]Nm`09
0002G_L01Sg_00003`0?Oom_N`9Nm`8000ANm`80009Nm`04?Nl0000?00l2
G_L1?Nl100000004Kg]ooekgG_L200l4O1l01@7_0ol3o`?o0Nl00`?o00@1
k`?o0ol3o`D03`Eoo`@03`9oo`T03`9oo`H03`9oo`0300moogoo02P03`9o
oa<03`9oo`H03`9oo`l03`9oobP03`9oocH03`03Oom_Nekg00]Nm`05?Nl0
07ooKg]Nm`090002G_L01Sg_00003`0?Oom_N`aNm`04?Nl0000?00l2G_L1
?Nl100000004Kg]ooekgG_L200l4O1l00`7_0ol3o`090ooN00l00gooKg]_
N`0;Kg/00cg_001oo`0=Kg/01Cg_00003`0?Ool03Fmk00@mk`0000l03`9N
m`4mk`40000000A_NgooG_MNm`803`9l7`03?0lmh3gP00/mh=h03`moo`03
001oogoo00eoo`0300003`0?00moo`0300003`0?009Nm`4mk`40000000A_
NgooG_MNm`803`03?0lmh7oP00eoh?l03a<03`9Nm`4mk`40000000A_Ngoo
G_MNmol03bD03`9Nm`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@000000
0fmkOomNm`3oG_LXG_L1?Nl100000003Kg]oogoo0?moobQoo`4mk`400000
ofmk;6mk0@000000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
X =  2*(-1 + E^(u/(6*Pi)))*Cos[u]*Cos[v/2]^2;
Y =  2*(-1 + E^(u/(6*Pi)))*Cos[v/2]^2*Sin[u];
Z = 1/2 - E^(u/(3*Pi))/2 - Sin[v] + E^(u/(6*Pi))*Sin[v];
spiral=ParametricPlot3D[{X, Y, Z}, {u, 0, 6 Pi},
                {v, 0, 2 Pi},
           PlotPoints -> {50, 20},
           PlotRange -> All, Axes -> False, 
        Boxed->False,DisplayFunction->Identity];
\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(MVClear[]; \ MVShow3D[spiral]; \)], "Input"],

Cell[TextData[{
  "The ",
  StyleBox["MVPolygonShading", "Input"],
  " option to ",
  StyleBox["MVShow3D", "Input"],
  " and ",
  StyleBox["MVWritePOVRay", "Input"],
  " controls how the surface normals of the polygons are calculatet. The \
default setting ",
  StyleBox["MVPolygonShading->MVSmooth ", "Input"],
  "is shown here:"
}], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgWP0000<HaQc67<H00R360RC60RS60Rc600H`aRc6
<<HXaRD68<Ie0002G_L1?Nl100000004Kg]ooekgG_N@000011c66<HPiac6
0R3600HTibC6:<HXaRcW;<H2<<H01SCW=<HdaSC6>>LhaP8laP0=@>M0aTC6
A<I8idS6C<I0iSd7=@H]9RT6;>L0L@000Ukg0Cg_0@00000016mkOomNmekg
P`000QS60Qc60R360RC60RS60Rc600@`aRc6<<H`aP8daP8haP8laP90aP94
aP98aP04C<I8aTc6C<H2D<H2E<H2F<H2G<H03F36G<IPaUS6E@I8iTDV?BHe
ARdV<BHdiSSV06`0009Nm`4mk`40000000A_NgooG_MNmh40000k6<HLiaS6
8>LPaRCW9<HXibS6;>L/aS3W<<HdicC6>>LhaScW?<I4idC6B>M8aTcWC<I@
ie36E>MDaUSWF<ILiec6H>MPaVSWJ<I/ifc6L>M`aWCWM<IhigS6O>MdiVd7
I@IM9eDVCDM5ASeW>FHmIcdV@@M0iP1X0002G_L1?Nl100000004Kg]ooekg
G_Mn00056<H27<H28<H29<H2:<H012c6<<HdaSC60SS60Sc60T360TC60TS6
0Tc600A@aUC6F<IHaP9LaP9PaP9TaP9XaP9/aP9`aP9daP9haP9liP9m1P0=
MBI]9VE6GDIEITeVBHHmQT66@DI5ATD6B>H0I0000Ukg0Cg_0@00000016mk
OomNmekgN`000aS600HLiaS66<HHaQcW7<H28<H01RCW9<HXaRS6;>L/aP8`
aP06>>LhaSc6?<I0id360TC600I8idS6C<I<aU3WD<H2E<H01ESWF<ILaUc6
I>L00VC600=XaVcWK<H00W3600UdigC6N<IhaWcWO<IliWd6OBL00gdV00mm
AgE6LFIUIV6WEJIAaTG6BLM9QTeVCDIA9e46E>H0G`000Ukg0Cg_0@000000
16mkOomNmekgN@002QS60Qc60R360RC600@XaRc6<<H`aP8daP8haP8laP90
aP94aP98aP9<aP9@aP9DaP04G<IHaUc6H<H2I<H2J<H2K<H2L<H2M<H2N<H2
O<H2O@H2OBH2ODH4OFH01GV6KHIYYUg6FNH00TgV00MAYUFVEFIIAUTVG@IL
iP1K0002G_L1?Nl100000004Kg]ooekgG_Mf0000EacW6<HLiaS67>LHaQcW
6<HLiac68>LTaRSW9<HXibS6:>LXaRSW:<H/ibc6<>L`aSCW=<Hlicc6?>M0
aTCWA<I8idS6C>M<aU3WD<IDieC6F>MHaUcWG<IPif36I>MTaVSWJ<I`ig36
M>MdaWSWN<Iligc6O>MliWd7OBImAge6OFMmIWf7OHImQgf6OJMmYWg7NLIa
ifWVHPMJ1UXWFNIMaefVHHMQIVE7I@IY1`1G0002G_L1?Nl100000004Kg]o
oekgG_Md00096<H28<H2:<H00c36;<H`aP05<<H00cC6<<HdaP04=<H00cS6
?<HlaP02@<H2A<H2B<H2C<H2D<H2E<H2F<H2G<H01636I<IXaVS60Vc60W36
0WC60WS60Wc60Wd60WdV0We60WeV00AmYWf6OJImYPAmaP9miP0<NPIb1VXV
HRINAUh6HPIQaVFVIHIYIVU6E@000Ukg0Cg_0@00000016mkOomNmekgL@00
00<HaQcW6<H00QS600HLiaS66<HHaR3W8<H2:<H02C3W<<HdaSS6>>LhaSc6
><Hli`03?<H01D3W?<I0aSc6@>L00d3600E4id36A<I0aTCW0098aP03C<I@
ie36009DaP06F>MHaUc6G<IPif360VC600IXifS6K<I/aW3WL<H2M<H01WcW
O<IliWcVO@Mm1P9m9P06OFMmIWf6OHImYgfV0Wg600ImiggVONImiWh7OPH2
ORH02Wi7NTIfIVYVIXMVAVXVJPI]ifg6E0000Ukg0Cg_0@00000016mkOomN
mekgKP002AS600@LaR369<HXaP8/aP8daP8laP90aP03A<I0aTC600E4aP03
B<I4aTS600E8aP03C<I8aTc600=<aP04D<I<aU36D<H2E<H2F<H2G<H2H<H2
I<H2J<H016c6L<IdaWC60WS60Wc60WcV0Wd60We60WeV0Wf60Wg617gV0Wh6
17hV0Wi60WiV00MnQW:6KZI^IW9VLRIf1P1B0002G_L1?Nl100000004Kg]o
oekgG_M/0000IacW6<HLiaS67>LHaQcW6<HPib369>LXaRcW<<HdicC6?>Ll
aTCWA<I8idc6C>M<aU3WC<I@idc6D>M@aU3WD<IDie36E>M@aUCWE<IDieC6
F>MDaUSWF<IHieS6F>MHaUcWF<ILiec6G>MLaV3WH<ITifC6J>MXaVcWK<I`
ig36M>MdaWSWN<IligcVO@Mm1WdWOBImAgeVOHMmQWfWOJImagg6ONMn1WhW
OPIn9ghVOTMnAWiWOTInIgiVOXMnQWjWOZInYgjVM/MfYWZW0540009Nm`4m
k`40000000A_NgooG_MNmfT000PHaP8LaP8TaP8/aP06<<HdaSS6?<I0aTC6
0TS60U3600AHaUC6F<IDaPAHaP04G<IHaUc6F<H4G<H01636G<IPaUc61636
00ATaV36I<IPaPATaP03J<ITaVS600EXaP9/aP9`aP04N<IdaWS6O<H2O>H2
O@H2ODH2OFH2OHH2OJH2ONH2OPH2ORH2OTH017iVOTInIWiV17j60WjV0Wk6
00AniWk6O^IjiTl0009Nm`4mk`40000000A_NgooG_MNmfH000057>LHaQS6
6<HLi`036<H02QcW7<HTaRC6;>L/aS36=<Hhicc60T3600U8idS6D<I@aUSW
F<ILaV36H>L00f3600ETif36I<ITaVCW00=TaP05J>MTaVS6J<IXi`03J<H0
2FcWJ<I/aVc6K>M/aW36K<I`i`03L<H01G3WL<IdaW36M>L00gC600IdigC6
N<IdaWSWN<H2O<H01Wd7O@Im9WdVODMmAP9mIP0:OJMmYWg6OLImiggVOPIn
9Wi7OTH2OVH01Gj7OVInQWj6OZL00gjV00Inagk6O^IniWl7O^H2O`I>0002
G_L1?Nl100000004Kg]ooekgG_MT00076<H27<H012369<HXaRS60S360SS6
0T3600A4aTS6C<I@aP9DaP9LaP9TaP9XaP04K<IXaVc6J<H4K<H00g36K<I`
aP05L<H00gC6L<IdaP05M<H00gS6M<IhaP05N<H00gc6N<IlaP05O<H017cV
O<IliWc617cV0Wd60WdV0We60Wf60WfV0Wg60Wh60WhV0Wi60WiV0Wj60WjV
00AnaWjVO/InaPAniP9o1P03ObIo1P0004`0009Nm`4mk`40000000A_Ngoo
G_MNmf40001h6<HLiaS67>LHaQcW6<HLiac68>LTaRSW;<H`ic36>>LhaT3W
@<I8idS6C>M@aUCWF<ILiec6I>MTaVcWK<IdigC6M>MdaWSWM<IhigC6N>Mh
aWSWN<IligS6O>MhaWcWO<Iligc6O>MlaWcWO<IligcVO>MliWcWO>IligcV
O@MliWd7O>Im1gd6O@Mm1Wd7O@Im1gd6OBMm1WdWO@Im9gd6O@Mm1WdWOBIm
Age6OFMmIWf7OJImagg6ONMmiWh7OPIn9gi6OVMnIWj7OXInYgjVO/MnaWkW
O^InigkVO`Mo1WlWO`Io9glVOdMo9WlWB`000Ukg0Cg_0@00000016mkOomN
mekgH0001aS60R360RS60S3600@daSS6?<I0aP94aP9<aP9DaP06F<ILaV36
I<IXaVc60W360WS60Wc600AliWc6O>IlaPQliP04O@IliWd6O>H:O@H00gdV
O@Im9P09OBH00ge6OBImAP06ODH5OBH2ODH2OHH2OJH2OLH2ONH2ORH2OTH2
OVH00gj6OZInaP03O/H2O^H2O`H017lVO`Io9WlV0gm60WlVBP000Ukg0Cg_
0@00000016mkOomNmekgGP0000HLiaS66<HHaQcW7<H28<H02RSW:<H/aS36
=>LhaSc6@<I4idS60Tc600IDieC6F<ILaV3WI<H2J<H01VcWK<IdaWC6N>Mh
aP9laP09O>MliWd6O@Im9gd6OBIm1WdW00=m9P09OBMm9WdVOBImAgdVODIm
9We700=mAP09ODMmAWe6ODImIge6OFImAWeW00=mIP09OFMmIWeVOFImQgeV
OHImIWf7009mQP07OFImQgeVOFImAWe7ODH00WeV00ImQgf6OJImaWgWONH2
OPH01WhWORInAWiVOXMnQP9nYP06O/MnaWkVO^Io1gl60WlV00YoAglVOdIo
AWmWOfIoAWlVOdMoATP0009Nm`4mk`40000000A_NgooG_MNmed000@HaP06
7<HPaRC6:<H/aS360SC60Sc60TC600A8aTc6D<I@aP9DaP9LaP9PaP9TaP9/
aP9`aP9daP9haP9liP9m1P9m9P03ODIm9We600EmAP06OFImAWeVODImIWe6
1WeV00ImQWeVOHImIWf6OFH6OHH01WfVOHImYWf6OJImQPEmYPAmQP9mIP03
ODImIWf6009mYP9maP9miP9n1P9nAP9nIP9nQP9nYP9niP9o1PAo9P9oAP9o
IP04OhIoIWm6ObH2OdI70002G_L1?Nl100000004Kg]ooekgG_ML0000PQcW
6<HLib369>LXaRcW<<HdicC6>>LlaT3W@<I4idC6B>M<aU3WD<IDieC6F>ML
aV3WH<ITifC6J>M/aW3WL<IdigC6N>MhaWcWO<IligcVOBMm9WdWOBImIgeV
OHMmQWf7OHImQgf6OJMmQWfWOHImYgfVOJMmYWfWOJImYgfVOLMmYWg7OJIm
agg6OLMmaWg7OLImagg6ONMmaWgWOLImiggVONMmiWgWONImigg6OLMmYWfW
OHImYgf6OHMmQWg7OLImiggVOPMn1WhWORInAgiVOXMnQWjWOZInagk6O^Mo
1WlWObIoAgm6OfMoAWmWOfIoQgn6OhMoIWmWOdIoAgm6AP000Ukg0Cg_0@00
000016mkOomNmekgF`000Qc600@PaRC6:<HXaP8/aP04<<HdaSS6><H2?<H0
1436A<I8aTS60Tc600A@aUC6F<IHaP9LaP9PaP9XaP9/aP9`aP9daP9haP9l
iP9m1P9m9P9mAP9mIP9mQP9mYP03OLImYWg600MmaP06ONImaWgVOLImiWg6
1WgV00In1WgVOPImiWh6ONH7OPH017gVOPImiWgV0Wg600=mYWg6OJH00WfV
0Wg60WgV0Wh600An9Wi6OVInIP9nQP9nYP04O/IniWl6O`H2ObH2OdH2OfH5
OhH2OfH3OdH00gmV000000120002G_L1?Nl100000004Kg]ooekgG_MI0000
0aS67>LLaP028<H02RSW:<H/aRc6<>L`aSC6><Hlicc60T3600Y8idS6C<I<
aU3WD<IDaUS6G>MLaP9PaP06I>MTaVS6J<I`ig360WC600IhigS6O<IlaWcW
O>H2O@H01Ge7ODImAWe6OHL00Wf600=mYWg7OLH00WgV00En1ggVOPIn1Wh7
00=n1P09ORMn1WhVOPIn9gh6ORIn1WhW00=n9P09OTMn9Wi6ORInAghVOTIn
9Wi700=nAP09OTMn9WhVOPIn1ggVOPImiWgW00=maP06ONMmiWh6OPIn9ghV
0Wi600InQgj6OZInYWk7O/H2O^H01Wl7O`Io9Wm6OfMoIP9oQP09OjMoYWo6
OjIoYgn6OfIoAWmW009oIT<0009Nm`4mk`40000000A_NgooG_MNmeP000<H
aP8PaP8TaP8XaP04;<H`aSC6=<H2><H2@<H2A<H2B<H014c6D<IDaUC60US6
0Uc600APaVC6J<IXaP9/aP9`aP9daP9haP9liP9m1P9m9P9mAP9mIP9mQP9m
YP9maP9miP9n1P9n9P06OTIn9Wi6ORInAWhV1Wi600InIWi6OVInAWiVOTH6
OVH00gj6OVInIP02OVH2OTH2ORH4OPH2ONH00gg6ONImiP02OPH2OTH2OVH2
OXH2OZH2O/H017kVO`Io9WlV0Wm60WmV00EoQWnVOlIoYWo6009oYP06OhIo
IWm6OfIoAWmV@P000Ukg0Cg_0@00000016mkOomNmekgE`0008dHaQcW6<HL
iac69>LTaRSW:<H/ic36=>LdaSSW><Hlicc6A>M4aTSWB<I<ie36D>MDaUSW
F<ILiec6H>MPaVCWI<I/ifc6L>M`aWCWM<IhigS6O>MlaWcWO>Im9gdVOBMm
9WeWOFImQgf6OJMmYWg7OLImiggVOPMn1WhWORInAgi6OVMnIWj7OVInQgiV
OXMnQWj7OXInQgj6OZMnQWjWOXInYgj6OZMnQWjWOZInYgjVO/MnYWjWOXIn
QgiVOVMnIWiWOTInAghVORMn9WhWOPIn1gh6ORMn9Wi7OVInQgj6OZMnYWk7
O/InigkVO`Mo1Wm7OdIoIgmVOhMoQWnWOjIoagoVOnMoaWnWOhIoQgmVOfMo
IWn7OhH0@0000Ukg0Cg_0@00000016mkOomNmekgEP000aS60Qc60R360RC6
0Rc60S3600@daSS6?<HlaP90aP94aP04B<I<aU36D<H2E<H2F<H2G<H2H<H2
J<H2K<H2L<H2M<H017S6O<IliWcV0Wd60WdV0We60WeV0Wf60WfV0Wg60WgV
0Wh60WhV0Wi60WiV0Wj617jV00InaWjVO/InYWk6OZH6O/H01GkVO/IniWk6
O^H00Wk60WjV17j60WiV0Wi617hV00=n1WhVOTH00WiV0Wj60WjV00AnaWkV
O`Io1P9o9P9oAP9oIP9oQP03OjIoaWoV009oiP04OlIoYWn6OhH3OfH2OhHo
0002G_L1?Nl100000004Kg]ooekgG_ME00000aS67>LHaP026<H01R3W8<HT
aRC6:>L/aP8`aP06=>LdaSS6?<I0id360TC600I8idS6C<I<aUCWE<H2F<H0
1UcWG<IPaV36I>MTaP9XaP06L>M`aWC6M<IhigS60Wc600EligcVO@Im1We7
00=mAP06OHMmQWfVOJImagg60WgV00In1gh6ORIn9Wi7OTH2OVH01Wj7OXIn
YWjVO/MnaP9niP09O^MniWkVO^Io1gkVO`IniWl700=o1P05O`Mo1Wl6O`Io
1`02O^H01Wk6O^MnaWk6OZInY`9nQP07OVInQgiVOVInAWi7ORH00Wi600In
Qgj6OZInYWk7O/H2O^H01Wl7ObIo9Wm6OfMoIP9oQP04OjMoYWo6OlH2OnL0
1goVOlIoagnVOhIoIWn700=oQSh0009Nm`4mk`40000000A_NgooG_MNme<0
00HHaP8LaP8PaP8XaP8/aP04<<HdaSS6><H2?<H2@<H2A<H014c6B<I@aU36
0UC60US60Uc600APaVC6J<IXaP9/aP9`aP9daP9haP9liP9m1P9m9P9mAP9m
IP9mQP9mYP9maP9miP9n1P9n9P9nAP9nIP9nQP9nYP9naP9niP9o1PQo9P05
OdIo9Wm6ObIoAP02ObH2O`H017kVO`IniWkV0Wk617jV0Wj60WiV00=nAWiV
OVH00Wj60WjV0Wk600AniWl6ObIo9P9oAP9oIP9oQP9oaP9oiP9oi`08OnIo
aWo6OjIoQWmVOhIoIP9oQP03OjH0000003X0009Nm`4mk`40000000A_Ngoo
G_MNme8000287>LHaQcW6<HLiaS67>LLaR3W8<HXibS6;>L/aS3W<<HdicC6
?>LlaT3W@<I4idC6B>M8aTcWD<IDieC6F>MHaUcWG<IPif36I>MTaVcWK<I`
ig36M>MdaWSWN<IligcVO>MliWdWOBIm9gdVOFMmIWf7OHImYgfVOLMmaWgW
ONIn1gh6ORMn9Wi7OTInIgiVOXMnQWjWOZInagk6O^MniWl7O`Io9glVOdMo
AWmWOfIoIgmVOfMoIWmWOfIoQgmVOfMoAWm7OdIoAglVObMo1Wl7O^Io1gkV
O^MnaWk7OZInYgj6OZMnQWj7OXInYgjVO/MnaWkWO^Io1gl6OdMoAWmWOfIo
Qgn6OjMoYWo7OnH2OnL2OnP02goWOnIoagnVOjMoQWn7OhIoYgnVOlL0>`00
0Ukg0Cg_0@00000016mkOomNmekgD@0021S60R360RC60RS600@/aS36=<Hd
aP8haP8laP90aP94aP04B<I<aU36D<H2E<H2F<H2G<H016C6H<IXaVS60Vc6
0W360WC600AhaWc6O>IliP9m1P9m9P9mAP9mIP9mQP9mYP9maP9miP9n1P9n
9P9nAP9nIP9nQP9nYP9naP9niP9o1P9o9P9oAP9oIP9oQP03OjIoQWnV009o
YP9oQP9oIP04OdIoIWm6OdH2ObH017l6ObIo1Wl60WkV17k60WjV00EnQWjV
OZInaWkV009o1P9o9P9oAP9oIP9oQP9oaP9oiP03OnMoj7oY009oi`04OnIo
aWnVOjH3OhH2OjH00go60000000h0002G_L1?Nl100000004Kg]ooekgG_M@
00026<H01QcW6<HHaQS67>LHaP8LaP069>LTaRS6:<H/ibc60S3600HdicS6
?<HlaT3W@<H2A<H01TSWB<I<aTc6E>MDaP9HaP06G>MLaV36H<ITifC60VS6
00I`ig36M<IdaWSWN<H2O<H01GcWO@Im1Wd6ODL00ge600ImQgf6OJImYWg7
OLH2ONH01Wh7OPIn9WhVOTMnAP9nIP06OXMnQWjVOZInagk60WkV00Io1gl6
ObIo9Wm7OdH2OfH02Gn7OhIoYWnVOlMoaWoVOlIoa`03OjH01GnWOhIoQWmV
OfL00WmV00IoAWm7ObIo9Wl6ObL2O`H01gkVO^MnaWk6OZInagk6009niP06
O`Mo9Wm6OdIoIgmV0Wn600AoYgnVOlIoaP9oi`9oj00:OnYoj7oXOnIoigo6
OjIoQWn7OhH2OjH00go7OlH0000g0002G_L1?Nl100000004Kg]ooekgG_M?
00086<H27<H28<H29<H2:<H2;<H2=<H2><H2?<H2@<H2A<H2C<H2D<H2E<H2
F<H2G<H01636I<IXaVS60Vc60W360WC60WS60WcV0Wd60WdV0We60WeV0Wf6
0WfV0Wg60WgV0Wh60WhV0Wi60WiV0Wj60WjV0Wk60WkV0Wl60WlV00]oAgm6
OfMoIWn7OhIoYgo6OnMoaWoW009oiPAoaP9oYP9oQPAoIP9oAP9o9P04O`Io
9Wl6O`H2O^H01Gk6O^InaWkVO`H00WlV0Wm60WmV0Wn60Wo60WoV0WoW0WoY
00=ojWoXOnP00WoV00=oaWnVOhH00Wn60WnV0Wo6=`000Ukg0Cg_0@000000
16mkOomNmekgC@0004/HaQcW6<HLiaS67>LHaQcW6<HLiac68>LPaRCW9<H/
ibc6<>L`aSCW=<HhicS6?>LlaT3W@<I4idC6B>M8aTcWD<IDieC6F>MHaUcW
G<IPif36I>MTaVcWK<I`ig36M>MdaWSWN<IligcVO>MliWdWOBImAge6OFMm
IWf7OHImYgfVOLMmaWgWONIn1gh6ORMn9Wi7OTH00WiW0Wj70WjW0Wk700an
j7kWO`Qo1glXObMoB7m7OfQoIgn8OhL2OjP2OlP3OnP09goWOnQoigoWOnIo
igo6OlMoaWo7OjIoYgn6OhMoQWn7OfIoIgm6OdMo9Wm7ObIo9gl6O`MniWl7
O`IoAgm6OfMoIWn7OhIoYgnVOnMoiP02OnL00goXOnUojP02OnX03GoYOnQo
igoWOlIoagnVOjMoYWo7OlIoigoV03H0009Nm`4mk`40000000A_NgooG_MN
md`000THaP047<HPaRC69<H2:<H012c6<<HdaSC60SS60Sc60T360TC60TS6
0Tc60U360UC60US60Uc600APaVC6J<IXaP9/aP9`aP9daP9haP9laP06O>Ml
iWd7O@Im9gdV0We70WeW0Wf70WfW0Wg700Ymj7gWOPQn1ghXORMnB7i7OVQn
I`9nR09nZ09nb09nj00<O`Qo:7m9ObQoBGmXOhUoR7nYOjQobGo80goY00=o
j7oYOnP00goX0WoW00AoiWoWOnIoiP9oaP9oYP04OhIoYWn6OhH2OfH4OdH2
ObH00gl6ObIo9P02OdH2OfH2OhH2OlH2OnH017oWOnQojGoY0goZ00AojGoX
OnMoi`9oaP=oYP9oaP03OnH0000003@0009Nm`4mk`40000000A_NgooG_MN
md/000<HaP067>LHaQS66<HLiaS60R3600HXibc6<<H`aSCW=<H2><H01ScW
?<I0aT36A>M4aP98aP05C>M<aU36D<IDi`02F<H00ec6H>MPaP02I<H01VSW
J<I/aVc6L>M`aP9daP06N>MhaWc6O<IligcV0Wd60Wd70WdX0We80WeX0Wf8
0WfX00QmbGg8ONUmj7h9OPQn:GhX0Wi90WiY0Wj90WjY0Wk90WkY00Qo2Wl9
ObYo:Gm:OdUoJWmY0Wn:0WnZ1goZ00AojGoZOnUoj@Aoj09oi`04OnIoigo6
OnL2OlH00gnVOjMoQP02OhH01Gn7OfIoIWm6OdL00gm600IoIgmVOhIoQWnW
OjH2OlH2OnL2OnP2OnX3On/2OnT2OnL01GoVOlIoYWnWOjH00Wo600=oi`00
0000<`000Ukg0Cg_0@00000016mkOomNmekgBP002AS60R3600@XaRc6=<Hd
aP8haP8laP90aP94aP98aP9<aP9@aP9DaP9HaP9LaP04H<ITaVS6J<H2K<H2
L<H2M<H2N<H2O<H2O>H2O@H2OBH2OBL01We8OBMmB7dXODUmB09mJ@9mR@9m
Z@9mb@9mj@0@OPYn2GhZORUnBWi9OVYnJGj:OXUnZWk:O^YnbWkZO`X2ObX2
OdX03gm[OfYoRgn:Oj]oZWo;OlYojgoZOn]ojWo[OnYoj`02OnX017oYOnYo
jGoY17oX17oW0WoV0Wo617nV0Wn60WmV00=oAWmVOdH00WmV00AoQWnVOlIo
aP9oiP9oi`9oj@9ojP=oj`9oj@04OnQoigoVOlH3OjH2OlHe0002G_L1?Nl1
00000004Kg]ooekgG_M90000>aS67>LHaQcW6<HLiaS67>LLaR3W9<H/ic36
>>LhaScW?<I0id36A>M4aTSWB<I<ie36D>M@aUSWF<ILiec6H>MPaVCWI<IX
ifS6K>M/aW3WL<IdigC6N>MhaWcWO<IligcVO@Mm1WdWOBImAge6OFMmAWeW
ODL00WeX0WeY0WeZ0Wf:00QmZgfZOL]mbWg[ONYn2gh:0Wh[0Wi;0Wi[0Wj;
0Wj[0Wk;00Qnk7k[O`ao2gm<Od]oC7m;0Wn<0Wn/0Wo<1go/00Aojgo/On]o
k09oj`AojPAoj@9oj0Aoi`0AOnIoigo6OlMoYWo7OjIoYgn6OhMoIWn7OhIo
YgnVOnMoiP02OnL017oXOnUojWoZ0Wo[0Wo/00=ojgoZOnX00WoX0WoW00Eo
aWo7OlIoigoV03@0009Nm`4mk`40000000A_NgooG_MNmdL000THaP077<HP
aRC6;<H`aSS6?<H00T360TC60TS60Tc60U360UC600AHaUc6H<IPaP9TaP9X
aP9/aP9`aP9daP9haP9laP9liP9m1P9m9P9mAP06OFImAWeVOFImQgeV0Wf7
0Wf80Wf900AmZWf:OJ]mR`9mZ`9mb`0:ONamjgh<OR]nC7h[OTanJgj<OX/2
OZ`2O/`2O^`2O``2Ob`02Wm=OdaoKGm/OheoS7n]OjaocGo<0go]00Aok7o]
Onaok@Iok09oj`04OnYojgoZOnX4OnT2OnP017oWOnQoigoW0WoV17o60WnV
0gn60Wo60WoV00AoigoXOnUoj@9ojP9ok003Oneok7o/009ojP9oj09oiP=o
aP03OnH000000380009Nm`4mk`40000000A_NgooG_MNmdH000057>LHaQS6
6<HLi`036<H02QcW7<HTaRS6<>LdaSS6?<I4idC60TS600I<ie36D<I@aUSW
F<H2G<H01V3WH<ITaVC6J>MXaP9/aP06L>M`aWC6M<IhigS60Wc600IligcV
O@Im1WdWOBH2ODH01WeWOFImQWeVOHMmQP9mYP08OLMmYgg8OJQmbGfYOLYm
ZP9mb`0:OLambgg=OLamkGg/OPen37h]OR`2OTd2OVd2OXd2OZd037k>O^en
kGk]Obio;Gm>OdeoKWm]OhioS@9o[P9ocPMokP06OneokWo]OniokGo^0Wo]
17o/0Wo[00AojWo[OnYojPAoj@9oj006OnMoj7oWOnMoiWoW0go600AoagnV
OlIoaP9oi`9oj09ojP9oj`03OnaokGo^009ok004On]ojWoYOnP2OnL017o6
OlMoaWoV<`000Ukg0Cg_0@00000016mkOomNmekgA@002AS600TLaRC6:<H`
aSC6><HlaTC6B<H00Tc60U360UC600AHaUc6H<IPaP9TaP9XaP9/aP9`aP9d
aP9haP9laP9liP9m1P9m9P9mAP04OFImAWeVOFH2OHH2OJH3OLH01gg7ONMm
aggXOLQmjGg9009mjP9mj`9mk0=mk@07OPen;Wh=OTinCGi^OVd00Wj>0Wj^
0Wk>0Wk^0Wl>00Yo;gl^OdioCWm_OfioSgn>Ojmo[P9oc`09OnmokWo_Onio
kgo^OnmokWo_00AokP04OneokWo]Ond4On`4On/2OnX017oYOnYojGoY0WoX
00IoigoXOnMoigoVOnL2OnH00go6OnIoiP02OnL2OnT2OnX02Go[OnaokGo]
OniokGo/On]ojP02OnT2OnL3OlHc0002G_L1?Nl100000004Kg]ooekgG_M4
0000?QcW6<HLiaS67>LHaQcW6<HLib36:>LXaS3W=<Hlid36B>M<aU3WE<IH
ieS6G>MLaV3WH<ITifC6J>MXaVcWK<I`ig36M>MdaWSWO<IligcVO@MliWd7
O@Im9gdVODMmAWeWOFImQgf6OJMmYWfWOJImagg6ONMmiWh7OPH2OPL2OPP2
OPT027hZOPYn:gh;ORan37h/OP`2ORd2ORh4OTl2OXl2OZl037k@O/mnkgk_
Oa1o3gl`ObmoD7m?Og1oK`9oT09o/09od0Mol006Onmol7o_Oo1okgo`17o_
17o^17o]0Wo/17o[0WoZ00IojGoZOnUojGoXOnT2OnP5OnL017oXOnUojWoZ
0Wo[00=ok7o]Onh00Wo^0Wo]0Wo[0WoY00Eoj7oWOnIoigoV0380009Nm`4m
k`40000000A_NgooG_MNmd<000PHaP0:7<HPaRS6:<H`aSC6?<I0aTS6C<H2
E<H2G<H2H<H2I<H2J<H2K<H2L<H2M<H2N<H2O<H2O>H2O@H2OBH2ODH017eV
ODImIWeV0Wf60WfV0Wg60WgV00In1WgVOPIn1WhWORH2ORL2ORP2ORT01Wi:
ORYnBgh[OTan;09nC@06OTinCGi>OTinKgi?0Wi`0Wj@0Wj`0Wk@0Wk`00Yo
4Gl@Oc1o<7mAOe1oLGm`Oi5oT09o/@9od@=ol@04Oo1olGo`Oo48Oo001Wo_
Oo1okgo_Oniok`9okPAok@9ok004On]ok7o[On/4OnX2OnT017oXOnUoj7oX
0WoW00=oj7oYOnT00WoZ0Wo/0Wo]0go^0Wo]0Wo[00AojWoYOnQoi`9oiS80
009Nm`4mk`40000000A_NgooG_MNmd4000036<HLiaS6008HaP0:7>LHaQS6
6<HPib36:<H/aSCW><H2@<H01TSWC<IDaUS6H>MPaP9TaP06J>MXaVc6K<I`
ig360WC600Iligc6O>IliWd7O>H2O@H01WdWOBImAWe6OFMmIP9mQP06OJMm
YWfVOJImagg60WgV00En1gh6ORIn9Wi700=nAP04OVMnAgiXOTP2OVT2OVX4
OV/027j<OVanSGi]OXinKWj?OVl2OY02OY42O[42O]4027kbO_5o4WlAOc9o
<GmBOe42Og82Oi82Ok82Om87Oo801WoaOo9olGobOo5olPIol@Aol09ok`04
Oniokgo^Onh4Ond2On`017o[Onaojgo[17oZ0WoY0goX0WoZ0Wo[0Wo]0Wo^
0go_00AokWo]Onaoj`9ojP9oj003OnIoi`000300009Nm`4mk`40000000A_
NgooG_MNmd0000THaP8PaP04:<H/aSC6><H2@<H01TS6C<IDaUS6H<ITaP9X
aP9/aP9`aP9daP9haP9laP9liP9m1P9m9P9mAP04OFImAWeVOFH2OHH2OJH2
OLH2ONH017h6ONIn1Wh60WhV0Wi60WiV00AnQWiVOXMnI`9nR09nR@9nRP9n
R`9nS006OZenS7j]OXen[Wj>0Wj_0Wj`0Wja0Wjb0WkB0Wkb0WlB00Yo<glb
Oe=oDWmcOg9oTgnBOk=o/P9od`09Oo=olWocOo9olgobOo=olWoc00QolP04
Oo5olWoaOo44Oo04Onl2Onh017o]OniokGo]0Wo/00Aojgo/On]oj`9ojP9o
j@03OnQojGoY009ojP07On]ok7o]OneokWo_Oo000Wo_00AokWo]Onaoj`9o
jP9oj003OnL0000002l0009Nm`4mk`40000000A_NgooG_MNmd0000127>LH
aQcW6<HLiaS67>LHaR3W9<H/ic36>>LlaT3WA<I<ie36F>MHaV3WI<I/ifc6
L>MdaWCWM<Iligc6O>MliWd7O@Im1gd6OBMm9We7ODImIgeVOHMmQWfWOJIm
YgfVOLMmaWgWONIn1gh6ORMn9Wi7OTInAgi6OVMnIWj7OXInYgjV0WjW00Qn
b7jXO/UnZGk:OZYnbgj[17k<0Wk=0Wk>00Qnkgk?O_1nd7kaO]5nlWkB17kc
00Ao57lCOcAo<`9oE09oM09oU09o]09oe0Uom004Oo=om7ocOo@8Oo<4Oo84
Oo42Oo04Onl2Onh01Wo]OniokGo]Onaok@9oj`EojP9oj`04OnaokGo^Onh2
Onl00goaOo1ol002Onh017o]OnaojgoZ0WoY<@000Ukg0Cg_0@00000016mk
OomNmekg@0001aS6010PaRC6;<H`aSS6?<I0aTC6C<I@aUS6G<IPaVC6K<I`
aP9daP9haPAliP9m1P9m9P9mAP9mIPAmQP9mYP9maP9miP9n1PAn9P9nAP9n
IP9nQP9nYP9naP0:O/MnaWk7O/Mnj7k8O^UnbGkZO/X2O^/2O^`2O^d02Wk^
O^enkWk^O`mnkgl@O_1o4Gka0WlB0WlC0WlD00ao5GlDOcEo=7mEOeAoMGnD
OkEoU7neOmD5OoD017odOoEom7oe27od00IolgodOo=om7ocOo@2Oo<017ob
Oo=olWob17oa0Wo`00Aokgo`Onmok`AokP9ok@9oj`=ojP9oj`9ok09ok@9o
kP9ol003Oo5ol7o`009okP05Oneok7o[On]oj@0a0002G_L1?Nl100000004
Kg]ooekgG_Lo00036<H04QcW6<HHaQc69>LXaRc6<<Hhicc6A<I8aU3WD<IH
aUc6I>MXaP9`aP05N>MlaWcVO>Im1`03O@H01WdWOBImAWe6OFMmIP9mQP06
OJMmYWfVOJImagg60WgV00En1gh6ORIn9Wi700=nAP06OVMnIWj6OXInYgjV
0Wk600AnigkVO^IniP9o1`9o209o2@9o2PAo2`04Obao37l]O`d2Obh2Obl2
Oc02Oc44Oc8017mCOc=oE7ld0WmE00AoEWmEOgIoMP9oUP9o]P9oePMomP06
OoEomWoeOoIomGof1Woe00Aom7oeOoAom@Aom09ol`04Oo9olgobOo84Oo42
Oo001Wo_Oo1okgo_Oniok@9ok003On]ok7o[009ok09ok@9okP07Onmol7oa
Oo5olWoaOo000Wo_0Wo]0Wo[<@000Ukg0Cg_0@00000016mkOomNmekg?`00
1AS600<LaRC6:<H00S3600XhaSc6A<I8aU36E<IHaUc6I<IXaP9`aP9haP9l
iP9m1P9m9P9mAP9mIPAmQP9mYP9maP9miP9n1PAn9P9nAP9nIP9nQP9nYP9n
aP04O^InaWkVO^H2O`H017lVO`Io9gl70WlX0WlY0WlZ00IoBgl[Odao;7m=
Ob`2Odd2Odh2Odl2Oe02Oe401WmbOe9oLgmCOgAoD`9oM09oM@9oMP04OiMo
UWngOkL2OmL3OoL027ofOoMomWogOoIomgofOoL8OoH017oeOoIomGof17oe
17od17oc0Wob00AolGobOo5ol@9ol09ok`9okP9ok003On]ok7o/00Aok@04
Oniokgo`Oo02Oo400gobOo5ol002Onl2Ond00go[0000000_0002G_L1?Nl1
00000004Kg]ooekgG_Ln0000A1cW6<HLiaS67>LPaRSW:<H`icC6?>M0aTSW
B<I@ieC6G>MPaVSWJ<I/ig36M>MhaWcWO<Iligd6OBMm9We7ODImIgeVOHMm
QWfWOJImigg6ONMmiWh7OPIn9ghVOTMnAWiWOTInQgiVOXMnQWjWOZInagk6
O^MniWl7O^Io9gl6ObMo9Wm7OdH2OdL017mXOdQoJGm90WmZ0Wm[17m/0Wm]
0Wm^00AoSgm_Oi1oL09oT@9oTPAoT`08OkAoU7neOiEo]WnFOkMoU`Ao^0]o
n006OoMon7ogOoQomgoh1Wog00AomWogOoIom`AomPAom@9om0Aol`9olP9o
l@9ol09okP9ok@03OnaokGo]00AokP9ok`9ol@9olP07Oo=olGoaOo1okgo^
Ond0<@000Ukg0Cg_0@00000016mkOomNmekg?P000aS600PLaR36:<HXaS36
=<HlaT360TS600Q@aUC6G<ILaV36I<IXaVc60W360WS600AlaWcVO@Im1P9m
9P9mAP9mIP9mQP9maP9miP9n1P9n9P9nAP9nIP9nQP9nYP9naP04O^InaWkV
O^H2O`H2ObH2OdH2OfH01Wn6OfIoQgmWOhQoJ09oR@9oRP9oR`=oS007Oheo
[Gn=OjioSWn_Ohl00Wn`0Wna0Wnb0gnc00Mo]7oDOkAoeGneOmIo]P02OmL2
OmP2OmT5OoT017ohOoUon7oi27oh00QomgohOoMon7ogOoQomgoh17og00Ao
mWogOoIomPAom@9om006Oo=om7ocOo=olWoa0Wo`0Wo_0go]17o^0Wo_0Wo`
0Woa00=olWocOo<00Woa00=ol7o_Onh0<@000Ukg0Cg_0@00000016mkOomN
mekg?@0000lHaQcW6<HLaR36:>L/aSC6><I0id36B<I<aU3WE<H00US600IP
if36J<IXaVcWL<H2M<H02WcWO<IliWcVO@Mm1WdVODImIgeV0Wf600ImYgfV
OLImaWh7OPH2ORH01Wi7OTInIWiVOXMnQP9nYP06O^MniWl6O^Io9gl60WlV
00QoAgm6OfIoIWn7OhIoYWn60WnW0WnX0WnY0WnZ00Qobgn[Ol]oZgo<Ojao
cGn]0Wo>0Wo?0Wo@0WoA00QolWoBOo9odWocOm=om7oD0Woe0Wof0Wog0Woh
17oi1goj00IonGojOoUonWoiOoX6OoT01WohOoUon7oiOoQon@Ion09om`04
OoIomgofOoH4OoD01WodOo=olWobOo5ol09ok`=okPAok`9ol09ol@9olP03
Oo=om7oc009olP9ol340009Nm`4mk`40000000A_NgooG_MNmcd0008HaP8P
aP06:<H/aSC6><HlaT360TC60Tc60UC60Uc600APaVC6J<IXaP9`aP04M<Ih
aWc6O<H2O>H2OBH2ODH2OFH2OHH2OJH017g6ONIn1Wh60WhV0Wi60WiV0WjV
0Wk60WkV0Wl60WlV00AoAWmVOhIoIP9oQP9oYP9oaP9oa`9ob09ob@9obP06
On]obgo/OlaokGo<0Wo]0Wo^0Wo_0Wo`0Woa0Wob0Woc0Wod0Woe00=omWoe
OoH00gog0Woh0Woi1Woj00EongojOo]onWok00QonP04OoUonWoiOoX8OoT4
OoP4OoL2OoH2OoD2Oo@01gocOo9olGoaOo1okgo^009ok`06Oo1okgo`Oo1o
lGo`0Woa0Woc0god0Wob00=ol0000000;`000Ukg0Cg_0@00000016mkOomN
mekg?00004HLiaS68>LTaRcW;<HdicC6?>LlaT3WA<I8idc6D>M@aUSWF<IP
if36J>MXaVcWK<IdigC6N>MhaWcWO>Im1gd6OBMm9We7OFImQgf6OJMmYWg7
OLImiggVORMn9Wi7OTInIgiVOXMnQWjWOZInagk6O`Mo1WlWObIoAgm6OfMo
IWnWOjIoago6OnMoiP9oi`9oj09oj@9ojP9oj`9ok09ok@AokP9ok`9ol09o
l@9olP9ol`9om09om@9omP9om`9on0Aon@9onP06Oo]onWokOoYongoj17ok
00Eoo7okOoaongol00Ion`06OoYongojOo]onWok1Woj17oi0Woh0Wog0Wof
00IomGodOo=olgobOo42Oo000go_Oo1ol004Oo44Oo82Oo@01GoeOoAom7oc
Oo80<@000Ukg0Cg_0@00000016mkOomNmekg?00000<HaR368<H00RS60S36
00HdaSS6?<I0aTC6B<H2C<H2E<H2G<H01V36I<IXaVS6K<I`aP9daP9laP9l
iP04O@Im9We6ODH2OFH2OHH2OJH2OLH017gVOPIn9WhV0Wi60WiV0Wj60Wk6
0WkV0Wl60WlV0Wm600AoIWn6OjIoYP9oa`04OnQoigoXOnP2OnT2OnX017o[
OnYojgo[0Wo/0Wo]0Wo^0Wo_0Wo`0Woa0Wob0Woc0Wod0Woe00AomWoeOoIo
mP9om`9on09on@9onP08Oo]onWokOoYongojOo]onPAon`0=OoaongolOo]o
o7okOoaongolOo]oo7okOo`027ok00AonWokOoYonPAon@04OoQomgofOoH2
OoD2Oo<2Oo83Oo04Oo42Oo8017ocOo9olgoc0Wod0Woe00=om7oc0000<000
0Ukg0Cg_0@00000016mkOomNmekg>`0000DHaQc68<HTibS6008/aP0:=>Ld
aSc6?<I0idC6B<I<aU3WE<H2F<H02V3WH<ITaVC6K>M/aW36M<IhigS60WcV
00Im1gd6OBIm9We7ODH2OFH01WfWOJImaWg6ONMmiP9n1P06ORMnAWiVOVIn
Qgj60WjV00Inagk6O^IniWlWObH2OdH2OfL2OhL00gnXOlQoj@05OnT2OnX2
On/4On`2Ond2Onh2Onl2Oo02Oo42Oo82Oo<2Oo@2OoD2OoH4OoL2OoP2OoT2
OoX5Oo/00gojOo]on`04Oo/00golOo]oo005Oo`01gomOoaooGolOoeoo7om
00Yoo09on`04OoYongojOoX2OoP2OoL01WofOoEom7odOo=olP=ol@9olP06
Oo=olWocOo=om7oc0Wod0Woe00=omWoeOoD0<@000Ukg0Cg_0@00000016mk
OomNmekg>`000QS60R360RS60S3600@daSS6?<I0aP94aP9<aP9DaP06F<IL
aV36H<ITaVS60Vc60WC60WS60WcV0Wd60WdV0We60Wf60WfV0Wg60WgV00An
1WhVOTInAP9nIP9nQP9nYP9naP9o1P04ObMo9Wm7OdL2OfP017n9OjUobWo9
0WoZ00IojgoZOn]ojWo[OnX2On/2On`2Ond2Onh2Onl2Oo02Oo43Oo800goc
OoAol`02Oo@2OoD2OoH2OoL2OoP2OoT2OoX9Oo/00gojOo]on`02Oo/017ol
Oo]oo7ok17ol00AooGolOoeoo0Moo@04OoaooGolOod4Oo`2Oo/2OoX01Woi
OoQomgogOoIom@9om003Oo=olWoa00AolP9ol`Aom0Aom@03OoIom@000300
009Nm`4mk`40000000A_NgooG_MNmc/0000i6<HLib369>LTaRcW;<HdicC6
?>LlaT3WA<I8idc6D>M@aUSWF<ILiec6I>MTaVSWK<I`ig36N>MhaWcWO>Im
1gd6OBMm9We7ODImIgeVOHMmQWg7OLImiggVOPMn1WhWORInAgiVOXMnQWjW
OZInagk6009ni`04O`Qo1gm8OdP2OfT2OhX2Oj/017o/On]ok7o[27o/0Wo]
0Wo^0Wo_0Wo`0Woa0Wob0Woc0Wod17oe00AomgofOoMom`9on09on@9onP9o
n`05OoaongolOo]oo003Oo/017olOo]oo7ok1Wol00=ooGolOod01Gom00Ao
oWomOoioo@UooP9oo@9oo09on`9on@9on09omP9om@9ol`05Oo9olgocOoAo
l`02Oo@4OoD2OoH3OoLa0002G_L1?Nl100000004Kg]ooekgG_Lj00026<H0
0ac68<HPaP02:<H2<<H01SC6><HlaT36A<I8aP9<aP04D<IDaUS6F<H2H<H2
I<H2K<H01736M<IhaWS60WcV0Wd60WdV0We60WeV0WfV0Wg60WgV0Wh600An
9Wi6OVInIP9nQP9nY`9na`9o209o:@9oBP9oJP9oZ`9oc003Oneok7o]00Eo
k@04OniokGo^Ond2Onh2Onl2Oo02Oo4017obOo5olWob0Woc0Wod0Woe0Wof
0Wog0Woh0Woi0Woj0Wok00Moo7okOoaongolOo]oo007Oo/00golOo]oo005
Oo`00gomOoaoo@05Ood00gonOoeooP05Ooh00gooOoiooP02Ooh2Oo`2Oo/2
OoT2OoP2OoH2OoD3Oo<017odOo=om7od17oe0Wof00AomgofOoMomc40009N
m`4mk`40000000A_NgooG_MNmcX000067>LHaQc68<HTibS60Rc600HdicC6
?<HlaT3WA<H2B<H02U3WD<IDaUS6G>MLaV36I<IXifS60W3600YdigS6O<Il
aWcWO>Im1WdVODMmAP9mIP06OHMmQWfVOJImiggV0Wh600An9ghVOTInAP9n
I`04OXQnZ7k9O/P2O^T2O`X017l[Od]oK7m/0Wn<0Wn]00YocWo^OnmokWo_
Oniokgo^OnmokPIok`9ol09ol@9olPAol`9om09om@9omP9om`9on09on@9o
nP9on`Moo009Oo]oo7olOoaongolOo]oo7ok00Aoo004Ooeoo7omOo`4Ood0
17onOoeooWom17on00AoogonOomooP=oo`9ooP9oo@06OoaongojOoYonGoh
0Wog00=omWoeOo@00Wod17oe17of0Wog00=on7ogOoP0<@000Ukg0Cg_0@00
000016mkOomNmekg>@0011S60R360RS60S3600@daSS6?<I0aP94aP04B<I<
aU36D<H2F<H2G<H2I<H016S6K<I`aW360WS60Wc60Wd60WdV0We60WeV0Wf6
00AmYWg6ONImiP9n1P9n9`04OTQnJ7j8OXP2OZT2O/X017k[O`]o:gl[0Wm<
0Wm]00AoSWn^OlmocP9ok`06Oo1okgo`Onmol7o_2Wo`0Woa0Wob0Woc0Wod
0Woe0Wof0Wog0Woh0Woi0Woj00AongojOo]on`Uoo005Oo]oo7okOoaon`06
Oo`00gomOoaoo@05Ood00gonOoeooP05Ooh017ooOoioogon1Goo0Wom0Wol
0Woj0Woi0Wog0Wof00=om7oeOoD00Woe0Wof00IomgofOoMomgohOoL2OoPa
0002G_L1?Nl100000004Kg]ooekgG_Li0000;aS67>LHaQcW8<HTibC6;>L/
aSCW=<Hlicc6@>M0aTSWB<I<ie36E>MDaUcWG<IPifC6J>MXaVcWL<IdigC6
O>MlaWcWO>Im1gd6OBMmAWeWOFImQgf6OJMmYWg7OLH00Wh70WhX0Wi90WiY
0WjZ0Wk;0Wk/00Ao3Gl<OdeoC@9oKP9oS`04Ok1o[goaOo06Oo4027obOo5o
lWoaOo9olGobOo44Oo84Oo<2Oo@2OoD2OoH2OoL2OoP2OoT2OoX2Oo/2Oo`0
2gomOoaooGolOoeoo7omOoaooGolOod01gol00AooGolOoeoo0Aoo@04Ooio
oGonOod4Ooh017ooOoioogon2Goo0Won0Wol0Wok0Woi0Woh0Wof00EomGof
OoIomgof009om`Aon09onC80009Nm`4mk`40000000A_NgooG_MNmcT000<H
aP037<HPaR36008XaP8`aP04=<HhaSc6?<H2A<H2B<H2D<H015C6F<ILaUc6
0VC60VS60W3600IdaWS6O<IlaWcVO@H2OBH2ODH2OFH2OHH2OJL2ONP017h9
OPQn:GhY0Wi:0Wj;0Wj/0Wk<0Wk]0Wl^0Wm?0Wm_0Wn@00=o/GoAOo801gob
00IolgobOo=olWocOo88Oo<2Oo@2OoD2OoH2OoL2OoP00goiOoQon@03OoX2
Oo/2Oo`01gomOoaooGolOoeoo7om00=oo003Ooeoo7ol00Eoo004Ooeoo7om
Oo`4Ood017onOoeooWom17on00AoogonOomooPUoo`9ooP04Ooeoo7okOo/2
OoX2OoP2OoL00gofOoMomP02OoL4OoP2OoT00goj0000000`0002G_L1?Nl1
00000004Kg]ooekgG_Lh00026<H01QcW6<HLaR369>LXaP8/aP0:=>LdaSS6
?<I0id36A<I8aTcWC<H2E<H01USWG<IPaV36I>MXaP9/aP06M>MdaWS6N<Il
igcV0Wd600Am9gdVODMmAP9mQ`9mZ09mb@04ONYmjGhZORX2OT/2OV`2OXd0
17k>O/enkWk^0Wl?0Wl`0Wma0WnA0Wnb0WoC00Qom7ocOoAolgodOo=om7oc
27od00AomGodOoEom0Aom@9omP9om`9on09on@AonP04OoaongolOo`;Ood0
2GolOoeoo7omOoaooGolOoeoo004Ood017onOoeooWom1Won00=oogonOol0
3Goo00EooWomOoeoo7ok009onP9on@=om`04OoQomgohOoP2OoT00gojOoUo
nP0c0002G_L1?Nl100000004Kg]ooekgG_Lh00056<H28<H2:<H012c6<<Hd
aSC60Sc60T360TS600A<aU36E<IDaP9LaP06H<ITaVS6J<I/aW360WC600Ah
aWc6O>IliP9m1P9mA`9mJ09mR@9mZ@9mjP9n2`9n;09nC@9nK@9n[P9nc`9n
l09o409oD@9oLP9oT`0:OkAo/godOoAomGodOoEom7oeOo@6OoD01WofOoEo
mWoeOoIom@IomP03OoMomWog00=on09on@9onP9on`9oo0]oo@0=OoaooGol
Ooeoo7omOoaooGolOoeoo7omOo`017om00AooWomOoioo@AooP04OomooWoo
Ooh=Ool2Ood2Oo`017okOoYonGoi0Woh00=omgohOoP017oi0Woj<`000Ukg
0Cg_0@00000016mkOomNmekg=`0002<HaQcW6<HLiaS67>LPaRCW9<H/ibc6
<>LdaSSW><I0id36A>M8aTcWC<I@ieC6F>MHaV3WH<ITifC6K>M/aW3WL<Ih
igS6009li`9m209m:004ODUmJGf:OHX2OJ/2OL/017g/OPan;Gh]0Wi>0Wi^
00AnSgj_O]1nd09nl@06Oa9o4GlbOc9oDgmc0WnD00Ao]GndOmEoe@IomP08
OoMomWogOoIomgofOoMomPQom`04OoQomgohOoL2OoP2OoT4OoX2Oo/2Oo`2
Ood02gonOoeooWomOoiooGonOoeooWomOoh03Gom00=ooWomOoh01Gon00=o
ogonOol04Woo0Won00MooGolOo]ongojOoUon004OoT2OoX00gokOoX0000c
0002G_L1?Nl100000004Kg]ooekgG_Lg00056<H00ac68<HPaP02:<H2;<H2
=<H013S6?<I0aT360TS60Tc60UC600IHaUc6H<ITaVS6K<H2L<H2N<H2O>L2
O@P2OBT2ODX017e[OFYmRgf;0Wf/00AmcGg]OPin3@9n;P9nC`04OW1nT7ja
O[02O]42O_8017lCOc=oE7mD0Wmd0WnE00=o]WoFOoL01gog00Ion7ogOoQo
mgohOoL6OoP01WoiOoQonGohOoUon0Ion@9onP9on`9oo09oo@0=OoiooGon
OoeooWomOoiooGonOoeooWomOoh03Gom00AooWomOoioo@AooP04OomooWoo
OohAOol2Ooh2Ood2Oo/2OoX00goiOoYon@02OoX00gokOoYon`0d0002G_L1
?Nl100000004Kg]ooekgG_Lf00003QcW6<HHaQS67>LHaQc68<HTibC6:<H/
aS3W<<H2><H01ScW@<I4aTS6C>M@aP9DaP06G>MLaVC6I<I/ifc60WC600Al
igc6O>Mm209m:@9mBP9mJ`04OHamJgf<OH`2OJd2OLh017g_ONin;gh_0Wi@
0Wia0WjB00An/gkBO_=nl`9o509o=@04OeIoMGnFOiH2OkL2OmP017oiOoQo
nGoh27oi00QonWoiOoYonGojOoUonWoi27oj00AongojOo]onP9on`9oo09o
o@9ooP03OomooWon00QooP0:OoeooWomOoiooGonOoeooWomOoh3Ood00gon
OoeooP05Ooh00gooOoioo`0FOol01GonOoeoo7olOo/00Woj00AongojOo]o
n`9oo3@0009Nm`4mk`40000000A_NgooG_MNmcH000LHaP8PaP8XaP8`aP8h
aP0:?<I0aTC6B<I<aU36E<IHaUc6H<H2I<H2K<H2M<H2O<H2O@P2OBT4OF/2
OH`2OJd4OLh2ONl2OQ02OS401WiAOU9nLWibOY=n/`9ne09nm@9o5@04OcIo
EWmgOgL2OiP02WniOkQofGoiOoYonGojOoUonWoi1Woj00IongojOo]onWok
OoX:Oo/017olOo]oo7ok0Wol0Wom3Gon00aooGonOoeooWomOoiooGonOoeo
oWomOoh3Ood00gonOoeooP05Ooh00gooOoioo`0FOol017onOoeoo7ol1Gok
0Wol=@000Ukg0Cg_0@00000016mkOomNmekg=P0001hLiaS67>LHaQcW6<HT
ibC6:>L/aS3W=<Hhicc6@>M4aTSWB<I@ie36F>MHaV3WH<IXifS6L>M`aWCW
N<H2O>L2O@P2ODX00ge[OHam[@03OJd2OLh2ONl4OQ02OS42OU84OW<2OY@2
O[D2O_H017lGOaIo=glg0WmH0WnI00Ao^WniOmYofPIon`04OoaongolOo/8
Oo`027omOoaooGolOoeoo7omOo`8Ood017onOoeooWon0goo00YooWooOoio
ogonOomooWooOoioo`YooP05OoeooWonOoioo@04Ooh017ooOoioogon6Goo
0Won0Wom00=ongolOo`00Wol00=oo@000000<`000Ukg0Cg_0@00000016mk
OomNmekg=@001QS600hPaRC6;<H/aS36=<HhaSc6@<I4aTS6C<I@aUC60US6
0V360VS60W360WS60WcW0Wd80We:00AmJgf<OJem[@9mcP9mk`04OQ1mkgh@
OQ02OS42OU8017icOU9nLgic0WjD0Wje00AneWjeO]IneP9nm`9o609oF@9o
N@9oVP9o^`9og0Aoo006Ooeoo7omOoaooGol27om00IooWomOoiooGonOod:
Ooh01WooOoioogonOomooP=oo`08OoioogonOomooWooOoioo`aooP03Ooeo
oWon00AooP03OomooWoo01Yoo`9ooP9oo@=oo003Ood0000003@0009Nm`4m
k`40000000A_NgooG_MNmcD000036<HLiaS6008HaP067>LPaRc6<<HdicS6
0Sc600i4idC6C<I<aUCWE<IHaUc6H>MTaVS6K<I`igC60WS60WcW0WdY00Am
BWe[OHamS09mcP9mk`9n409n<@04OU9n<GiBOU82OW<2OY@017jeOYAn]Gje
0WkF0Wkg00Ao67kgOaQo609o>@9oFP04Og]oFWmkOi/2Ok`2Omd017onOoeo
oWom27on00QoogonOomooWooOoioogon7goo00YooWooOoioogonOomooWoo
Ooioo`MooP04OomooWooOohOOol2Ooh3Oodf0002G_L1?Nl100000004Kg]o
oekgG_Ld00066<H01Ac69<H/aSC6><H00Sc600A4aTS6C<I<aP9DaP9LaP0:
H<ITaVc6K<I`aWC6N<IlaWcWO@P2OBT01We:OF]mS7f<OJemcP9mk`An<@9n
DP9nL`AnU09n]@9nePAnm`9o609o>@AoFP9oN`9oW09o_@06Omio_GoNOmio
ogon;goo00aooWooOoioogonOomooWooOoioogonOol9Ooh017ooOoioogon
7Goo0Won00=ooGon0000=@000Ukg0Cg_0@00000016mkOomNmekg=00001`L
iaS67>LHaQcW6<HPibS6=>LhaT3W@<I8idS6D>M@aUSWF<ILif36I>MXaVcW
L<IdigS6O>MlaP9m2008OBUmBWe[OF]mS7f]OLimk`9n4004OS5nDWicOU82
OW<2OY@2O[D017kFO[EneWkF0Wkg0WlH00Ao>GlHOcUo>@9oFP9oN`04Oiao
NgnLOi`2Okd2Omh00gooOmioo`12Ool01GonOomooWooOoh09Goo=`000Ukg
0Cg_0@00000016mkOomNmekg=0001AS600@LaRC6;<HdaP90aP98aP9@aP9H
aP9PaP06I<IXaVc6L<IdaWS60Wc60Wd80We:0We[0Wf]00ImcWg_OQ1n47ha
OU82OW<2OY@4O[D2O]H2O_L4OaP2OcT2OeX4Og/2Oi`2Okd3Omi6Ool02Gon
OomooWooOoioogonOomooP0ROolg0002G_L1?Nl100000004Kg]ooekgG_Lc
00036<H03QcW6<HHaR36:>L`aSS6@<I8idc6D<IDaUSWG<H2H<H01VSWJ<I`
aW36N>MhaP9li`04O@Qm:Ge:ODX2OH`2OJd2ONl01Wh@OS5nDWiBOW=nU09n
]@9nePAnm`9o609o>@AoFP9oN`9oW0Ao_@9ogWAoocP0009Nm`4mk`400000
00A_NgooG_MNmc<000HHaP0>9<HXaSC6?<I4aTc6D<IDaUS6G<IPaVC6J<I/
aP9`aP9haP9li`04O@Qm:Ge:ODX2OH`2OJd2ONl017h@OS5nDWiB0WjD00An
]GkFO_MneP9nm`9o609o>@04OeYo>GmJOeX2Og/2Oi`017nmOiao_Gnm0WoN
MWoo>@000Ukg0Cg_0@00000016mkOomNmekg<P0001XLiaS67>LHaQcW6<HP
ibS6<>LhaT3WB<I@ieC6G>MLaVCWI<I/ifc6M>MdaWcWO<Iligd80WdY0We[
00ImS7f]OLimcWg_OQ02OS42OW<2OY@2O]H017kgOaQo>GlH0Wli0WmJ0Wmk
00AoW7mkOiaoW09o_@9ogP03OomogWoo07MoocX0009Nm`4mk`40000000A_
NgooG_MNmc8000HHaP098<H/aS36?<I4aTc6E<ILaV36009TaP9/aP9daP9l
aP9m209m:@9mJ`06OHam[Gg>OLimkgh@0Wha0Wic0WjD0WkF0WlH0Wli0WmJ
17mk0WnL0Wnm17oNNWoo>`000Ukg0Cg_0@00000016mkOomNmekg<P0001@L
iaS66<HHaQcW7<HXaRc6>>M0aTS6D<IHif36I<IXaVcWL<IdaWS60WcW0Wd8
0We:0We[0Wf]00AmcWg_OQ1n409nDP06OW=nU7jeO[EneWkg0WlH0WmJ0Wmk
17nL0Wnm0WoNOWoo?0000Ukg0Cg_0@00000016mkOomNmekg<P001AS600`P
aRS6<<HhaTC6B<IDaUc6I<IXaVc6L<H2N<H017c6O>Mm27d80We:00AmJgf<
OJem[@9mk`9n409nDP06OW=nU7jeO[EneWkg0WlH0WmJ0Wmk0WnL0Wnm0WoN
00=oogoNOol0OGoo?@000Ukg0Cg_0@00000016mkOomNmekg<P00018LiaS6
7>LHaQcW9<H`icC6@>M4aU3WF<IPifS6L>MdaWSWO<H2O>L2OBT017e:OF]m
S7f<0Wg>0Wg_0Wha00InDWicOYAnU7jeO]H2O_L2OcT01GmJOg]oW7nLOkd0
0goNPgoo?@000Ukg0Cg_0@00000016mkOomNmekg<P0011S600lLaRS6<<Hh
aT36B<I@aUc6H<I/aWC6N<IlaWcWO@P00WdY00AmBWe[OHamS09mcP9mk`9n
<@04OU9nLgjDOY@2O]H2O_L2OcT01WmJOg]oW7nLOkeogXEooch0009Nm`4m
k`40000000A_NgooG_MNmc80000@7>LHaQS66<HTibc6=<HlaTSWC<IHaUc6
J>M`aWS6O<H2O@P01WdYODYmJge[OHam[@9mcP9n4004OS5nDWicOW<2O[D2
O]H2OaP2OcT2Og/017nLOkeogWoNQGoo?`000Ukg0Cg_0@00000016mkOomN
mekg<P000aS600`PaRC6<<HdaT36B<I@aUS6H<IXaWC7N<L2O@P017dZODYm
Jge[0Wf]00ImcWg_OQ1n47haOU82OW<017jEO[EneWkF0WlH00Ao>GmJOg]o
N`9o_@04OmioggooOmn3Oom00002G_L1?Nl100000004Kg]ooekgG_Lb0000
41cW6<HLibC6;>LdaScWA<I<ieC6H>MTaW3WM<QljGd90We:0Wf<00Im[Gf^
ONmmkgh@OS42OU82OY@01WjeO]InmgkgOaUo>@9oFP9oW003Okeo_Woo08Io
od40009Nm`4mk`40000000A_NgooG_MNmc80008HaP0?7<HXaRc6><HlaTS6
D<IHaf37J<Q`b7S9N>Um:gU;009mS004OJimcWg_ONl2OS401WiBOU=nU7jD
O[EneP9nm`04OaUo>GmJOeX2Oi`00gnmOmioo`02Ool00goOOomoo`21Oom2
0002G_L1?Nl100000004Kg]ooekgG_Lb00004QcW6<HTaRS6=>LhaTC6B<ID
j5c8I<U/bGCZN>Ym2gT[OFemS@9mcP9n409n<@9nL`08OYAnUGkFO]Inn7lH
OcUo>P9oN`04Oiao_GoNOmj7Oom30002G_L1?Nl100000004Kg]ooekgG_Lb
00003AS67<HTaRc6=<I0adC7C<QDb639I<U`bWC:009i3004NDeiKGf^OLh2
OQ0027haOS9nLgicOYEn]GkFO]L2OaP01WliOcYoNgmkOiao_@9ogP04Oomo
ggooOml3Ool00goOOomoo`1mOom40002G_L1?Nl100000004Kg]ooekgG_Lb
000051cW8<H/ic37>>Q0b4cYD<ULjV3:K>]`bgS/N@emCWU^OJmmcghAOS42
OU8017idOYAn]Gjf0Wkg00Qo67lIOeYoFWmlOiao_GnnRGooA@000Ukg0Cg_
0@00000016mkOomNmekg<P0001<HaRC7;<Ldb3S8A<U<bEC:G<YTc6c<M<ed
kGT^NDiiT7V`OO5j4@02OU8017idOYAn]Gjf0Wkg00Ao6GliOeYoF`9oW008
Okeo_WooOmmoogoOOomog`=oo`03Ommoogoo07eoodH0009Nm`4mk`400000
00A_NgooG_MNmc80000F8>PTb339=<U0jTS:D<]Dbf3]J<e`cWC>N@mi;gU`
NI1mdWWbOS=nDgjDOYD2O]H027khOaQo>GliOe]oNgnLOid2Omh00gooOmmo
o`25Oom80002G_L1?Nl100000004Kg]ooekgG_Lb00005AS6:<T`bCS:@<]<
c53<F<ePcFc>L<idkgD@NE5eLGVbNM9j4gXdOWEjU@02O]H01WkhOaQo>Glj
Oe]oN`9oW@9ogP0>OomoggooOmmoogoOOomoggooOmmoogoOOomog`=oo`03
Ommoogoo07=oodX0009Nm`4mk`40000000A_NgooG_MNmc<0000E;<Xhjcc;
A>a<cES^G<iTkfc?M?1e47UBMG9i/gWCNOAj57ifNWIn]gkG009o6@9oFP05
OgaoW7nmOkeog`02Ool00goOOomoo`23Oom;0002G_L1?Nl100000004Kg]o
oekgG_Lc00005Rc;><a0cDC=D<iHcV3?I<m`dG3aMC9eDWFCMKAimGGeNSIj
EWjGN[MnnGlI0WmJ00AoO7nLOkeo_P9og`0>OomoggooOmmoogoOOomoggoo
OmmoogoOOomog`=oo`03Ommoogoo02Yoo`04M>Ie1WDVMBH2MDH01WV6MHIe
YWFVNLIeiP9f1P06NRIf9WYVMVIjQWJ60WZ600=nYWZ6OZH00gj6;7ooC@00
0Ukg0Cg_0@00000016mkOomNmekg<`0002<TbCc>@<i<ke3?G=1Pd6caL=9e
4gDcMGAeU7WEMOIj=gYGNYQj^7kjOaYo>gmKOiaoWGnnOmioogoOOomoggoo
OmmoogoO00=oo`03Ommoogoo02moo`05K<IdaWC6O>MhiP02N@H05Ge7NDIm
IWUVOJMiYWg6NLImigX6ORIj9Wi7NTInQWZ6OZMjYWk6N^Ini`02O^H00gk6
O^MnaP02O/H00gk7OZIoo`0UOom>0002G_L1?Nl100000004Kg]ooekgG_Lc
000061c7><i4cdc?E=5LdFCBK=9`lg4CMEAaMGFfMMIf5gHgNWUfVG[JN_Yo
>g/kOgeoW@9ogP9og`0BOomoggooOmmoogoOOomoggooOmmoogoOOomoggoo
OmmoogoO0goo00=oggooOol087oo00ATaVS6K<I`aP9daP9laP9liP9m9P9m
AP9mQP9mYP06OLImiWh6OPIn9Wi60WiV00]nQWjVO/InaWkVO`Io9Wl6ObIo
1WlV00Ao1PAniR1ooe00009Nm`4mk`40000000A_NgooG_MNmc@0000F=>e8
d53aF=9TlfSCL?Aa57EELGIeUgFgNOQf67YIMWYj^g[KOaak?7mnOih2Oml0
27ooOmmoogoOOomoggooOml3Ool00goOOomoo`0YOol0:F36J>MXaW3WL<Id
igS6N>MhaWcWO<IligcVOBMm9We7OFImQgf6OJMmaWgWONIn1gh6OTMnAWiW
OVInYgjVO/MnaWl7O`Io9glVOdMo:7m8ObL00Wm700eoIgm6OfMoAWm7ObIo
AglVObMo9WmWOfIoY`0HOomA0002G_L1?Nl100000004Kg]ooekgG_Ld0000
5Rc:C=9@dUcCI==/e6cdLCIaEWFGLIMef7GiMSYfFWZKM[]joG/MNeikOWno
0goO019oogoOOomoggooOmmoogoOOomoggooOmmoogoOOomoggooOml3Ool0
0goOOomoo`0IOol00eS6H<IPaP02J<H00fc6L<IdaP03M<H4N<H2O<H2O@H2
ODH2OHH2OJH2ONH2OPH01WhVOTInIWiVOXInYP9naP0CO^Io1WlVObIoAWm7
OdQo:7m9OdQoBGm8OfQoIgn7OfIoQWmVOhH017mV00AoQWo6OnIoj1=ooe<0
009Nm`4mk`40000000A_NgooG_MNmc@0000F9<U4d5SdG=AXeFcELAIa=g5h
LIQefG7iMSYfFgZLM[ajgG[mNcikGWnOOkl2Oml01WooOmmoogoOOomog`=o
o`03Ommoogoo029oo`0>F>MLaV36H<IXifS6L<I/aW3WL<IdaW36M>MdaP9h
aP06N>MhaWc6O<IligcV0WdV00ImIgeVOJImYWgWONH2OPH01Wi7OTInIWiV
OZMnYP9naP0:O`Mo1WlVObIoIgmVOfMoB7mYOdT2OdX04GmZOfUoJGmXOhUo
R7nXOhMoYgnVOlIoYWnWOjIoiWoWOnT04GooE0000Ukg0Cg_0@00000016mk
OomNmekg=00001LLacc>F=APeVSFK?M]5g5HKGQa^G7JMQ]b>gIlMYaj_GKM
Naik?WmnNiioggno00Aog`0>OomoggooOmmoogoOOomoggooOmmoogoOOomo
g`=oo`03Ommoogoo01=oo`03E<IHaUS6009PaPAXaP9/aP04L<I/aW36L<H4
M<H4N<H2O<H2O@H2ODH2OHH2OLH2OPH01WhVOTInIWiVOXInYP9naP08O^Io
1WlVObIoAWmVOhMoI`9oJ005OfYoBWm[Od]oJ`03OfX00gn:OhUoZ@02OjP0
2GnWOlMoagoWOlIoigoXOnYoj`0<OomG0002G_L1?Nl100000004Kg]ooekg
G_Le00003cC=E?ATeVchKAQa>FeILIYa^gGkLQ]fG7IlN[efg@02Nah017mN
Ngio_gno17oO00=oogoOOol097oo03=HaV3WI<IXifC6J>MXaVcWJ<I/ifc6
L>M`aW3WL<IdigC6M>MdaWSWN<IhigS6O>MlaWcWO>Im9ge6OFMmIWfWOLIm
iggVORMn9WiWOVInYgjVO/MnaWl7O`Io9glVOfMoIWn7OhH00Wn800AoRGmY
Oh]oJ`9oK005OheoK7n<Oh]oZ`03OjX017o:OlUojGo80goX00AojGo[Onao
kPMooeX0009Nm`4mk`40000000A_NgooG_MNmcD00004;<]<dVSHK?P2KCT0
3G5jLIYafg7kMSafG7JMMYajgG[mNcikGWnO00=o_`Iog`06OomoggooOmmo
ogoO0goo00=oggooOol05Woo00=DaUS6H<H00fC600IXaVC6J<IXaVc6J<H2
K<H01736K<I`aW3617C617S60Wc60Wd60We60Wf60Wg60Wh60Wi60Wj60Wk6
00IniWl6ObIo9Wm6OfH2OhH017nWOhMoZ7n80Wn:019oRgm[OhaoKGn>Ofeo
SGn<OjaoZgn/Oj]obgo:OnYojGoZOnT2OnX00go/Oneok`03Ool00go/OnX0
001J0002G_L1?Nl100000004Kg]ooekgG_Le00004bC9B?5Tf6dJKCUaNW6J
LK]afgHLMSafOGJLN]ejoG/NNcioOgnO009o_`03Ommo_goO00=og`03Oomo
ggoo01ioo`06C<IDieC6G<IPaVSW0fS600i/ifc6K<I/aVcWK<I`aVc6L>M`
aWC6L<IdigC60WS600IhigS6O<IlaWcWO@H2OBH01WeWOFImYWfVONMmiP9n
9P06OVMnIWjVOZInigkV0WlV00QoIgmVOhIoQWnWOjIoagnX0WnY015oZWn;
OjaoS7n=OhioSgn>OjmoSWn^OjeocGo<Oneoc7o/009oj`06OnYojgo/Oneo
kWo`0Woa00=okgo]0000FP000Ukg0Cg_0@00000016mkOomNmekg=@0000XL
acc>G=IXnFdjKEYaVg6kLO]b6`9fG008MYef_G[nNaeoGW]nOkmoW`Ao_`Io
g`06OomoggooOmmoogoO0goo00=oggooOol047oo00Y4aTS6C<I@aUS6G<IT
aVS6K<IXaPA/aP03L<I/aW3600=`aP03M<I`aWC600=daPAhaP9laP9m1P9m
AP9mQP9maP9n1P9nAP9nQP9naP9o1P9oAP9oQP9oYP9oa`04OlQoZ7o:OjX2
Oj/01gn]Oheo[Wn>Ok1oSgn`009o[`06OjiocWo=OniocGo]0go/0Wo]00Io
kWo_Oo5olWoaOnmK0002G_L1?Nl100000004Kg]ooekgG_Lf000043S]E=AU
6VdjLG]aVgGLLOaf?7ILNYej_G[NN_io?gmN0WnO17no00IoggnoOmmoggoo
OmlKOol0>cc6@>M4aTcWD<IHiec6I>MXaVcWK<I`ig36L>M`aWCWL<IdigC6
M>MdaWCWM<IhigS6N>MhaWSWN<IligS6O>MlaWcWO>Im9ge6OFMmIWfWOLIm
iggVORMnAWiWOVInYgk6O^MniWlWObIoIgmVOjMoYWoWOnH00WoX00AojGo9
On]ob`9oc004Olio[Wo?Ojl3Ok401Wn`Om5od7o`Olmok`EokP9ok`03Oo1o
lGob009ol`03Oo40000005P0009Nm`4mk`40000000A_NgooG_MNmcH0000@
;<]<decJJC]]NW6kLM]f778lMWefWGZmN]ek7W/nOgl3Oil01WnoOimo_gno
Ommo_`Aog`04OomoggooOmlDOol02SC6><HlaT36B<I<aUC6F<IPaVC60Vc6
0W3600=daW36M<H01GC600QhaWC6N<IhaWc6N<IlaWS60Wc60WcV0Wd600Im
27dXODQmB7f8OJP2OLP2OPP2OTP2OXP2O/P2O`P01Wm9OdQoR7n8OlUob09o
j09oj@9ojP04On]obgo]Old2Olh017o@Ok1odGna0Wnb00=odWoAOo400Wo`
1Go_0Wo`0Wob00=olgodOo<0FP000Ukg0Cg_0@00000016mkOomNmekg=P00
00XXjTCAF=YM6VUkLK]eo7HLMUefO@9j_@04O_ik7WmOOgl4Oil4Okl027oO
OkmoggoOOomoggooOmlCOol03RS6<>LdaSc6@<I8idc6D<IDaUcWH<IXaVc6
M>L3M<H02GSWM<IhaWS6N>MhaWc6N<Ili`03O<H01WcWO>Im1Wd6OBMm9P9m
AP0IOFMmB7eYODUmJgf:OJ]mbWg[OPYn:gi:OV]nRWj[O/Ynjgl:Ob]oBWm[
OhYoZgo:On/00WoZ00EojGo[On]ojgo/009ok@9okP09OnmocgoaOm5olWoB
OmAodgoc00AolP9ol@03Oo1olGoa009olP05Oo=om7oeOoEokP1I0002G_L1
?Nl100000004Kg]ooekgG_Lf00003ac7?<m<eeTKHE]Y_77kMSafG7ZMMYej
gW[nOcmkGP02Ogl01WnOOgmoWgnOOkmoW`Ao_`Aog`03Oomoggoo00moo`0B
8<HTaRc6<<HhaSc6A<I8aTc6D<IHaUc6I<IXaW36M<IhaWC617S600AlaWS6
O<IlaP9liP9m1P9m9P9mAP9mIP9mQP9mYP9mZ09mZP9m[00COLemk7h=ORan
CGi/OXen[7k=O^ao3Gl/OdeoK7n=OjaocGo/Ond00Wo/00=ojgo/On`00Wo]
0Wo^0Wo_0Wo`00AolGoBOo=od`9oe003OoAodgoc009ol`9olP05Oo5olWob
Oo=om002OoD2OoII0002G_L1?Nl100000004Kg]ooekgG_Lg00003C3=A?I@
neeLHIa]oGHlNWefWG[NN_io7gln009oO`06OimoOgnOOimo_gnO17no17oO
00=oogoOOol03goo030PibC6;>L/aSCW><I0idC6C>M@aUSWG<ITifS6L>M`
aWSWN<Iligc6O>MlaWcWO>Im1gd6OBMm9We7ODImIgeVOHMmQWfWOJImagg6
ONMmiWh7ONQn2GgZOP]mk7h=ONh2OPl2OTl2OXl2O/l2O`l2Odl2Ohl2Oll0
0go_Oniok`02Onh00go]OniokP02Onl2Oo02Oo42Oo82Oo<2Oo@2OoD01Gof
OoEomGodOoD00Wod00=olgodOo@00Woe0Wog00=on0000000E`000Ukg0Cg_
0@00000016mkOomNmekg=`0000dXc3SDC?aE>efLIMa^?GIMNYej_G[nNaio
G`03Ogl00gnOOgmoW`03Oil01WnoOimo_gnoOmmo_`9og`03Oomoggoo00eo
o`0B7<HPaRC6;<H`aSC6?<I0aTS6C<IDaUS6H<ITaVS6K<IdaWS60WcV0Wd6
0WdV0We60WeV0Wf60WfV0Wg60WgV0Wh60WhV00InAWhVOTQnBGi:ORX2OT`0
17i>ORinD7i@0Wia0Wja0Wka0Wla0Wma0Wna0goa0Wo`1Go_0Wo`0Woa0Wob
0Woc0Wod00EomWoeOoIomWog009omP05OoEomWoeOoEom002OoD01GofOoMo
n7ohOoD0F0000Ukg0Cg_0@00000016mkOomNmekg=`0000dPbSCCA=]A?5El
HMeV7G9nNYejgW[nOcmoG`04Ogl01WnOOgmoWgnOOkmoW`9o_`06Ommo_goO
OmmoogoO3Woo010LaR36:>L/aSC6><I0idC6C<I@aUSWG<IPaVC6K>M`aP9h
aP06O>MliWd6OBImIgeV0Wf600ImYgfVOLImaWgWONH2OPH01WhWORInAWi6
OVMnIP9nQP0<OZMnR7jYOXYnZgj<OZenSWj_OY1n/GjB0Wjc00]ne7kcOaAo
<gmDOg=oU7ncOmAodgod009ol`9olPEol@9olP9ol`9om09om@9omP9om`03
OoQomgoh009on09om`=omP9om`9on003OoYon@0005L0009Nm`4mk`400000
00A_NgooG_MNmcP0000;:=0lfDDLDEeEW67mJSebWW[NOaik?P02Oel4Ogl0
17nOOgmoWgnO17no17oO3Woo010HaR36:<H`aSC6><I0aTC6C<I@aUS6G<IT
aVS6L<IdaPAhaP9liP0]OBImAWeVOHImYWg6OPImiWh6ORInAWhVOTInIWj6
OVInQWjVO/InYWk6O/Mnj7k8O^YnbWk/O/ankWk>O_1nd7kbO]9nm7kDO_Io
5GlfOcEoMWnEOkIo]Gof009om@Aom09ol`=olP9ol`9om09om@05OoMomWog
OoQon@03OoP00goiOoQon@02OoP3OoL2OoP2OoX00goi0000001F0002G_L1
?Nl100000004Kg]ooekgG_Lh00002RC`==Q17DUMEKiIoFHnJWifgglO0WmO
00AoOgmOOgmoO`AoW`Ao_`Aog`ioo`0n7>LPaRcW<<Hhicc6A>M8aU3WE<IL
if36J>M/aWCWM<IdigC6N>MhaWcWO<Im1gdVODMmIWfWOJImiggVORMnAWiW
OXInYgjVO/MnaWkWO^Io1gl6ObMo9WlWObQoBGlZOb]o;7m=Obio;gl`Oe5o
<WlcOcAoEGlfOcMo>09oN003OiQo^7oh009on09om`AomP9om@03OoAomGod
009om@9omP9om`9on0=on@03OoQonGoi00EonP=on@9onP03Oo]onGok05L0
009Nm`4mk`40000000A_NgooG_MNmcT0000:;=Hhg4DmBGeEgUXNIWi^_WLO
Ocl2Oel4Ogl4Oil2Okl017oOOkmoggoO3Woo00PHaQc6:<H`aSc6@<I8aTc6
0UC600ALaV36J<I/aP9`aP9daPAhaP0:O<IliWdVOBImIWf6OJImaWgVOPH2
OTH017j6OZInaWkV0Wl60WlV01IoAWmVOhIoIWn8OfUoRWmZOhaoKGn>Ofio
T7maOi9oLWnDOgEoUWmfOiQoN@9oVP03OkYofWoj00Aon@9on09om`07OoIo
mgofOoIomGofOoL00Woh0Woi0goj0Woi00=on7oiOoT00Woj0gok0goj00Ao
o7okOoYoneL0009Nm`4mk`40000000A_NgooG_MNmcT000098=@doCdMAGi=
_UXOGUiZ_g;o009oG`9oO`06OimoOgnOOimo_gnO0Wno17oO3goo00/LaRSW
<<HlaT36B>M<aUC6F<IPifC6009/aP06L>M`aW36L<IdigC60WS600Yligc6
O@Im1We7OFImQWfVOLMmiP9n9P0SOVMnIWjVO/Inigl6ObIoAWn7OhIoYWo6
OlMob7o9OlYobgo<OleocWo?Om1odGoBOm=oe7oEOmIoegoHOmUofWoKOmao
o@02Oo`4Oo/2OoX4OoT2OoP00gogOoQon002OoT2OoX00golOo]on`02OoX0
0goiOoYonP02Oo/6Oo`00gomOoYon`1G0002G_L1?Nl100000004Kg]ooekg
G_Lj00002BSK=AhmGDFnCOiJGejOK_mk?`02Oel2Ogl017nOOgmoWgnO17no
17oO3Goo00/HaRC6;<HhaT36C<I@aUS6G<IPaVC6009XaP9/aP9`aPAdaP9h
aP04O<IliWd6OBH2OFH2OJH017gVOPIn9Wi60Wj60Wk600Io1WlVOdIoIWnW
OjH2OnL05GoXOnUojWo[OnaokGo^Onmol7oaOo9olgodOoEomWogOoQonGoj
Oo]oo003Ood00gonOoeoo@02Oo`017okOoaongok0Woj00=onGojOoT00Woj
0Wok0gol0Wok0Woj00QonGojOo]oo7okOoaooGon0gom0Wok00=oo@000000
E0000Ukg0Cg_0@00000016mkOomNmekg>P0000XTnS3n>Em1WTWoDSmRWf[O
NcmoG`9oO`AoW`9o_`06Ommo_goOOmmoogoO3Goo02/HaRCW;<Hhid36C>MD
aUcWG<ITifC6J>MXaVcWK<I`ig36M>M`aWCWM<IhigS6O>MlaWcWO@ImAge6
OHMmQWg7ONIn1ghVOTMnIWjWOZInigl7ObQoB002OhT017o:OnYojWoZ0Wo[
01Iok7o]Oniokgo`Oo5olWocOoAomGofOoMon7oiOoYongolOoeooWomOoio
o@MooP9oo@9oo005Oo]oo7okOo]oo003Ood2Oo`2Oo/00gojOo]on`02Oo/4
Ood00gooOoiooP02Oo`00gom0000001D0002G_L1?Nl100000004Kg]ooekg
G_Lk000022Sn<ChiWd7ODSmJOf[OMal2Oel2Ogl2Oil01WnoOimo_gnoOmmo
_`9og`eoo`096<HTaRc6=<HlaTS6D<ILaV3600ATaP9XaP9/aP9`aP04M<I`
aWC6M<H2N<H2O<H017d6OBImAWeV0WfV0WgV00An9gi7OVQnR09nb@04O`Yo
:Wm;Of/2Oj`027o]OnaokGo/Oneok7o]Onh2Oo0037oaOo9olgodOoEomWog
OoQonGojOo]oo09oo@06OoiooGonOoeooWom1Won00=oogonOoh00Wom00Ao
o7omOoeooP9oo@9oo0Eon`9oo09oo@9ooP05OomooWomOo]ooP1F0002G_L1
?Nl100000004Kg]ooekgG_Lk00002B3N;ClaOd7OCQmJOfJoMcmoG`02Ogl4
Oil2Okl4Oml=Ool02QS68>LXaSC6?<I8ie36F<ILaVCW0fC600IXifS6K<I/
aW3WK<H2L<H01WCWM<IhaWS6O>MlaP9liP04OBMmAWeWOHL2OLP017h9ORUn
BWiZ0Wj[00Ank7l<ObeoC@9oSP03Olmokgo`00=ok`0AOo1okgo_Oo1olGob
Oo=om7oeOoIomgohOoUonWokOoaoo@0;Ooh02gooOoioogonOomooWooOoio
ogonOol00gon0gom0Wol00=ongolOo`00Wom0Won0goo00=ooGolOod0EP00
0Ukg0Cg_0@00000016mkOomNmekg>`0000PHgB4N<Glm_dXOEUmR_fko0WmO
0Wmo0WnO17no0WoO00=oogoOOol02Woo00dHaR36:<H`aSS6@<I4aU36E<IP
aVC6J<ITaP02J<H2K<H4L<H2M<H4N<H027c6O>Mm27d8ODUmJGf:OJX2ON/0
17h/OTanKGj=0Wk>00Ao3gl_Oe1oL09o/@0:Oo9olGobOo5olWoaOo9olGob
Oo42Oo<01WodOoEomgogOoQon@9on`03OoaooGon00AooP03OoeooWon00Qo
oP03OomooWoo00Aoo`9ooP04OoeooWomOod3Oo`01WomOoaooGonOomooP9o
o`03Ooioo7on05H0009Nm`4mk`40000000A_NgooG_MNmc`000088Al]Gcfo
AOmFOf:oKamkG`9oO`9oW`Ao_`9og`03Oomoggoo00]oo`0J7>LTaRcW<<Hh
id36B>M<aUSWH<IXifS6K>M/aW3WL<I`ig36M>MdaWSWN<IhigS6O>MlaP9m
209mBP9mJ`9mS00:OLemkGh>ORinCgi_O[1nd7kaOa42Oe82Oi<037oDOoAo
m7odOoEom7oeOoAomGodOoEom09om@08OoIomgohOoUonWokOoaoo@9ooP05
OomooWonOoioo`03Ooh01WooOoioogonOomooP]oo`9ooP05OoeooWomOoeo
o004Ooh4Ool00gomOoh0001E0002G_L1?Nl100000004Kg]ooekgG_Lm0000
1beO=Im5oe8oGYmZgg]O00=oO`9oW`Ao_`9og`eoo`0;6<HTaRS6<<HhaT36
A<I@aUS6H<IXaP02K<H2L<H017C6L<IdaWC60WS600QlaWS6O>MligdYODYm
Jgf<0Wf]0Wg>0Wg_0Wh@00An<GiAOW9nTP9nd`0DOaAo=7meOgEo]WoFOoMo
mWogOoIomgofOoMomWogOoIomgofOoMomP9on09onP9oo0AooP03OomooWon
00UooP03OomooWoo00Yoo`9ooP03OoeooWom009oo@9ooPEoo`03OoeooP00
05D0009Nm`4mk`40000000A_NgooG_MNmch00006=Im1oe9OFYmZogLo0Wmo
0WnO00Ao_gnOOkmo_`9og`ioo`0;7<HPaRSW<<HhaSc6B>M@aUS6H<I/i`03
L<H037CWM<IhaWS6O>MhaWc6O>Mm27dYODYmJ`9m[@9mk`9n409n<@9nDP9n
L`9nU00;O[EneGkfOaIo=gmGOiQo^7oIOoUonP03OoT02WojOoUonWoiOoYo
nGojOoUonWoi0Woj01AongolOoeooWooOoioogonOomooWooOoioogonOomo
oWooOoioogon3goo0Won00=ooGonOoh01goo00=ooP000000E0000Ukg0Cg_
0@00000016mkOomNmekg?`0000E1gdXOFWmVgg<o00=oO`9oW`9o_`06Ommo
_goOOmmoogoO2goo00dHaR36:<H`aSC6@<I4aU36F<IPaVS6M<I`aP02M<H2
N<H2O<H017cWO@Qm:Ge:0Wf<0Wg>0Wh@0WiB0Wic0WjD0Wje0WkF0Wkg0WlH
0Wli01AoFWmjOk]o^golOo]oo7okOoaongolOo]oo7okOoaongolOo]oo7ok
0Wol0Wom00]oogonOomooWooOoioogonOomooWoo00=ooP06OomooWooOoio
ogon3Goo0Won00=ooGonOoh01Woo00=ooP000000E0000Ukg0Cg_0@000000
16mkOomNmekg@00000A1oeIoI]m_7`9oO`9oW`Ao_`9og`03Oomoggoo00]o
o`0@7>LPaRSW;<Hhid36B>M@aUcWH<I/igC6N>MhaWcWO<H2O>L2OBT01We[
OHam[Gg>ONmn409nDP9nU09n]@Anm`9o609o>@9oFP9oN`9oW09o_@0DOmio
oWooOoioogonOomooWooOoioogonOomooWooOoioogonOomooP]oo`05Ooio
ogooOomooP0MOol00gon0000001D0002G_L1?Nl100000004Kg]ooekgG_M1
00001TGoG[m_7g]OOimoO`9oW`Ao_`9og`eoo`0=6<HPaRC6<<HhaT36B<I@
aUS6I<IXaWC6N<H00Wc60Wd80We:00ImS7f]OLimkgh@OS42OW<2O[D2O_L2
OaP2OcT2OeX2Og/2Oi`2Okd2OmhQOol02GonOomooWooOoioogonOomooP0K
OomF0002G_L1?Nl100000004Kg]ooekgG_M2000014HOJ_mkGgmo0WnO17no
0WoO00=oogoOOol02goo018HaQc6:>L`aSS6@<I<ie36G<ITaVcWM<Iligd8
OBUmBWe[OH`2OLh2OQ0027iBOW=nU7jeO]InmglHOcT2Og/2Oi`4Oke<OomF
0002G_L1?Nl100000004Kg]ooekgG_M300000dXOLcmoW`03Oil4Okl2Oml0
0gooOmmoo`0:Ool03aS68<HXaS37><I4adc7F<QPafc8M<QljGT9ODYmJ`02
OJd2ONl2OS401WicOYAn]GkFO_Mo609oFP9oW004Omio_GoNOmi>OomG0002
G_L1?Nl100000004Kg]ooekgG_M4000014XoOimoWgnO17no17oO37oo018L
ibS8<>Thb4CYC<UHjF39K>YdbWc[O@]mK7f]OLimkgh@OS42OW<2O[D2O_L0
17liOeYoNgnL0WoNDgooE`000Ukg0Cg_0@00000016mkOomNmekgA@0000A>
?gmoOimoW`Ao_`Aog`]oo`0?6<H`bSS:A<]<bUS;G<]Xbg3;O>ai37e^OHim
l7h@009nDP9nU006O]InmglHOcUoFWmk0WnmEGooF0000Ukg0Cg_0@000000
16mkOomNmekgAP0000A>?gnOOkmoW`9o_`Aog`aoo`0B6<H`bTC]C<aDcEc=
J>i`cGc^N@imL7f@OO5n4WicOYAn]GkF0WlH0WmJ00=oW7nmOmh0EWooF@00
0Ukg0Cg_0@00000016mkOomNmekgA`0000=>GgnOOkl00gno17oO2goo00lH
aS3:B<iDcec>J<m`cgc@NA1mDGVBOM=j4giEOYD00Wkg0Wli0Wmk00=o_GoN
Ool0EgooF@000Ukg0Cg_0@00000016mkOomNmekgB00000ABOgnoOkmo_`Ao
g`aoo`0@7>LdbTc_G=1XlG3AO?9i4WecNIAmmGXEOWMnUgkiOaT2Og/2OkeJ
OomJ0002G_L1?Nl100000004Kg]ooekgG_M9000015IoOkmo_gno17oO2goo
014LaSC;C<iTdfcBN==i4gUENIEmegXGOUQjVGkJNaYoG7nL009ogU]ooeX0
009Nm`4mk`40000000A_NgooG_MNmdX00003FYmo_goO00=og`aoo`0A8<Ld
be3`J==heGTEOEMiUggINQUnNWZKO]ak77mnOiiog`1LOomK0002G_L1?Nl1
00000004Kg]ooekgG_M;00000eZoOkmog`03Oml;Ool03ac7><]@cfSDN?Ii
EgUhNMUinGYJNW]ng7[lOeeoOP02OmmLOomK0002G_L1?Nl100000004Kg]o
oekgG_M<000015kOOmmoggoO37oo00lTj3S<D?5PeG4HNGQm^GWiOS]nNgjl
O_ao?WmnOkl00goOFWooG0000Ukg0Cg_0@00000016mkOomNmekgC@0000AN
ogoOOmmog`]oo`0>8<PdcDCAF=MU676INMUn6WYKOYajg7lMOeioW`=o_`9o
geQooed0009Nm`4mk`40000000A_NgooG_MNmdh00003Hamoggoo00aoo`0;
:<hlm4cHGCYUNWGkNS]nW7jlOaio?P02Oil2Okl017oOOkmoggoOEgooG@00
0Ukg0Cg_0@00000016mkOomNmekgC`0000=S7goOOol02goo00XPd33DA=YA
6UfKJO]fG7ZLO_eo?P9oO`9oW`Ao_`9oga]oo`0AI<I`aWC6O<Im1WeVOHIm
iWhVOVInYWl6OdIoQWn8OjQoQ`02OjHWOomN0002G_L1?Nl100000004Kg]o
oekgG_MA000=Ool022Sf>=]9?5FLHQeZGG[NOah2Ogl4Oil2Okl4OmlEOol0
6US6H>MXaWCWM<IhigS6O>MlaWdWOFImagh6OVMnQWkWObIoQgnWOjUoZgn/
Oj]obgo:OnX2OnPROomO0002G_L1?Nl100000004Kg]ooekgG_MB000<Ool0
2AcG<=`m?DVnEOeROVkNNcmoG`02Ogl3Oil3Okl2OmlCOol00dc6G<IXaP02
K<H2L<H2M<H2N<H04gc6O@ImQWfVORInIWk6O^IoAWn6OlMoZGo;Ojeo/7n_
OliocGo]009ok003Onioogoo01iooel0009Nm`4mk`40000000A_NgooG_MN
me@000]oo`07:=heGSfNCQmJOfkoNcl00Wmo0WnO0Wno00AoggnoOmmoga9o
o`0:>>M4aU36G<I`ig36M<I`aWCWM<H2N<H05GcWO<Im9WeVOLMn1WiVOZIo
9gmVOlIoagoZOl]okWo@Om9odgocOo9ol@02Oo000gobOoIon00LOomP0002
G_L1?Nl100000004Kg]ooekgG_MF0009Ool01Qco:Clm_dXOGYmZg`9oG`03
OimoOgnO00=o_`9oga5oo`097<H/aSS6B<IDaVC6L<IhaWC6009haP0>O<Ih
aWcVO@Im9gdYOHUmbGhZOVUnbWl9OfYoZP9ojP0>OnaokWo`Om9omGoFOoIo
mGodOo=om7ofOoYonaYoof40009Nm`4mk`40000000A_NgooG_MNmeP000Qo
o`06<Glm_dhoGYmc7gmO0Wmo0Wno0WoO00=oogoOOol047oo01XHaRCW<<I0
idc6G>MXaWSWO<Iligd6ODMmAWf7OJImiggVOPYmk7h?ORmn/7k`Oe1oT7oa
0Wo_00IokWoaOo9om7ofOoP2OoX01WoiOoQomWohOo]ooAUoof80009Nm`4m
k`40000000A_NgooG_MNmeX000Moo`04@Mm>?f:oK_l2Ogl2Oil2Okl2OmlA
Ool01aS6:<HhaTS6D<IPaVc6009haP06OBImIWgVONIn9Wi60Wj601]nagk9
O/en[gkBO]Ao5WmFOkIomWoeOoAolgobOoAomWohOoYongojOo]oo7okOoUo
o7omOoh05gooH`000Ukg0Cg_0@00000016mkOomNmekgG0001Goo00DLoe9O
H[mc?gmo009oW`9o_`9oga5oo`0A6<HXicc6D<ILaVcWL<IdaWS6O>Mm1WeV
OLInAgj6O`IoAP02OhL047nZOhao/7nBOkEoUgnkOkaoo7okOoYonGohOoMo
nGoj17ol0Wom17on5GooI@000Ukg0Cg_0@00000016mkOomNmekgGP0017oo
00<]Gf:oLal00Wmo0WnO0Wno0WoO3goo00DHaRC6?<IDaV36009XaP9`aP9h
aP08O@ImAWg6ORInQWkWOdQoZ@9ojP06Oniol7ocOoEonGok0Won0goo0Wom
00AongolOoeoo@=oo09ooP03OomooWon01AoofH0009Nm`4mk`40000000A_
NgooG_MNmf0000=oo`03>Km_7gmo009oW`9o_`9oga1oo`0C8>L`aTCWE<I/
ifc6L>MdaWSWN<Iligd8OFYmbWi<OXeo3gm_Om400goa00EolWodOoQonWom
00Yoo`9ooP03OoeooWon00=oo`03Ooioogoo011oofP0009Nm`4mk`400000
00A_NgooG_MNmf80009oo`08AOmkOgmoOimo_goOOkmoga1oo`057<H`aT36
F<I/aP02M<H017c6O>MmJgf]0Wh@0WiB00An]7lEOgMoe`=on005OoMon7oh
OoaooP03Ool00gonOomoo`07Ool00gonOomoo`0COomZ0002G_L1?Nl10000
0004Kg]ooekgG_MT000012DOEWmo_gnO0Wno0WoO47oo00hLaRc6A>MLaWC6
O<Im:Gf<ONmn<GjeO_Mo67li0Wmk0Wnm0goo00EooWooOoioogon02=oof/0
009Nm`4mk`40000000A_NgooG_MNmfD00004<GmRggnoOkl2OmlAOol031c6
@<IDaW36N@QmcWh@OW=n]GliOg]ogRmoofd0009Nm`4mk`40000000A_Ngoo
G_MNmfH00004?Om_GgoOOmlBOol02BcWF<I`igTYONmnU7lHOeYogP0`Oom_
0002G_L1?Nl100000004Kg]ooekgG_MX00000goOOomog`0AOol01S36K<Ie
BWX@N[EoFS5oog40009Nm`4mk`40000000A_NgooG_MNmfT00003Ommoogoo
011oo`06<<]HcWgaNYIo?7no;GooM@000Ukg0Cg_0@00000016mkOomNmekg
JP004goo00I15f8IOaeoOgnOOklWOomj0002G_L1?Nl100000004Kg]ooekg
G_M/000AOol01BeOFWmoGgnOOkl027oo00Yoo6LVNnMn47haOS=n?giOLYmN
oa9oogh0009Nm`4mk`40000000A_NgooG_MNmfh0011oo`03HYmoOgnO00Uo
o`0;OnPiaWe6K^In]GkFO]MnoglOMemk_`0@Oomo0002G_L1?Nl100000004
Kg]ooekgG_M`000>Ool00acoOimo_`08Ool01GomON`HaWc6OJH00Wmk00Ao
W7mlOkmoga1ooh00009Nm`4mk`40000000A_NgooG_MNmg4000ioo`03ASmo
ggoo00Moo`06Oo]nYac6O<InAWo^57ooP@000Ukg0Cg_0@00000016mkOomN
mekgM0005Goo00Ioo7n=B<Ilign>OoHBOon30002G_L1?Nl100000004Kg]o
oekgG_Mg000COol00goMOieo?`0BOon50002G_L1?Nl100000004Kg]ooekg
G_Mk000ROon70002G_L1?Nl100000004Kg]ooekgG_Mo000IOon<0002G_L1
?Nl100000004Kg]ooekgG_N7000<OonA0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekg
G_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl10000
0004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002
G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000003Kg]ooekg
0?mNmbQNm`4mk`40000000A_NgooG_MNmol03bD03`9Nm`4mk`40000000A_
NgooG_MNm`803`03=<eS66<H00=S609:DPQS6?l03a<03`9Nm`4mk`400000
00A_NgooG_MNm`803`03O1ldcF<H009S6007BU801cgP=JI:DS6<6<H00S6<
0V<HgP0?80000P0?40000P0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0W`O
00@aS6<HHaQ:DP803`06On000000BU8l3c6<0V<HgP0?00=oocg_?Nl033g_
00<007oo?Nl03Cg_00@0000?00moo`hmk`0300003`0?009Nm`4mk`400000
00A_NgooG_MNm`803`9l7`0<G1M:DV<H<H`05`0O?N0004YBHaPdcC6<0V<H
1@0?1goo0P0?1goo200?0Woo1@0?0Woo0`0?1Goo100?0Woo0P0?0Woo100?
1Goo0`0?0Woo1`0?0Woo0`0?1Goo0`0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo
0`0?1goo0P0?0Woo00<03gooOol00P0?0Woo0`0?1Goo0`0?0Woo0P0?0Woo
0P0?0Woo0`0?1goo0P0?0Woo00<03gooOol00`0?1Goo0`0?1goo900?00=o
ofmkG_L02ekg00@mk`00Oom_N`aNm`06?Nl0000?00moofmk35kg00@mk`00
00l03`9Nm`4mk`40000000A_NgooG_MNm`803`=l7`03?0laS1S600803`06
00LHaS6<BU8aS4YB0V<H100?0Woo0`0?0goo0P0?0Woo3@0?0Woo1@0?0Woo
0P0?0Woo0`0?0Woo0`0?0Woo0P0?0Woo0`0?0Woo0`0?0Woo0P0?0Woo1`0?
0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?
0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo
00<03gooOol00`0?0Woo9@0?00AoofmkG_MNm`H000ANm`05?Nl007ooKg]N
m`090002G_L01Sg_00003`0?Oom_N`aNm`04?Nl0000?00l2G_L1?Nl10000
0004Kg]ooekgG_L200l3O1l00e`G6<I:DP02HaP021S67>L05`0?00L0036<
6<H300l2Ool500l2Ool200l2Ool<00l4Ool400l2Ool200l2Ool700l8Ool2
00l2Ool700l2Ool700l2Ool200l2Ool300l2Ool200l2Ool700l2Ool00`0?
Oomoo`02Ool00`0?Oomoo`0200l2Ool300l2Ool200l2Ool200l2Ool200l2
Ool200l2Ool700l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool2
00l2Ool200l2Ool600l2Ool300l2OolU00l017ooKg]Nmekg1P0015kg00Hm
k`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00AoofmkG_MNm`8000AN
m`80009Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l3O1l0
3C`?O1laS6<HBU8005kP01L07`0?G1LaS0;g00<03`9oo`D03`9oo`803`9o
o``03`Aoo`@03`9oo`803`Moo`803`Qoo`803`Moo`803`9oo`L03`9oo`80
3`9oo`<03`9oo`803`9oo`L03`9oo`0300moogoo009oo`0300moogoo0080
3`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`Moo`803`9oo`803`9o
o`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`H03`9oo`<0
3`9oobD03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lm
k`0000803`03Oom_Nekg009Nm`80009Nm`8000=Nm`04?Nl0000?00l2G_L1
?Nl100000004Kg]ooekgG_L200l2O1l01E`G?0mL5e`GBU800P0000Moh1cW
01ML5g`OG1L2m`0300l2Ool300l4Ool200l2Ool;00l2Ool200l2Ool300l2
Ool200l2Ool300l2Ool200l8Ool200l2Ool300l2Ool200l2Ool700l2Ool2
00l2Ool300l2Ool200l2Ool700l4Ool200l4Ool300l6Ool200l2Ool200l2
Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool300l6Ool2
00l2Ool200l2Ool200l2Ool700l6OolU00l00gooKg]Nm`0;G_L01Sg_001o
ofmkG_L000MNm`05001Nmekg?Nl0000200l00gooKg]Nm`03G_L40004G_L0
13g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?17`O0P3W00HHaP00
7>0mh1cP00L2?0l00ac_0_L03`0200l2Ool900l2Ool;00l2Ool200l2Ool3
00l2Ool200l2Ool300l2Ool00`0?Oomoo`0200l2Ool200l2Ool00`0?Oomo
o`0300l2Ool200l3Ool600l2Ool200l2Ool300l2Ool200l3Ool600l4Ool2
00l4Ool200l2Ool300l2Ool200l2Ool200l3Ool00`0?Oomoo`0200l2Ool3
00l2Ool200l3Ool01@0?Oomoogoo00l00Woo0P0?0Woo0`0?0Woo0P0?0Woo
0P0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00`0?0Woo9@0?00=oofmkG_L0
2ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L0
15kg0P001Ekg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`Al
7`040NlHaS6<G1L2O1l00c`?7>Lmh0030ol300l2Ool900l2Ool:00l2Ool4
00l2Ool200l2Ool300l5Ool200l2Ool200l2Ool200l2Ool200l5Ool300l4
Ool400l4Ool200l5Ool300l4Ool500l3Ool400l3Ool300l5Ool200l4Ool0
0`0?Oomoo`03Ool400l5Ool300l5Ool0100?Oomoogoo100?1Goo0P0?17oo
00<03gooOol00`0?1Goo0`0?1Goo9P0?00=oofmkG_L02ekg00Hmk`00Oom_
Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L00ekg100015kg00@m
k`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`Al7`060NlHaV<H=<el
7e`G0P0G00@Lh0?o0ol3o`<03`9oo`D03`9oo`803`9oo`X03`9oo`@03`9o
ob/03`9ooa@03`=oo`@03`=oo`/03`9oo`803`9oob@03`9oocX03`03Oom_
Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_
Nekg009Nm`80009Nm`8000=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]o
oekgG_L200l4O1l01@7_0>L1k`7_G1L00P7_00<03`000ol00P?o100?0Woo
0`0?0Woo0`0?0Woo2@0?0Woo1P0?0Woo:P0?0Woo500?0Woo1P0?0Woo2`0?
0Woo0P0?0Woo900?0Woo>P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0
009Nm`06?Nl0000?00moofmk0Ukg0P0015kg0P000Ukg00@mk`0000l03`9N
m`4mk`40000000A_NgooG_MNm`803`Al7`050Nl3o`?o0ol1k`030ol0107_
0ol3o`?o1@0?1Goo100?0Woo2@0?0Woo1P0?0Woo00<03gooOol0:00?0Woo
4`0?0Woo1P0?0Woo3`0?0Woo:00?0Woo=P0?00=oofmkG_L02ekg00Dmk`00
Oom_Nekg00T0009Nm`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4m
k`40000000A_NgooG_MNm`803`Al7`030Nl3o`?o00T3omh03`03Oom_Nfmk
00]_N`03?Nl007oo00e_N`05?Nl0000?00moo`0=Kg/013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?0W`O00<l3cgP?N002cgPgP0?3goo00<0
07ooOol03Goo00<0000?00l03goo00<0000?00l00Ukg0Cg_0@00000016mk
OomNmekg0P0?00<l3cgPOn003GoPo`0?4`0?0Ukg0Cg_0@00000016mkOomN
mekgo`0?9@0?0Ukg0Cg_0@0000000fmkOomNm`3oG_LXG_L1?Nl100000003
Kg]ooekg0?mNmbQNm`4mk`40000000=_NgooOol0ogoo:7oo0Cg_0@00003o
Kg//Kg/100000001\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "The ",
  StyleBox["MVFlat", "Input"],
  " value looks better for polyhedra."
}], "Text"],

Cell[BoxData[
    \(Needs["\<Graphics`Polyhedra`\>"]\)], "Input",
  CellLabel->"In[4]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClear[]; \n
    MVShow3D[\n\tGraphics3D[Stellate[Icosahedron[]]], \n\t
      MVPolygonShading -> MVFlat\n\t]; \)], "Input",
  CellLabel->"In[5]:="],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgQP0000<NGaYO0000
V`000Ukg0Cg_0@00000016mkOomNmekgQ@0000@JGaXo6UlJ?i/0009Nm`4m
k`40000000A_NgooG_MNmhD000056UlNGaYO7UlJG`2J0002G_L1?Nl10000
0004Kg]ooekgG_N400001aXo6UlJ?aYO6SlJGaXo09T0009Nm`4mk`400000
00A_NgooG_MNmh@000036UlJ?aiO008JG`036SlNGaYO09P0009Nm`4mk`40
000000A_NgooG_MNmh<0000:6UlJ?aYO6SlJGaXo6UlJ?aYO6SnG0002G_L1
?Nl100000004Kg]ooekgG_N200002aiO6UlNGaYO7UlJGaiO6UlNGaYO7Ul0
U`000Ukg0Cg_0@00000016mkOomNmekgPP0000`J?aYO6SlJGaXo6UlJ?aYO
6SlJGaXo6UnF0002G_L1?Nl100000004Kg]ooekgG_N100001QXo7UlJGaYO
6SlNG`8JG`066SlNGaYO6UlJ?aiOU@000Ukg0Cg_0@00000016mkOomNmekg
P000010J?aYO6SlJGaXo6UlJ?aYO6SlJGaXo6UlJ?aYO6SlJGi@0009Nm`4m
k`40000000A_NgooG_MNmg/00003@o8LiaS60080000A7UlJGaiO6UlNGaYO
7UlJGaiO6UlNGaYO7UlJGaiO6UlNG`2C0002G_L1?Nl100000004Kg]ooekg
G_Mk00005dOb6<HHaQS66UlJ?aYO6SlJGaXo6UlJ?aYO6SlJGaXo6UlJ?aYO
6SlJGaXo6Ul0TP000Ukg0Cg_0@00000016mkOomNmekgNP0000E7lT?b6<HH
aQcW008HaP066SlNGaYO6UlJ?aiO0QYO00HJ?aiO6UlJGaXo7Ul26Ul00aXo
7Ul0002@0002G_L1?Nl100000004Kg]ooekgG_Mi00000d?b@o57lP076<H0
4AYO6SlJGaXo6UlJ?aYO6SlJGaXo6UlJ?aYO6SlJGaXo6Ul0T0000Ukg0Cg_
0@00000016mkOomNmekgN@0001a3lTOb@o8LiaS67>LHaQcW6<HLiaS67UlJ
GaiO6UlNGaYO7UlJGaiO6UlNGaYO7UlJGaiO6UlNGhl0009Nm`4mk`400000
00A_NgooG_MNmgP00005@o97lT?aAo93lP096<H041Xo6UlJ?aYO6SlJGaXo
6UlJ?aYO6SlJGaXo6UlJ?aYOSP000Ukg0Cg_0@00000016mkOomNmekgN000
00M7lT?bAo93lTOb6<HLi`036<H01AcW6<HHaQS67>L00QYO00HJ?aiO6UlJ
GaXo7Ul26Ul01QXo7UlJGaYO6SlNGhd0009Nm`4mk`40000000A_NgooG_MN
mgL00006Ao93lD?b@o57lT?a31S600lJGaXo6UlJ?aYO6SlJGaXo6UlJ?aYO
6SlJGaXo6Ul0S0000Ukg0Cg_0@00000016mkOomNmekgM`000293lTOb@o97
lT?bAo8HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQiO6UlNGaYO7UlJGaiO
6UlNGaYO7UlJGaiO6UlNGh/0009Nm`4mk`40000000A_NgooG_MNmgH00007
@o57lT?bAo93lDOb@o803aS600dJ?aYO6SlJGaXo6UlJ?aYO6SlJGaXo6UlJ
?`2;0002G_L1?Nl100000004Kg]ooekgG_Mf00002DOb@o97lT?bAo93lTOb
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQiO008JG`066SlN
GaYO6UlJ?aiO0QYO00<J?`000000R0000Ukg0Cg_0@00000016mkOomNmekg
M@0000Q3lT?aAo93lD?b@o57lT?a4QS600`JGaXo6UlJ?aYO6SlJGaXo6UlJ
?aYO6Sn90002G_L1?Nl100000004Kg]ooekgG_Me00009d?bAo93lTOb@o97
lT?bAo93lQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6UlNGaYO7UlJGaiO6UlNGaYO7UlJG`0W00000aS67>L0001N0002G_L1?Nl1
00000004Kg]ooekgG_Md00002T?bAo93lDOb@o97lT?aAo93lTOb51S600/J
?aYO6SlJGaXo6UlJ?aYO6SlJGaXo02@00004OolHaQS66<IO0002G_L1?Nl1
00000004Kg]ooekgG_Md00002dOb@o97lT?bAo93lTOb@o97lT?b7>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HJGaXo7Ul0
0QYO00DJ?aiO6UlJGaXo02800003OolHaQcW008HaUl0009Nm`4mk`400000
00A_NgooG_MNmg<0000;Ao93lD?b@o57lT?a@o93lDOb@o53lP0H6<H02AXo
6UlJ?aYO6SlJGaXo6UlJ?`0O00000goo6<HHaP046<IO0002G_L1?Nl10000
0004Kg]ooekgG_Mc0000;D?bAo93lTOb@o97lT?bAo93lTOb@o8LiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaYO
7UlJGaiO6UlNGaYO7UlJG`0L0002Ool01acW6<HLiaS67>LHaQcW05l0009N
m`4mk`40000000A_NgooG_MNmg80000<@o57lT?bAo93lDOb@o97lT?aAo93
lTOb6aS600PJGaXo6UlJ?aYO6SlJGaXo6@000goo21S6G`000Ukg0Cg_0@00
000016mkOomNmekgLP0000e7lT?bAo93lTOb@o97lT?bAo93lTOb@o8Li`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AiO6UlJGaXo7Ul00QYO00<J?`000000500017oo0QS600DLiaS6
6<HHaQcW008HaUl0009Nm`4mk`40000000A_NgooG_MNmg40000=@o93lDOb
@o53lT?aAo93lD?b@o57lT?a@o807QS600LJ?aYO6SlJGaXo6UlJ?`0D0003
Ool;6<IO0002G_L1?Nl100000004Kg]ooekgG_Ma0000<d?bAo93lTOb@o97
lT?bAo93lTOb@o97lT?bAo8HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LJGaiO6UlNGaYO7UlJ
G`0A0004Ool031S67>LHaQcW6<HLiaS67>LHaQcW6<HLiel0009Nm`4mk`40
000000A_NgooG_MNmg00000?@o97lT?aAo93lTOb@o57lT?bAo93lDOb@o97
lT?a020HaP066UlJ?aYO6SlJGaXo3P001Goo3AS6G`000Ukg0Cg_0@000000
16mkOomNmekgK`000113lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97
lP<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`026<H011Xo7UlJGaYO30001Goo00DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`026<IO0002G_L1?Nl100000004Kg]o
oekgG_M_000044Ob@o53lT?aAo93lD?b@o57lT?a@o93lDOb@o53lT?a8aS6
00@J?aYO6SlJG`X000Eooa0HaUl0009Nm`4mk`40000000A_NgooG_MNmfh0
000iAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lQS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67UlJGaiO00L000Ioo`0A7>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLi`1O0002G_L1?Nl100000004Kg]o
oekgG_M^00004D?aAo93lTOb@o57lT?bAo93lDOb@o97lT?aAo93lTOb@o40
9QS600<JGaXo6Ul010001Woo4aS6G`000Ukg0Cg_0@00000016mkOomNmekg
G00000AolQ_o7olKo`d0000B@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97
lT?bAo93lTOb0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`02
6Ul00`00Oomoo`05Ool00aS67>LHaP026<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW008HaUl0009Nm`4mk`40000000A_NgooG_MNme`00003Oo8K
oa_o00DKo`T0000C@o93lDOb@o53lT?aAo93lD?b@o57lT?a@o93lDOb@o53
lT?aAo80:1S600<J?aYOOol01Goo5AS6G`000Ukg0Cg_0@00000016mkOomN
mekgG00000]olgob7olKoaoo6olOoa_o7olKoaoo00D0000oAo93lTOb@o97
lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQiO00=oo`0G7>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLi`1O0002G_L1?Nl1
00000004Kg]ooekgG_ML0003Oo8<6ol05@00@o97lT?aAo93lTOb@o57lT?b
Ao93lDOb@o97lT?aAo93lTOb@o57lP0/6<H00goo6<HHaP0F6<IO0002G_L1
?Nl100000004Kg]ooekgG_ML0004Oo826ol01Aoo6olKoa_o7ol00a_o01HO
od?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lP8H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600HLiaS6Lomc
oach6=P26<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP037>LH
aQS605l0009Nm`4mk`40000000A_NgooG_MNmed000AolPXKo`0EAo93lD?b
@o57lT?a@o93lDOb@o53lT?aAo93lD?b@o57lT?a@o93lDOb02/HaP03Lom_
og?o009co`07KomcoaSG6=PHeaSH6=L03QS6G`000Ukg0Cg_0@00000016mk
OomNmekgG@000gob04Yolgob7olKoaoo6olOoa_o7olKodOb@o97lT?bAo93
lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?b7>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS637?o00lLn1SH7?PHf1ch6=PL
n1SH7>LHaQcW6<HLiaS67>L0G`000Ukg0Cg_0@00000016mkOomNmekgG@00
1Wob1a_o01I3lDOb@o97lT?aAo93lTOb@o57lT?bAo93lDOb@o97lT?aAo93
lTOb@o57lRTHaP03Lom_og?o009co`05Komcog?oLom_o`03Lol01FooLomc
og?o6=L00aSH00DHeaSH6=PHf1SG008Hf5l0009Nm`4mk`40000000A_Ngoo
G_MNmed000MolP8Ko`0J7olKoa_o@o97lT?bAo93lTOb@o97lT?bAo93lTOb
@o97lT?bAo93lTOb@o97lT?bAo93lP8HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1QcW6<HHaQS67>LHaQIco`057?PHf1SH6=PLn0036=P01Qch6=PHf1SH7?PH
f5P0009Nm`4mk`40000000A_NgooG_MNmed000MolPDKo`0H@o93lDOb@o53
lT?aAo93lD?b@o57lT?a@o93lDOb@o53lT?aAo93lD?b@o57lT?a9QS600=c
ofooLol00W?o00E_og?oLomcofoo00=co`05Komcog?oLom_o`03Lol05foo
Lomcog?oKomcoaSG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=L0
D@000Ukg0Cg_0@00000016mkOomNmekgGP000Wob04IolgobOo9olWoc6olO
oa_oAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb
@o97lT?bAo8HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaR1co`0D7?PH
f1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf4X0009Nm`4m
k`40000000A_NgooG_MNmeh000QolP8Ko`0I@o97lT?aAo93lTOb@o57lT?b
Ao93lDOb@o97lT?aAo93lTOb@o57lT?bAo93lDOb@o8091S600=cofooLol0
0W?o00E_og?oLomcofoo00=co`05Komcog?oLom_o`03Lol01FooLomcog?o
Kol00g?o00E_og?oLomcofoo00=co`056=LHf1SH6=PHe`036=P01ASG6=PH
f1SH6=L00aSH00DHeaSH6=PHf1SG008Hf4<0009Nm`4mk`40000000A_Ngoo
G_MNmeh000UolP0L@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93
lTOb@o97lT?bAo93lTOb@o97lQS67>L36<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00QS6
8g?o0QS600DLn1SH6=PHf1ch00<Hf0057?PHf1SH6=PLn0036=P01Ach6=PH
f1SH7?P00aSH00HLn1SH6=PHf1ch6=Pl0002G_L1?Nl100000004Kg]ooekg
G_MN0006Oo807AZO6[lJWaZo@o53lT?aAo93lD?b@o57lT?a@o93lDOb@o53
lT?aAo93lD?b@o57lT?a@o93lDOb@o408aS600E_og?oLomcofoo00=co`05
Komcog?oLom_o`03Lol01FooLomcog?oKol00g?o00E_og?oLomcofoo00=c
o`03KomcoaS600<HaP0U6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG
6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=L0
=@000Ukg0Cg_0@00000016mkOomNmekgGP000Wob04=olaZo7[lJ_ajo6[lN
_aZo7[m3lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?bAo93lTOb
@o97lT?bAo8HaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLi`0QLol0;1cW6<HLiaS6
7>LHaQch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PL
n1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=Pd0002G_L1?Nl1
00000004Kg]ooekgG_MN00001Gob6[lJ_aZo6Yl00aZo01/JWaZo6[lJ_d?a
Ao93lTOb@o57lT?bAo93lDOb@o97lT?aAo93lTOb@o57lT?bAo93lDOb@o80
8AS600E_og?oLomcofoo00=co`05Komcog?oLom_o`03Lol01FooLomcog?o
Kol00g?o00E_og?oLomcofoo00=co`PHaP056=LHf1SH6=PHe`036=P01ASG
6=PHf1SH6=L00aSH00DHeaSH6=PHf1SG00<Hf0056=LHf1SH6=PHe`036=P0
1ASG6=PHf1SH6=L0=@000Ukg0Cg_0@00000016mkOomNmekgG0000QZo00DN
_aZo6[lJ_ajo00<J_`0M7[lJ_aZo6[lN_d?bAo93lTOb@o97lT?bAo93lTOb
@o97lT?bAo93lTOb@o97lT?bAo93lTOb@o8Li`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H00acW6<HHaP0O
Lol26<H01AcW6<HHaQS67>L00aS600DLn1SH6=PHf1ch00<Hf0057?PHf1SH
6=PLn0036=P01Ach6=PHf1SH7?P00aSH00DLn1SH6=PHf1ch00<Hf0047?PH
f1SH6=Pf0002G_L1?Nl100000004Kg]ooekgG_MI0000:AZo6YlJ_aZO6[lJ
WaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo@o53lT?aAo93lD?b@o57lT?a
@o93lDOb@o53lT?aAo93lD?b@o57lT?a@o807QS600E_og?oLomcofoo00=c
o`05Komcog?oLom_o`03Lol01FooLomcog?oKol00g?o00I_og?oLomcofoo
Lol<6<H091SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG
6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf3H0009Nm`4mk`40
000000A_NgooG_MNmeH000197[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ
_ajo6[lN_aZo7[lJ_ajo6[m7lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?b
Ao93lTOb@o97lT?bAo93lQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>L07G?o034LiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PH
f1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn00g
0002G_L1?Nl100000004Kg]ooekgG_MC00036[l01AZO6[lJ_aZo6Yl00aZo
00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJW`026[l05DOb@o57lT?bAo93
lDOb@o97lT?aAo93lTOb@o57lT?bAo93lDOb@o97lP0L6<H01FooLomcog?o
Kol00g?o00E_og?oLomcofoo00=co`05Komcog?oLom_o`03Lol016ooLomc
og?o41S600DHeaSH6=PHf1SG00<Hf0056=LHf1SH6=PHe`036=P01ASG6=PH
f1SH6=L00aSH00DHeaSH6=PHf1SG00<Hf0036=LHf00003L0009Nm`4mk`40
000000A_NgooG_MNme00008J_`057[lJ_aZo6[lN_`036[l01Ajo6[lJ_aZo
7[l00aZo00DN_aZo6[lJ_ajo00<J_`0I7[lJ_aZo6[m7lT?bAo93lTOb@o97
lT?bAo93lTOb@o97lT?bAo93lTOb@o97lT?b7>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00QS66g?o0QS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01Ach6=PHf1SH7?P00aSH
00DLn1SH6=PHf1ch00<Hf0057?PHf1SH6=PLn0036=P01Ach6=PHf1SH7?P0
0aSH00<Ln0000000=`000Ukg0Cg_0@00000016mkOomNmekgCP0003@JWaZo
6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJ
WaZo6YlJ_aZO6[lJWaZo6Ym7lT?a@o93lDOb@o53lT?aAo93lD?b@o57lT?a
@o93lDOb@o53lQXHaP05Komcog?oLom_o`03Lol01FooLomcog?oKol00g?o
00E_og?oLomcofoo00=co`03KomcoaS601<HaP0Q6=LHf1SG6=PHeaSH6=LH
f1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH
6=LHf1SG03T0009Nm`4mk`40000000A_NgooG_MNmd/0001@6[lN_aZo7[lJ
_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo
7[lJ_ajo6[lN_aZo7[lJ_ajo6[m7lT?bAo93lTOb@o97lT?bAo93lTOb@o97
lT?bAo93lTOb@o8LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaUco`0f7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PL
n1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH>P000Ukg
0Cg_0@00000016mkOomNmekgB0000QZo00DJWaZo6[lJ_aZO00<J_`056YlJ
_aZo6[lJW`036[l01AZO6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`05
6YlJ_aZo6[lJW`026[l04DOb@o57lT?bAo93lDOb@o97lT?aAo93lTOb@o57
lT?bAo8061S600E_og?oLomcofoo00=co`05Komcog?oLom_o`03Lol01Foo
Lomcog?oKol00g?o61S600DHeaSH6=PHf1SG00<Hf0056=LHf1SH6=PHe`03
6=P01ASG6=PHf1SH6=L00aSH00DHeaSH6=PHf1SG008Hf3/0009Nm`4mk`40
000000A_NgooG_MNmdD000036[lN_aZo008J_`057[lJ_aZo6[lN_`036[l0
1Ajo6[lJ_aZo7[l00aZo00DN_aZo6[lJ_ajo00<J_`057[lJ_aZo6[lN_`03
6[l01Ajo6[lJ_aZo7[l00aZo0157lT?bAo93lTOb@o97lT?bAo93lTOb@o97
lT?bAo93lTOb00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00<LiaS66<H05g?o0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLn1SH6=PHf1ch00<Hf0057?PHf1SH6=PL
n0036=P01Ach6=PHf1SH7?P00aSH00HLn1SH6=PHf1ch6=Pl0002G_L1?Nl1
00000004Kg]ooekgG_M20000@AZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO
6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ
_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZOAo93lD?b@o57lT?a@o93lDOb
@o53lT?aAo93lD?b@o405AS600E_og?oLomcofoo00=co`05Komcog?oLom_
o`03Lol01VooLomcog?oKomcoa`HaP0N6=LHf1SG6=PHeaSH6=LHf1SG6=PH
eaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH?0000Ukg
0Cg_0@00000016mkOomNmekg?`0005TJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo
7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN
_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZoAo93lTOb
@o97lT?bAo93lTOb@o97lT?bAo93lTOb6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS601Aco`0k7>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67?PH
f1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH
7?PHf1ch6=PLn00m0002G_L1?Nl100000004Kg]ooekgG_Ll00026[l01AZO
6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJW`036[l0
1AZO6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJW`03
6[l01AZO6[lJ_aZo6Yl00QZo00i7lT?aAo93lTOb@o57lT?bAo93lDOb@o97
lT?a51S60g?o00E_og?oLomcofoo00=co`05Komcog?oLom_o`03LolP6<H0
1ASG6=PHf1SH6=L00aSH00DHeaSH6=PHf1SG00<Hf0056=LHf1SH6=PHe`03
6=P011SG6=PHf1SH?P000Ukg0Cg_0@00000016mkOomNmekg>P0000DN_aZo
6[lJ_ajo00<J_`057[lJ_aZo6[lN_`036[l01Ajo6[lJ_aZo7[l00aZo00DN
_aZo6[lJ_ajo00<J_`057[lJ_aZo6[lN_`036[l01Ajo6[lJ_aZo7[l00aZo
00DN_aZo6[lJ_ajo00<J_`0A7[lJ_aZo6[m7lT?bAo93lTOb@o97lT?bAo93
lTOb@o97lP036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaQ9c
o`8HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01Ach6=PHf1SH7?P00aSH00DLn1SH
6=PHf1ch00<Hf0057?PHf1SH6=PLn0036=P00ach6=PHf00o0002G_L1?Nl1
00000004Kg]ooekgG_Lj00036<H0AQZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJ
WaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO
6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ
_d?aAo93lD?b@o57lT?a@o93lDOb@o53lT?a4QS60g?o00E_og?oLomcofoo
00=co`06Komcog?oLom_og?o91S601/HeaSH6=LHf1SG6=PHeaSH6=LHf1SG
6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=L0?`000Ukg0Cg_0@00
000016mkOomNmekg>`0005THaQcW6<HLiaS67>LHaQjo6[lN_aZo7[lJ_ajo
6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ
_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo
7[m3lTOb@o97lT?bAo93lTOb@o97lT?bAo8HaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS6011co`107>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch
6=PLn1SH7?PHf1ch6=Q00002G_L1?Nl100000004Kg]ooekgG_Lk000;6<H0
1AZO6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJW`03
6[l01AZO6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJ
W`036[l03QZO6[m3lTOb@o57lT?bAo93lDOb@o97lT?aAo8?6<H3Lol01Foo
Lomcog?oKol00g?o00A_og?oLomcobPHaP056=LHf1SH6=PHe`036=P01ASG
6=PHf1SH6=L00aSH00DHeaSH6=PHf1SG00<Hf0036=L0000003l0009Nm`4m
k`40000000A_NgooG_MNmcP0008JW0057YdJW1S66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaZo6[lJ_ajo00<J_`057[lJ_aZo6[lN_`036[l01Ajo
6[lJ_aZo7[l00aZo00DN_aZo6[lJ_ajo00<J_`057[lJ_aZo6[lN_`036[l0
1Ajo6[lJ_aZo7[l00QZo00]3lTOb@o97lT?bAo93lTOb@o97lT?b008HaP05
7>LHaQS66<HLi`036<H011cW6<HHaQS63W?o0QS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01Ach6=PHf1SH7?P00aSH00DLn1SH6=PH
f1ch00<Hf0057?PHf1SH6=PLn0036=Q20002G_L1?Nl100000004Kg]ooekg
G_Lf00026Y`011Yl6Y`JW1ZL4aS603DJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo
6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJ
WaZo6YlJ_aZO6[lJWaZo6YlJ_d?aAo93lD?b@o57lT?a@o93lDOb00dHaP=c
o`05Komcog?oLom_o`03Lol00fooLolHaP0[6<H061SG6=PHeaSH6=LHf1SG
6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH6=LHf480009Nm`4mk`40
000000A_NgooG_MNmc<0001M6Y`NWAZL7YdJW1jM6Y`NWAZL7YdHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaZo7[lJ_ajo
6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ
_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo@o97lT?bAo93lTOb@o97lT?b
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS600aco`157>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLn1SH7?PHf1ch6=PL
n1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch04<0009Nm`4mk`40
000000A_NgooG_MNmc4000dJW1XHaP8J_`056YlJ_aZo6[lJW`036[l01AZO
6[lJ_aZo6Yl00aZo00DJWaZo6[lJ_aZO00<J_`056YlJ_aZo6[lJW`036[l0
2QZO6[m3lTOb@o57lT?bAo93lDOb2aS60g?o00E_og?oLomcofoo00=coc0H
aP056=LHf1SH6=PHe`036=P01ASG6=PHf1SH6=L00aSH00HHeaSH6=PHf1SG
6=Q40002G_L1?Nl100000004Kg]ooekgG_L`00026Y`01AjM6Y`JW1ZL7Yd0
0aZL00DNWAZL6Y`JW1cW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQZo6[lN_`036[l01Ajo6[lJ
_aZo7[l00aZo00DN_aZo6[lJ_ajo00<J_`057[lJ_aZo6[lN_`036[l02Qjo
6[lJ_d?bAo93lTOb@o97lT?b0QS600DLiaS66<HHaQcW00<HaPYco`8HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057?PHf1SH6=PLn0036=P01Ach6=PHf1SH7?P00aSH00DLn1SH6=PH
f1ch04D0009Nm`4mk`40000000A_NgooG_MNmc4000<JW0056W`JW1ZL6Y`J
O0036Y`00aYl6Y`JW00Q6<H091ZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO
6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_aZO6[lJWaZo6YlJ_d?aAo93lD?b@o57
lPTHaP=co`06Komcog?oLom_og?o=1S601DHeaSH6=LHf1SG6=PHeaSH6=LH
f1SG6=PHeaSH6=LHf1SG6=PHeaSH6=L0A@000Ukg0Cg_0@00000016mkOomN
mekg<P0005XNWAZL7YdJW1jM6Y`NWAZL7YdJW1jM6Y`NWAS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LJ_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ
_ajo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_ajo@o97lT?bAo93lQcW6<HLiaS6
7>LHaQcW6<H8Lol0BQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQch6=PLn1SH7?PHf1ch
6=PLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=Q60002G_L1?Nl100000004Kg]o
oekgG_Lc000=6Y`Y6<H00aZo6YlJ_`026[l01AZO6[lJ_aZo6Yl00aZo00DJ
WaZo6[lJ_aZO00<J_`076YlJ_d?bAo93lDOb@o801aS60W?o00A_og?oLomc
ocPHaP056=LHf1SH6=PHe`036=P01ASG6=PHf1SH6=L00aSH00<HeaSH6=P0
A`000Ukg0Cg_0@00000016mkOomNmekg=0000QZL00DNWAZL6Y`JW1jM00<J
W0057YdJW1ZL6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW008HaP036[lN_aZo008J_`057[lJ_aZo6[lN_`036[l03Ajo6[lJ_aZo
7[lJ_dOb@o97lT?bAo8HaQcW00<HaP037>Mcog?o00=co`8HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01Ach6=PHf1SH7?P00aSH00DLn1SH6=PHf1ch00<H
f0037?PHf00004L0009Nm`4mk`40000000A_NgooG_MNmcD000<JW0056W`J
W1ZL6Y`JO0036Y`00aYl6<HHaP0_6<H04aZO6[lJWaZo6YlJ_aZO6[lJWaZo
6YlJ_aZO6[lJWd?b@o57lT?a00DHaP9co`03KomcoaS603/HaP0B6=LHf1SG
6=PHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSHB0000Ukg0Cg_0@000000
16mkOomNmekg=P0005<NWAZL7YdJW1jM6Y`NWAZL7YdJW1jM6Y`LiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQjo6[lN_aZo7[lJ_ajo6[lN_aZo7[lJ_dOb@o97lQS67>LHaQcW
00=co`1?7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQch6=PL
n1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SH7?P0B@000Ukg0Cg_0@000000
16mkOomNmekg=`002aZL>1S600DJWaZo6[lJ_aZO00<J_`036Ym7lT?b00<H
aP9co`03KolHaQS603dHaP056=LHf1SH6=PHe`036=P01ASG6=PHf1SH6=L0
0aSHBP000Ukg0Cg_0@00000016mkOomNmekg>0000QZL00DNWAZL6Y`JW1jM
00<JW0057YdHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aZo00DN
_aZoAo8HaQcW009co`036<HLiaS6008HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67?P00aSH00DLn1SH6=PHf1ch00<Hf0037?PHf1SH04/0
009Nm`4mk`40000000A_NgooG_MNmcT000<JW0056W`JW1ZL6Y`JO0036Y`o
6<H011Zo6YlHaW?o@aS600lHeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=PHeaSH
6=L0B`000Ukg0Cg_0@00000016mkOomNmekg>P0009hNWAZL7YdJW1jM6Y`N
WAZL7YdJW1cW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQdo6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLn1SH7?PHf1ch6=PLn1SH7?PHf1ch6=PLn1SHC0000Ukg0Cg_0@00
000016mkOomNmekg>`002QZL?QS600QooaS66<HOAQTo6AlI?aTO?aS600DH
eaSH6=PHf1SG00<Hf0056=LHf1SH6=PHe`1=0002G_L1?Nl100000004Kg]o
oekgG_Ll00026Y`01AjM6Y`JW1ZL7Yd00QZL00<HaQcW6<H00QS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP9oo`8HaP058fLSIQTo6AlM?`026Cl00aTO7ClH
aP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLn1SH6=PHf1ch00<Hf004
7?PHf1SH6=Q>0002G_L1?Nl100000004Kg]ooekgG_Lm00036Y`01QYl6Y`J
W1ZL6W`JW3XHaP=oo`<HaP0<7dHSIQm66ClI7aTo6AlI?aTO6ClI7aTo>1S6
00`HeaSH6=LHf1SG6=PHeaSH6=LHf1SG6=Q>0002G_L1?Nl100000004Kg]o
oekgG_Ln0000@1jM6Y`NWAZL7YdJW1jM6Y`NWAS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS617oo05<LiaS67>LHaR=W7fHSIb=V7ClI?ado6ClM?aTo7ClI?ado6ClM
?aTo7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLn1SH7?PHf1ch6=PLn1SH7?PHf1ch04l0009N
m`4mk`40000000A_NgooG_MNmcl000PJW3HHaPAoo`HHaP0C8fHOIR=V7dHI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6Cl0<1S600DHeaSH6=PHf1SG
00<Hf0036=LHf00004l0009Nm`4mk`40000000A_NgooG_MNmcl000<JW006
7YdJW1ZL6Y`NWAZL0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600<LigooOol017oo00<HaQcW6<H00QS6
00TLib=V8fHOIR=W8fHI?aTO7Cl00QTo00HI7ado6ClI?aTO7Cl26Cl01QTO
7ClI?aTo6<HLi`<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLn1SH6=PHf1ch00<Hf0037?PHg`0004l0009Nm`4mk`40000000A_
NgooG_MNmd0000056W`JW1ZL6Y`JO0036Y`b6<H6Ool76<H06R=V7dHSIQm6
8fHI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlY
6<H02ASG6=PHeaSH6=LHf1SG6=PHe`036=m>0002G_L1?Nl100000004Kg]o
oekgG_M10000=aZL7YdJW1jM6Y`NWAZL7YdHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS600Moo`1H6<HLiaS67>LH
aQcW6<HLiamV8fLSIR=W7fHSIaTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo
7ClI?ado6ClM?aTo7ClI?ado6ClM?aS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67?PHf1ch6=PLn1SH7?PHf1co6=lLoaSO7?m=0002G_L1?Nl10000
0004Kg]ooekgG_M200086Y`/6<H8Ool96<H08B=V7fHSIQm68fHOIR=V6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?`0R6<H01ASG6=PHf1SH6=L00QSH1aSOC0000Ukg0Cg_0@00000016mk
OomNmekg@`000aZL00DNWAZL6Y`JW1cW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00QS62Goo00DLiaS66<HHaQcW00<HaP057>LHaR=V
7fHSI`028fH01QmV8fLI?aTo6AlM?`8I?`066AlM?aTo6ClI7ado0QTo00HI
7ado6ClI?aTO7Cl26Cl01aTO7ClI?aTo6AlM?aTo008HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLn0036=P01Ach6=PHgaSO7?l00aSO00<LoaSO6=l0B`000Ukg0Cg_0@00
000016mkOomNmekgA00000DJO1ZL6Y`JW1Yl008JW2PHaPYoo`/HaP0W7dHS
IQm68fHOAR=V7dHSIQTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO01/HaP066=LHf1SG6=PH
eaSH2aSOB@000Ukg0Cg_0@00000016mkOomNmekgA@0002dJW1jM6Y`NWAZL
7YdHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<H02Woo060LiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HSIb=V8fLOIR=W8fHSIamV8fLI?ado6ClM
?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado
6ClM?aTo7ClI?ado6ClM?aS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLn1SH7?PHf1ch6=lLoaSO7?lHgaco6=lLoaSO
7?lHgaco6=m80002G_L1?Nl100000004Kg]ooekgG_M600066Y`T6<H;Ool=
6<H0;amV8fHOAR=V7fHSIQm68fHOIR=V6AlI?aTO6ClI7aTo6AlI?aTO6ClI
7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO
6ClI7aTo6Al04aS600@HeaSH6=PHf0lHgdL0009Nm`4mk`40000000A_Ngoo
G_MNmdL000<JW0057YdJW1S66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H011cW6<HHaQS63Goo0aS6
00DLiaS66<HHaQcW00<HaP057>LHaR=V7fHSI`028fH01QmV8fLSIR=V7fHS
I`8I?`066AlM?aTo6ClI7ado0QTo00HI7ado6ClI?aTO7Cl26Cl01QTO7ClI
?aTo6AlM?`8I?`066AlM?aTo6ClI7ado0QTo00HI7ado6ClI?aTO7>L36<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQch008Hf0036=lLoaSO008Hg`05
7?lHgaSO6=lLo`036=l011co6=lHgaSOAP000Ukg0Cg_0@00000016mkOomN
mekgB00000DJO1ZL6Y`JW1Yl020HaPeoo`hHaP0f7dHSIQm68fHOAR=V7dHS
IQm68fHOAR=V6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI
7aTo31S600<HeaSH6=L04QSOA@000Ukg0Cg_0@00000016mkOomNmekgB@00
028JW1jM6Y`NWAZL7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLi`ioo`1X6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLI?ado
6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI
?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClLiaS6
7>LHaQcW6<HLiaS67?PHf1co6=lLoaSO7?lHgaco6=lLoaSO7?lHgaco6=lL
oaSO7?lHgaco6=lLod<0009Nm`4mk`40000000A_NgooG_MNmdX000@JW1`H
aPiooa4HaP0l8fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHI7aTo6AlI?aTO
6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO1AS600<H
eaSO6=l05ASO@P000Ukg0Cg_0@00000016mkOomNmekgB`000aZL00DNWAS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600<L
iaS6Ool03goo0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`026<H0
1QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHOIR=W0QTo00HI7ado6ClI?aTO
7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`066AlM?aTo6ClI7ado0QTo00HI7ado
6ClI?aTO7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`066AlM?aTo6ClI7ado0QTo
00<HaQco6=l00QSO00DLoaSO6=lHgaco00<Hg`057?lHgaSO6=lLo`036=l0
1Aco6=lHgaSO7?l0@@000Ukg0Cg_0@00000016mkOomNmekgC00000<JO1ZL
6Y`05aS64Goo4QS6044SIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHI
7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO
6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo008HaQPHgd00009Nm`4mk`40000000A_NgooG_MNmdd0000H
6Y`NWAZL7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW4Goo06lLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
ib=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W6ClM?aTo7ClI?ado
6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI
?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6<hLiaS6
7>LHaQcW6=lLoaSO7?lHgaco6=lLoaSO7?lHgaco6=lLoaSO7?lHgaco6=lL
oaSO7?l0?`000Ukg0Cg_0@00000016mkOomNmekgCP000aZL4QS64Woo5AS6
044OAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6<dHcQS=00LH
aQDHgcd0009Nm`4mk`40000000A_NgooG_MNmdl0008JW0036<HLiaS6008H
aP057>LHaQS66<HLi`036<H011cW6<HHaQS64Woo0QS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS68fL00R=V00HOIR=W8fHS
IQmV8fL28fH01QmV8fLSIR=V7fHM?`8I?`066AlM?aTo6ClI7ado0QTo00HI
7ado6ClI?aTO7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`066AlM?aTo6ClI7ado
0QTo00HI7ado6ClI?aTO7Cl26Cl00aTO7ClI?`026<h01Ac^6<HHaQS67>L0
0aS600DLiaS66<HHgaco00<Hg`057?lHgaSO6=lLo`036=l01Qco6=lHgaSO
7?lHgc`0009Nm`4mk`40000000A_NgooG_MNme0000036W`JW1S600dHaQAo
oaHHaP117dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAQTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlHcQS=6<hH
c@0=6<HA6=lk0002G_L1?Nl100000004Kg]ooekgG_MA00003QZL7>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LDOol0MaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HSIamV8fLSIR=W7fHSIb=V8fLO
IR=W8fHSIamV8fLSIR=W7fHM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo
7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM
?aTo7ClI?ado6ClM?aS>7>hHcQc^6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHgaco6=lLoaSO7?lHgaco6=lLoaSO7?lHgaco6=l0>P000Ukg
0Cg_0@00000016mkOomNmekgD@000QZL2QS65Goo61S6044OAR=V7fHSIQm6
8fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHOIQTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClHcAS>6<dHcQS=01<HaPdHgcT0009Nm`4m
k`40000000A_NgooG_MNme8000057YdJW1S66<HLi`036<H00acWOomoo`0D
Ool00aS67>LHaP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`028fH01QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHO
IR=W0R=V00HOIQdo6ClI?aTO7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`066AlM
?aTo6ClI7ado0QTo00HI7ado6ClI?aTO7Cl26Cl01QTO7ClI?aTo6AlM?`8I
?`036<hLkQS>008HcP057>hHcQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW008HaP036=lLoaSO008Hg`057?lHgaSO6=lLo`026=lg
0002G_L1?Nl100000004Kg]ooekgG_MC00000aZL6<HHaP046<HGOolJ6<H0
@B=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHI?aTO
6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6<hHcAS>6<dHcQS=6<h061S6
2QSO=P000Ukg0Cg_0@00000016mkOomNmekgDP000Woo00@NWAS67>LHaQQo
o`1o7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLO
IR=W8fHSIamV7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo
7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7>hHcQc^6<hL
kQS>7>hHcQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaSO7?lHgaco6=lLoaSO7?l0=@000Ukg0Cg_0@00
000016mkOomNmekgD@0017oo0QS667oo71S6044SIQmV8fHOAR=V7fHSIQm6
8fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHOIQTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClHcAS>6<dHcQS=6<hHcAS>01hHaPHHgc@0009Nm`4mk`400000
00A_NgooG_MNme0000Eoo`036<Ioogoo01Ioo`057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`02
8fH01QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHS
IQmV7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`066AlM?aTo6ClI7ado0QTo00HI
7ado6ClI?aTO7Cl26Cl01QTO7ClI?aTo6AlM?`<HcP067>hHcQS>6<hLkQS>
0QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW008HaP046=lLoaSO6=lc0002G_L1?Nl10000
0004Kg]ooekgG_M@0004Ool26<HHOolN6<H0@Am68fHOAR=V7dHSIQm68fHO
AR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHI?aTO6ClI7aTo6AlI?aTO
6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI
?aS=6<hHcAS>6<dHcQS=6<hHcAS>6<d08aS60aSO<@000Ukg0Cg_0@000000
16mkOomNmekgC`0017oo00<HaQcW6<H05goo08LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V
8fLOIQdo6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6ClM
?aTo7ClI?ado6ClM?aTo7ClI?ac^6<hLkQS>7>hHcQc^6<hLkQS>7>hHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6=l0<0000Ukg0Cg_0@000000
16mkOomNmekgCP0017oo11S65Woo81S6044OIR=V7dHSIQmV8fHOAR=V7fHS
IQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHOIQTo6AlI?aTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=02HHaS40009Nm`4mk`40000000A_Ngoo
G_MNmdd000Aoo`036<HLiaS6008HaQEoo`<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP097>LHaQS66<HLiaS6
8fHOIR=W008SIP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHSIQmV8fL28fH0
1QmV8fLSIR=V7fHM?`8I?`066AlM?aTo6ClI7ado0QTo00HI7ado6ClI?aTO
7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`036<hLkQS>008HcP057>hHcQS>6<hL
kP026<h00aS67>LHaP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01QcW6<HHaQS67>LHaS@0009Nm`4mk`40
000000A_NgooG_MNmd`000Aoo`HHaQEoob4HaP117dHSIQm68fHOAR=V7dHS
IQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQTO6ClI7aTo
6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHc@0P6<Hg0002G_L1?Nl100000004
Kg]ooekgG_M;0004Ool01aS67>LHaQcW6<HLiaS601Aoo`207>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLO
IR=W8fHSIamV8fLSIR=W7fHSIb=V8fLI?ado6ClM?aTo7ClI?ado6ClM?aTo
7ClI?ado6ClM?aTo7ClI?ado6ClM?aTo7ClHcQc^6<hLkQS>7>hHcQc^6<hL
kQS>7>hHcQc^6<hLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaSX0009Nm`4mk`40000000A_NgooG_MN
md/000=oo`PHaQ=oob@HaP118fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHO
AR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V6AlI?aTO6ClI7aTo6AlI?aTO
6ClI7aTo6AlI?aTO6ClI7aTo6AlI?aTO6ClI7aS>6<dHcQS=6<hHcAS>6<dH
cQS=6<hHcAS>6<dHcP0I6<Hm0002G_L1?Nl100000004Kg]ooekgG_M:0002
Ool26<H01AcW6<HHaQS67>L00aS64Woo0QS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS67fHSI`028fH01QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHO
IR=W0R=V00HOIR=W8fHSIQmV8fL28fH01QTO7ClI?aTo6AlM?`8I?`066AlM
?aTo6ClI7ado0QTo00HI7ado6ClI?aTO7>h36<h01Ac^6<hHcQS>7>h00aS>
00DLkQS>6<hHcQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600<LiaS60000?`000Ukg0Cg_0@00000016mkOomNmekgB@000Woo2aS6
00<I<7ooOol03goo9AS6044SIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm6
8fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6ClI7aTo6AlHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>01<HaT<0009Nm`4mk`40000000A_NgooG_MNmdP0009o
o`0=7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67E4047oo07LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W
8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W6ClM?aTo7ClI
?ado6ClM?aTo7ClI?ado6ClM?aTo7ClI?ado6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS604H0009Nm`4mk`40000000A_NgooG_MNmdL0009oo`dHaP036C1oogoo
00eoobLHaP118fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm6
8fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHI7aTo6AlI?aTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcP0=6<I90002G_L1?Nl100000004Kg]ooekgG_M60002Ool26<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQeA00ioo`036<HLiaS6008HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS68fL00R=V00HOIR=W8fHSIQmV8fL2
8fH01QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHS
IQTO7Cl26Cl01QTO7ClI?aTo6AlM?`8I?`036AlM?aTo008HcP057>hHcQS>
6<hLkP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS66<HHaQcW00<HaP037>LH
aP0004/0009Nm`4mk`40000000A_NgooG_MNmdH00003OolHaQS600dHaP03
6C1oogoo00aoobTHaP117dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm6
8fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQTO6ClI7aTo6AlI
?aTO6ClI7aTo6AlI?aTO6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHc@066<I?0002G_L1?Nl100000004Kg]ooekgG_M500004Woo
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HMD@eoo`1^7>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS68fLOIR=W8fHSIamV
8fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W8fHS
IamV8fLSIR=W6ClM?aTo7ClI?ado6ClM?aTo7ClI?ac^6<hLkQS>7>hHcQc^
6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS67>LHaU80009Nm`4mk`40
000000A_NgooG_MNmd@00003OolHaQS600lHaP036C1oogoo00Yoob/HaP11
7dHSIQmV8fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHO
IR=V7dHSIQmV8fHOAR=V7fHSIQm68fHI7aTo6AlI?aTO6ClI7aTo6AlI?aS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHc@1E0002
G_L1?Nl100000004Kg]ooekgG_M3000017oo6<HHaQcW0aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HMD@0;Ool01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HSI`028fH01QmV8fLSIR=V7fHSI`8S
IP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHSIQmV8fL28fH01QmV8fLSIR=V
7fHSI`8SIP066AlM?aTo6ClI7ado0QTo00<HcQc^6<h00QS>00DLkQS>6<hH
cQc^00<HcP057>hHcQS>6<hLkP036<h00ac^0000001C0002G_L1?Nl10000
0004Kg]ooekgG_M200000goo6<HHaP0A6<H00aT`Oomoo`09Ool]6<H0@B=V
7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHO
AR=V7dHSIQm68fHOAR=V7dHSIQm68fHI7aTo6AlI?aTO6ClI7aS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<h0E0000Ukg
0Cg_0@00000016mkOomNmekg@@0001IooacW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HMD@Yoo`1_6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LOIR=W8fHSIamV8fLSIR=W
7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLS
IR=W7fHSIb=V7ClI?ado6ClM?aTo7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>05@0009Nm`4mk`40000000A_Ngoo
G_MNmd@0018HaP036C1oogoo00MooblHaP118fHOIR=V7dHSIQmV8fHOAR=V
7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHO
AR=V7fHSIQm66ClI7aTo6AlHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcP1D0002G_L1?Nl100000004Kg]ooekg
G_M:00001AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00Qoo`<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW008S
IP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHSIQmV8fL28fH01QmV8fLSIR=V
7fHSI`8SIP067fHSIb=V8fHOIR=W0R=V00HOIR=W8fHI?aTO7Cl36<h01Ac^
6<hHcQS>7>h00aS>00DLkQS>6<hHcQc^00<HcP067>hHcQS>6<hLkQS>E000
0Ukg0Cg_0@00000016mkOomNmekgD@001QS600<I<GooOol01Goo<1S6044S
IQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V
7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm66ClHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>05@0009N
m`4mk`40000000A_NgooG_MNmeL000036C1oogoo00Aoo`1c7>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V
8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLOIR=W6<hLkQS>7>hHcQc^6<hL
kQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>h0D`00
0Ukg0Cg_0@00000016mkOomNmekgE`0000<I<GooOol00goo<aS6044OIR=V
7dHSIQmV8fHOAR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHO
IR=V7dHSIQmV8fHOAR=V7fHSIQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=05<0009Nm`4m
k`40000000A_NgooG_MNmeL000036C1oogoo009oo`8HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS6
6<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aR=V7fHSI`028fH01QmV8fLSIR=V7fHSI`8SIP067fHSIb=V8fHOIR=W0R=V
00HOIR=W8fHSIQmV8fL28fH00amV8fLHcP026<h01Ac^6<hHcQS>7>h00aS>
00DLkQS>6<hHcQc^00<HcP057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h0
0QS>D`000Ukg0Cg_0@00000016mkOomNmekgE`0000<I<GooOol00Woo=1S6
044OAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHS
IQm68fHOAR=V7dHSIQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=05<0
009Nm`4mk`40000000A_NgooG_MNmeL0001j6C1oogooOolHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS68fLSIR=W7fHSIb=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLO
IR=W8fHSIamV8fLSIQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hL
kU<0009Nm`4mk`40000000A_NgooG_MNmeL000036C5oogoo03LHaP118fHO
AR=V7fHSIQm68fHOIR=V7dHSIQmV8fHOAR=V7fHSIQm68fHOIR=V7dHHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dH
cQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcP1B0002G_L1
?Nl100000004Kg]ooekgG_MG000011T`OolHaQcW0aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HOIR=W008SIP067fHSIb=V8fHOIR=W0R=V00LOIR=W8fHSIQmV8fLSIP02
6<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hHcQc^00<HcP057>hHcQS>6<hL
kP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hHcQc^00<HcP047>hHcQS>
6<iB0002G_L1?Nl100000004Kg]ooekgG_MG00000aTa6<HHaP0g6<H0@B=V
7dHSIQm68fHOAR=V7dHSIQm68fHOAR=V7dHSIQm66<hHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<h0DP000Ukg
0Cg_0@00000016mkOomNmekgE`0007/I<1eA6C0MDAT`7E4I<1eA6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLib=V8fLOIR=W8fHSIamV8fLSIR=W7fHSIb=V8fLHcQc^6<hLkQS>7>hH
cQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<h0
DP000Ukg0Cg_0@00000016mkOomNmekgE`0001<I<AT`6C4I<1Ta6C0I<AT`
6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<@0W6<H0@B=V7dHSIQmV8fHOAR=V7fHS
IQm68fHHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<h0DP000Ukg0Cg_0@00000016mkOomN
mekgE`00020I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I
<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4HaQcW0aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00QS600HOIR=W8fHSIQmV
8fL28fH00aS>7>hHcP026<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hHcQc^
00<HcP057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hH
cQc^00<HcP057>hHcQS>6<hLkP036<h011c^6<hHcQS>DP000Ukg0Cg_0@00
000016mkOomNmekgE`0000DI<AT`6C0I<1Ta00<I<0056C4I<1T`6C0I<@03
6C001ATa6C0I<1T`6C400aT`00DI<AT`6C0I<1Ta00<I<0056C4I<1T`6C0I
<@036C000aTa6<HHaP0@6<H0@Am68fHOAR=V6<dHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dH
cQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<d0D@000Ukg0Cg_0@00000016mkOomNmekgE`0007`I
<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`
7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0M
DAT`7E4I<1eA6C0MDAS67>LHaQcW6<HLiaS68fLOIQc^6<hLkQS>7>hHcQc^
6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hH
cQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQc^6<hLkU40009Nm`4mk`40000000A_NgooG_MN
meL0001l6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I
<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`
6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0g9QS66<hHcAS>6<dH
cQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<eA0002G_L1?Nl100000004
Kg]ooekgG_MG0000?1T`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA
6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I
<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E4g9SM6=bHLi`<H
aP057>LHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hHcQc^
00<HcP057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hH
cQc^00<HcP057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h0D@000Ukg0Cg_
0@00000016mkOomNmekgE`0000DI<AT`6C0I<1Ta00<I<0056C4I<1T`6C0I
<@036C001ATa6C0I<1T`6C400aT`00DI<AT`6C0I<1Ta00<I<0056C4I<1T`
6C0I<@036C001ATa6C0I<1T`6C400aT`00`I<AT`6C0I<1Ta6C0g9S<V=bHc
9SLV<bH76<H0>AS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dH
cQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHc@1A0002G_L1?Nl1
00000004Kg]ooekgG_MG0000OAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`
7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0M
DAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA=bHgAcLV=dLg9SM7
=bHgAaS67>LHaQcW6<HLiaS67>LHaQcW6<HLkQS>7>hHcQc^6<hLkQS>7>hH
cQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>
7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<h0
D0000Ukg0Cg_0@00000016mkOomNmekgE`0003`I<AT`6C4I<1Ta6C0I<AT`
6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I
<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`=bHc9SLV
<bHg9S<V=bHc9SLV<bH>6<H0<aS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcP1@0002G_L1?Nl10000
0004Kg]ooekgG_MG0000?1T`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I
<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`
6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDCLV=dHg9SM7=bHgASLV=dLg9SM6=bHg
A`<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00QS600<HcQc^6<h0
0QS>00DLkQS>6<hHcQc^00<HcP057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>
7>h00aS>00DLkQS>6<hHcQc^00<HcP057>hHcQS>6<hLkP036<h00ac^6<h0
001?0002G_L1?Nl100000004Kg]ooekgG_MG00001ATa6C0I<1T`6C400aT`
00DI<AT`6C0I<1Ta00<I<0056C4I<1T`6C0I<@036C001ATa6C0I<1T`6C40
0aT`00DI<AT`6C0I<1Ta00<I<00E6C4I<1T`6C0I<AT`=bHc9SLV<bHg9S<V
=bHc9SLV<bHg9S<V=bHc9SLV01@HaP0/6<dHcQS=6<hHcAS>6<dHcQS=6<hH
cAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcU00009Nm`4mk`40000000A_NgooG_MN
meL0000/6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0M
DAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA
6C0MD@<0001>=dLg9SM7=bHgAcLV=dLg9SM7=bHgAcLV=dLg9QcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHcQc^6<hL
kQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^
6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkQS>D0000Ukg0Cg_0@000000
16mkOomNmekgE`0002XI<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I
<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`
6C4I<1Ta6C0500003S<V=bHc9SLV<bHg9S<V=bHc9SLV<bHg9S<V=bHJ6<H0
9`006<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHc@1?0002G_L1?Nl1
00000004Kg]ooekgG_MG0000:1T`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`
6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0M
DAT`6C4I<1eA2000010g9SM6=bHgAcLV=dHg9SM7=bHgASLV=dLg9SM66<HL
i`<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600@LiaS66<HH
aP@000057>hHcQS>6<hLkP036<h01Ac^6<hHcQS>7>h00aS>00DLkQS>6<hH
cQc^00<HcP057>hHcQS>6<hLkP036<h00ac^6<hHcP1?0002G_L1?Nl10000
0004Kg]ooekgG_MG00001ATa6C0I<1T`6C400aT`00DI<AT`6C0I<1Ta00<I
<0056C4I<1T`6C0I<@036C001ATa6C0I<1T`6C400aT`00HI<AT`6C0I<1Ta
6C0;00003C<V=bHc9SLV<bHg9S<V=bHc9SLV<bHg9S<V01PHaPT0000O6<dH
cQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>
6<dHcQS=6<hHcAS>6<d0C`000Ukg0Cg_0@00000016mkOomNmekgF00002<M
DAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA
6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA00d0000U=dLg9SM7=bHgAcLV=dLg
9SM7=bHgAcLV=dLHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>L0300001`HcQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hH
cQc^6<hLkQS>7>hHcQc^6<hLkQS>7>hHcQc^6<hLkTl0009Nm`4mk`400000
00A_NgooG_MNmeP0000Q6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`
6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`0100000<=bHc
9SLV<bHg9S<V=bHc9SLV<bHg9S<V5aS64@0001PHcQS=6<hHcAS>6<dHcQS=
6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<e?0002G_L1?Nl10000
0004Kg]ooekgG_MH00007aTa6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0M
DAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA01<0000==dLg9SM6
=bHgAcLV=dHg9SM7=bHgASLV7>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H00acW6<H0000C00026<h01Ac^6<hHcQS>7>h00aS>00DL
kQS>6<hHcQc^00<HcP047>hHcQS>6<i>0002G_L1?Nl100000004Kg]ooekg
G_MH00036C001ATa6C0I<1T`6C400aT`00DI<AT`6C0I<1Ta00<I<0056C4I
<1T`6C0I<@036C000aTa6C00000E00002cLV<bHg9S<V=bHc9SLV<bHg9S<V
=bH05AS66@00018HcAS>6<dHcQS=6<hHcAS>6<dHcQS=6<hHcAS>6<dHcQS=
6<i>0002G_L1?Nl100000004Kg]ooekgG_MH00006aeA6C0MDAT`7E4I<1eA
6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MD@0H0000
7cLV=dLg9SM7=bHgAcLV=dLg9SM7=bHLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS601d0000?6<hLkQS>7>hHcQc^6<hLkQS>7>hH
cQc^6<hLkQS>04h0009Nm`4mk`40000000A_NgooG_MNmeP0000I6C0I<AT`
6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C00
6`0000/c9SLV<bHg9S<V=bHc9SLV<bHg9S<V01<HaR40000;6<hHcAS>6<dH
cQS=6<hHcAS>6<dHcP1>0002G_L1?Nl100000004Kg]ooekgG_MH00005aTa
6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MDAT`6C4I<1eA6C0I<AT`7E40
7P0000Xg9SM7=bHgASLV=dLg9SM6=bHgA`<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00QS69@0000DLkQS>6<hHcQc^00<HcTh0009Nm`4mk`40
000000A_NgooG_MNmeP000<I<0056C4I<1T`6C0I<@036C001ATa6C0I<1T`
6C400aT`00<I<AT`00007`0000YlaS<V=bHc9SLV<bHg9S<V=bHc9Q8HaRT0
00046<dHcQS=6<i>0002G_L1?Nl100000004Kg]ooekgG_MH00004aeA6C0M
DAT`7E4I<1eA6C0MDAT`7E4I<1eA6C0MDAT`7E4I<1eA02<0000J=dLg9SM7
=bHgAcLV=dLg9SM76<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aRd000036<hLkP0004`0009Nm`4mk`40000000A_NgooG_MNmeP0000A6C0I
<AT`6C4I<1Ta6C0I<AT`6C4I<1Ta6C0I<AT`6C4I<00V00002CLV<bHg9S<V
=bHc9SLV<bHg9P0@6<Il0002G_L1?Nl100000004Kg]ooekgG_MH00003aTa
6C0MDAT`6C4I<1eA6C0I<AT`7E4I<1Ta6C0MD@0Y000023M6=bHgAcLV=dHg
9SM7=bH26<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW07d0009Nm`4m
k`40000000A_NgooG_MNmeP000<I<0056C4I<1T`6C0I<@036C000aTa6C00
000Z000023<V=bHc9SLV<bHg9S<V=bH?6<Im0002G_L1?Nl100000004Kg]o
oekgG_MH00002aeA6C0MDAT`7E4I<1eA6C0MDAT`7E40;P0001Dg9SM7=bHg
AcLV=dLg9QcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<H0OP000Ukg0Cg_
0@00000016mkOomNmekgF00000TI<1Ta6C0I<AT`6C4I<1Ta6C00<@0000Lc
9SLV<bHg9S<V=bHc9P0=6<In0002G_L1?Nl100000004Kg]ooekgG_MH0000
1aTa6C0MDAT`6C4I<1eA03@00008=bHgASLV=dLg9SM66<HLi`<HaP057>LH
aQS66<HLi`026<Io0002G_L1?Nl100000004Kg]ooekgG_MH00036C000aTa
6C00000e00001SLV<bHg9S<V=bHc9P/HaX00009Nm`4mk`40000000A_Ngoo
G_MNmeP000037E4I<1eA03T0000@=dLg9SM7=bHgAcLV7>LHaQcW6<HLiaS6
7>LHaQcW6<J00002G_L1?Nl100000004Kg]ooekgG_MH00000aT`0000000j
00001CLV<bHg9S<V=bH02AS6P@000Ukg0Cg_0@00000016mkOomNmekgU@00
00Hg9SM7=bHgASLV7>L36<H01AcW6<HHaQS67>L0P@000Ukg0Cg_0@000000
16mkOomNmekgUP0000@c9SLV<bHg9PPHaX80009Nm`4mk`40000000A_Ngoo
G_MNmiL0000;=bHgAcLV=dLHaQcW6<HLiaS67>LHaP220002G_L1?Nl10000
0004Kg]ooekgG_NH00000c<V=bHc9P066<J30002G_L1?Nl100000004Kg]o
oekgG_NH00000cM6=bHgA`036<H00acW6<HHaP230002G_L1?Nl100000004
Kg]ooekgG_NI00000cLV<bHg9P046<J40002G_L1?Nl100000004Kg]ooekg
G_NJ00001SM7=bHLiaS67>LHaX@0009Nm`4mk`40000000A_NgooG_MNmi/0
0004=bHHaQS66<J50002G_L1?Nl100000004Kg]ooekgG_NK00000cLV6<HH
aP260002G_L1?Nl100000004Kg]ooekgG_NL00000c<V6<H000250002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1
?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo
000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004
Kg]ooekgG_Oo000U0002G_L1?Nl100000003Kg]ooekg0?mNmbQNm`4mk`40
000000A_NgooG_MNmol03bD03`9Nm`4mk`40000000A_NgooG_MNm`803`03
=<eS66<H00=S609:DPQS6?l03a<03`9Nm`4mk`40000000A_NgooG_MNm`80
3`03O1ldcF<H009S6007BU801cgP=JI:DS6<6<H00S6<0V<HgP0?80000P0?
40000P0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0W`O00@aS6<HHaQ:DP80
3`06On000000BU8l3c6<0V<HgP0?00=oocg_?Nl033g_00<007oo?Nl03Cg_
00@0000?00moo`hmk`0300003`0?009Nm`4mk`40000000A_NgooG_MNm`80
3`9l7`0<G1M:DV<H<H`05`0O?N0004YBHaPdcC6<0V<H1@0?1goo0P0?1goo
200?0Woo1@0?0Woo0`0?1Goo100?0Woo0P0?0Woo100?1Goo0`0?0Woo1`0?
0Woo0`0?1Goo0`0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0`0?1goo0P0?0Woo
00<03gooOol00P0?0Woo0`0?1Goo0`0?0Woo0P0?0Woo0P0?0Woo0`0?1goo
0P0?0Woo00<03gooOol00`0?1Goo0`0?1goo900?00=oofmkG_L02ekg00@m
k`00Oom_N`aNm`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40
000000A_NgooG_MNm`803`=l7`03?0laS1S600803`0600LHaS6<BU8aS4YB
0V<H100?0Woo0`0?0goo0P0?0Woo3@0?0Woo1@0?0Woo0P0?0Woo0`0?0Woo
0`0?0Woo0P0?0Woo0`0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0`0?
0Woo0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo
0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?
0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00`0?
0Woo9@0?00AoofmkG_MNm`H000ANm`05?Nl007ooKg]Nm`090002G_L01Sg_
00003`0?Oom_N`aNm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L2
00l3O1l00e`G6<I:DP02HaP021S67>L05`0?00L0036<6<H300l2Ool500l2
Ool200l2Ool<00l4Ool400l2Ool200l2Ool700l8Ool200l2Ool700l2Ool7
00l2Ool200l2Ool300l2Ool200l2Ool700l2Ool00`0?Oomoo`02Ool00`0?
Oomoo`0200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool200l2Ool700l2
Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool6
00l2Ool300l2OolU00l017ooKg]Nmekg1P0015kg00Hmk`00Oom_Nekg0007
G_L01@00G_MNmcg_00000P0?00AoofmkG_MNm`8000ANm`80009Nm`04?Nl0
000?00l2G_L1?Nl100000004Kg]ooekgG_L200l3O1l03C`?O1laS6<HBU80
05kP01L07`0?G1LaS0;g00<03`9oo`D03`9oo`803`9oo``03`Aoo`@03`9o
o`803`Moo`803`Qoo`803`Moo`803`9oo`L03`9oo`803`9oo`<03`9oo`80
3`9oo`L03`9oo`0300moogoo009oo`0300moogoo00803`9oo`<03`9oo`80
3`9oo`803`9oo`803`9oo`803`Moo`803`9oo`803`9oo`803`9oo`803`9o
o`<03`9oo`803`9oo`803`9oo`803`9oo`H03`9oo`<03`9oobD03`03Oom_
Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_
Nekg009Nm`80009Nm`8000=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]o
oekgG_L200l2O1l01E`G?0mL5e`GBU800P0000Moh1cW01ML5g`OG1L2m`03
00l2Ool300l4Ool200l2Ool;00l2Ool200l2Ool300l2Ool200l2Ool300l2
Ool200l8Ool200l2Ool300l2Ool200l2Ool700l2Ool200l2Ool300l2Ool2
00l2Ool700l4Ool200l4Ool300l6Ool200l2Ool200l2Ool200l2Ool200l2
Ool300l2Ool200l2Ool200l2Ool200l2Ool300l6Ool200l2Ool200l2Ool2
00l2Ool700l6OolU00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05
001Nmekg?Nl0000200l00gooKg]Nm`03G_L40004G_L013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?17`O0P3W00HHaP007>0mh1cP00L2?0l0
0ac_0_L03`0200l2Ool900l2Ool;00l2Ool200l2Ool300l2Ool200l2Ool3
00l2Ool00`0?Oomoo`0200l2Ool200l2Ool00`0?Oomoo`0300l2Ool200l3
Ool600l2Ool200l2Ool300l2Ool200l3Ool600l4Ool200l4Ool200l2Ool3
00l2Ool200l2Ool200l3Ool00`0?Oomoo`0200l2Ool300l2Ool200l3Ool0
1@0?Oomoogoo00l00Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?0Woo00<03gooOol00`0?0Woo9@0?00=oofmkG_L02ekg00Hmk`00Oom_
Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L015kg0P001Ekg00@m
k`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`Al7`040NlHaS6<G1L2
O1l00c`?7>Lmh0030ol300l2Ool900l2Ool:00l2Ool400l2Ool200l2Ool3
00l5Ool200l2Ool200l2Ool200l2Ool200l5Ool300l4Ool400l4Ool200l5
Ool300l4Ool500l3Ool400l3Ool300l5Ool200l4Ool00`0?Oomoo`03Ool4
00l5Ool300l5Ool0100?Oomoogoo100?1Goo0P0?17oo00<03gooOol00`0?
1Goo0`0?1Goo9P0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00
G_MNmcg_00000P0?00=oofmkG_L00ekg100015kg00@mk`0000l03`9Nm`4m
k`40000000A_NgooG_MNm`803`Al7`060NlHaV<H=<el7e`G0P0G00@Lh0?o
0ol3o`<03`9oo`D03`9oo`803`9oo`X03`9oo`@03`9oob/03`9ooa@03`=o
o`@03`=oo`/03`9oo`803`9oob@03`9oocX03`03Oom_Nekg00]Nm`06?Nl0
07ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009N
m`8000=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l0
1@7_0>L1k`7_G1L00P7_00<03`000ol00P?o100?0Woo0`0?0Woo0`0?0Woo
2@0?0Woo1P0?0Woo:P0?0Woo500?0Woo1P0?0Woo2`0?0Woo0P0?0Woo900?
0Woo>P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06?Nl0000?
00moofmk0Ukg0P0015kg0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_
NgooG_MNm`803`Al7`050Nl3o`?o0ol1k`030ol0107_0ol3o`?o1@0?1Goo
100?0Woo2@0?0Woo1P0?0Woo00<03gooOol0:00?0Woo4`0?0Woo1P0?0Woo
3`0?0Woo:00?0Woo=P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009N
m`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40000000A_Ngoo
G_MNm`803`Al7`030Nl3o`?o00T3omh03`03Oom_Nfmk00]_N`03?Nl007oo
00e_N`05?Nl0000?00moo`0=Kg/013g_00003`0?0Ukg0Cg_0@00000016mk
OomNmekg0P0?0W`O00<l3cgP?N002cgPgP0?3goo00<007ooOol03Goo00<0
000?00l03goo00<0000?00l00Ukg0Cg_0@00000016mkOomNmekg0P0?00<l
3cgPOn003GoPo`0?4`0?0Ukg0Cg_0@00000016mkOomNmekgo`0?9@0?0Ukg
0Cg_0@0000000fmkOomNm`3oG_LXG_L1?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooOol0ogoo:7oo0Cg_0@00003oKg//Kg/100000001
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheContents->"Empty"]
}, Open  ]],

Cell[TextData[{
  "Surface graphics can be send to ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  ". We use a surface graphics to show the third possible value for ",
  StyleBox["MVPolygonShading", "Input"]
}], "Text"],

Cell[BoxData[
    \(\(surf = 
      Plot3D[Sin[x*y], {x, 0, Pi}, {y, 0, Pi}, DisplayFunction -> Identity]; 
    \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClear[]; MVShow3D[surf, MVPolygonShading -> MVWireFrame]; \)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgb@0000=laWcWO<H0F0000Ukg0Cg_0@00000016mk
OomNmekga`000Wc60P000Wc6E`000Ukg0Cg_0@00000016mkOomNmekga000
0Wc600=li`0000000P000Wc6E`000Ukg0Cg_0@00000016mkOomNmekg`P00
0Wc61`000Wc6E`000Ukg0Cg_0@00000016mkOomNmekg_`0000=laWcWO<H0
2@0000=laWcW0000EP000Ukg0Cg_0@00000016mkOomNmekg_@000Wc63000
00=laP00O<H0EP000Ukg0Cg_0@00000016mkOomNmekg^P0000=ligc6O<H0
3@0000Ali`00001laUH0009Nm`4mk`40000000A_NgooG_MNmkP0009laQ00
0004O<H00000O<IF0002G_L1?Nl100000004Kg]ooekgG_Ne00001Gc6O>Ml
aWcWO<H0400000Eli`00000007cW05D0009Nm`4mk`40000000A_NgooG_MN
mk<0009laP<0009laQ000005O<H00000001laP1E0002G_L1?Nl100000004
Kg]ooekgG_N`0002O<H00gcW000000030002O<H@00001GcW00000000O>L0
E@000Ukg0Cg_0@00000016mkOomNmekg[P000Wc620000Wc6400000ElaP00
000007c605D0009Nm`4mk`40000000A_NgooG_MNmj/00003O<Iligc600X0
0003O>L007cW00l00003O>L0000000800003O<H000000580009Nm`4mk`40
000000A_NgooG_MNmjT0009laPd00003O<H007c600l00003O<H000000080
0003O<H000000580009Nm`4mk`40000000A_NgooG_MNmjH00003O>MlaWc6
00h00004O<H00000O>L>00000gc60000000300000gc60000001B0002G_L1
?Nl100000004Kg]ooekgG_NT0003O<H@000017c6000007c63P0000=laP00
00000`0000=laP000000DP000Ukg0Cg_0@00000016mkOomNmekgXP0000Il
igc6000007cWO<H?00001Gc600000000O<H03@0000=laP000000100000=l
i`000000D@000Ukg0Cg_0@00000016mkOomNmekgW`000gc610000Wc63`00
00ElaP00000007c600d00003O<H0000000@00003O<H000000540009Nm`4m
k`40000000A_NgooG_MNmid00003O<Ili`0000H00003O>MlaP0000h00005
O<H00000001laP0=00000gc60000000400000gc60000001A0002G_L1?Nl1
00000004Kg]ooekgG_NJ0003O<H90002O<H?00001Gc600000000O<H03@00
00=laP0000001@0000=laP000000D0000Ukg0Cg_0@00000016mkOomNmekg
V00000=ligc600002P0000AlaP00001li`h00003O<H0000000800003O>L0
000000X00003O<H0000000D00003O<H000000500009Nm`4mk`40000000A_
NgooG_MNmiD000=laPd00004O<H00000O<H=00000gc60000000300000gc6
0000000:00000gc60000000500000gc60000001@0002G_L1?Nl100000004
Kg]ooekgG_NC0003O<H?000017c6000007c63@0000=li`0000000`0000=l
aP0000002@0000=laP0000001P0000=laP000000D0000Ukg0Cg_0@000000
16mkOomNmekgT0000gc60P0000=laP0000003@0000AlaP00001laPd00003
O<H0000000<00003O<H0000000T00003O<H0000000L00003O<H0000004l0
009Nm`4mk`40000000A_NgooG_MNmhh00003O>MlaP0000@00003O<Ili`00
00d00005O<H00000001laP0<00000gcW0000000400000gc6000000080000
0gcW0000000700000gcW0000001?0002G_L1?Nl100000004Kg]ooekgG_N;
0003O<H600000gc6001laP0>00001Gc600000000O<H0300000=laP000000
100000=laP000000200000=laP0000001`0000=laP000000C`000Ukg0Cg_
0@00000016mkOomNmekgR@0000=laWcW0000200000=laP00O>L03@0000=l
aP0000000P0000=laP0000002P0000=li`000000100000=laP0000002000
00=laP0000001`0000=li`000000C`000Ukg0Cg_0@00000016mkOomNmekg
QP000gc62`0000=laP00O<H03@0000=laP0000000P0000=laP0000002P00
00=laP000000100000=laP000000200000=laP000000200000=laP000000
CP000Ukg0Cg_0@00000016mkOomNmekgQ00000=ligc600003@0000Ali`00
001laP`00003O>L0000000<00003O>L0000000P00003O<H0000000H00003
O>L0000000L00003O>L0000000P00003O<H0000004h0009Nm`4mk`400000
00A_NgooG_MNmh4000ElaPh00004O<H00000O<H<00000gc6000000030000
0gc60000000800000gc60000000600000gc60000000700000gc600000008
00000gc60000000?0002Oolm0002G_L1?Nl100000004Kg]ooekgG_Mo0002
O<H30002O<H>000017c6000007c6300000=laP0000000`0000=li`000000
200000=laP0000001P0000=li`0000001`0000=laP0000002@0000=laP00
00003@0000Aoo`00Oomooc`0009Nm`4mk`40000000A_NgooG_MNmg`000=l
aPD0009laPd00005O<H00000001laP0<00000gc60000000300000gc60000
000800000gc60000000600000gc60000000600000gc60000000:00000gc6
0000000<00000goo00000002Ooll0002G_L1?Nl100000004Kg]ooekgG_Mj
00000gcWO<H0000700000gcWO<H0000<00001Gc600000000O<H0300000=l
i`000000100000=laP0000001`0000=laP0000001`0000=laP0000001@00
00=laP0000002P0000=li`0000002`0000Moo`00000007oo001oo`0k0002
G_L1?Nl100000004Kg]ooekgG_Mg0003O<H:00000gc6001laP0<00000gc6
0000000200000gc60000000800000gc60000000500000gc6000000070000
0gc60000000700000gc60000000500000gc60000000:00000gc60000000:
00000goo00000002000017oo000007oo>P000Ukg0Cg_0@00000016mkOomN
mekgM@0000=laWcW00002`0000AlaP00001li``00003O<H0000000800003
O<H0000000P00003O<H0000000D00003O<H0000000L00003O<H0000000L0
0003O<H0000000D00003O<H0000000/00003O<H0000000P00003Ool00000
00<00004Ool007oo6<Hj0002G_L1?Nl100000004Kg]ooekgG_Mb0004O<H=
000017c6000007c6300000=laP0000000P0000=laP000000200000=laP00
00001@0000=laP0000001P0000=laP000000200000=laP0000001@0000=l
aP0000002`0000=laP0000001`0000=oo`0000000P0017oo00<001S60000
>@000Ukg0Cg_0@00000016mkOomNmekgL00000Iligc6000007cWO<H=0000
17c6000007cW2`0000=li`0000000`0000=li`000000200000=laP000000
1@0000=laP0000001P0000=li`0000002@0000=li`000000100000=laP00
00002`0000=laP0000001@000Woo0P000goo0P0000Eoo`00Ool001cW03T0
009Nm`4mk`40000000A_NgooG_MNmfh0009laP@0009laPd00004O<H00000
O<H;00000gc60000000400000gc60000000700000gc60000000600000gc6
0000000500000gc60000000900000gc60000000400000gc60000000;0000
0gc6000000040005Ool500001Goo001oo`006<H0>@000Ukg0Cg_0@000000
16mkOomNmekgJ`000gc61P000Wc63@0000ElaP00000007c600X00003O>L0
000000@00003O<H0000000L00003O<H0000000H00003O<H0000000D00003
O<H0000000T00003O<H0000000@00003O<H0000000`00003O>L000000080
00=oo`P0009oo`8000037>L0000003L0009Nm`4mk`40000000A_NgooG_MN
mfT0009laPT00003O<H007c600/00003O<H0000000800003O<H0000000P0
0003O<H0000000@00003O<H0000000H00003O<H0000000L00003O<H00000
00D00003O<H0000000T00003O<H0000000<00003O<H0000000d00004O<H0
00000002Ool00gcO000000070002Ool300000aS60000000f0002G_L1?Nl1
00000004Kg]ooekgG_MV00000gcWO<Ili`0:000017c6000007cW2`0000=l
i`0000000P0000=laP000000200000=li`000000100000=laP0000001P00
00=li`0000001`0000=li`0000001@0000=li`0000002P0000=laP000000
0P0000=li`0000003@0000=li`00Ool00Woo00<007co0000200000=oo`00
00000P0000<HaP000000=P000Ukg0Cg_0@00000016mkOomNmekgI0000Wc6
3@0000AlaP00001laP/00003O<H0000000800003O<H0000000P00003O<H0
000000D00003O<H0000000D00003O<H0000000P00003O<H0000000@00003
O<H0000000X00003O<H0000000800003O<H0000000d00003O<Ioogoo00io
o`@000036<H0000003H0009Nm`4mk`40000000A_NgooG_MNmf400006O<Il
igc6001laWcW300000AlaP00001li`/00003O>L0000000<00003O<H00000
00H00003O<H0000000H00003O>L0000000D00003O>L0000000P00003O<H0
000000<00003O<H0000000/00003O<H0000000800003O>L0000000d00004
OomlaWooOol300000gcO000000050002Ool500000aS60000000e0002G_L1
?Nl100000004Kg]ooekgG_MO0002O<H40002O<H<00001Gc600000000O<H0
2P0000=laP0000000`0000=laP0000001P0000=laP0000001P0000=laP00
00001@0000=laP000000200000=laP0000000`0000=laP0000002`0000=l
aP0000000P0000=laP0000002`000goo00=laWooOol00`0000=lg`000000
10000goo1@0000<HaP000000=@000Ukg0Cg_0@00000016mkOomNmekgG000
00=ligc6O>L01P0000=laWcW00002`0000ElaP00000007c600T00003O<H0
000000@00003O>L0000000H00003O<H0000000H00003O>L0000000D00003
O>L0000000P00003O<H0000000<00003O<H0000000`00005O>L00000001l
i`0<0002Ool01@00OomlaP00Ool0100000=lo`0000000P000Woo00<007oo
0000100000<Li`000000=@000Ukg0Cg_0@00000016mkOomNmekgFP000Wc6
200000=laP00O<H02`0000=laP0000000P0000=laP0000001`0000=laP00
0000100000=laP0000001P0000=laP0000001P0000=laP000000100000=l
aP0000002P0000=laP0000000P0000=laP000000300000ElaP00000007c6
00X0009oo`800005Ool007ooO<Ioo`0400002GcO00000000Ool007oo001o
o`0600000aS60000000d0002G_L1?Nl100000004Kg]ooekgG_MG0003O<H:
000017c6000007c62P0000=li`0000000P0000=laP0000001`0000=laP00
00001@0000=laP0000001@0000=laP0000001`0000=laP0000000`0000=l
aP0000002P0000=li`0000000P0000=laP000000300000Eli`00000007cW
00T0009oo`<0009oo`03001laWoo00D00003O=l00000009oo`800003Ool0
000000@000036<H0000003@0009Nm`4mk`40000000A_NgooG_MNmeD000=l
aP`00004O<H00000O<H:00000gc60000000200000gc60000000700000gc6
0000000500000gc60000000500000gc60000000700000gc6000000030000
0gc60000000:00000gc60000000200000gc60000000<000017c6000007c6
2@0000=oo`0000000P000Woo0P0000=laWoo0000100000Elg`00Ool007oo
00800003Ool0000000@000036<H0000003@0009Nm`4mk`40000000A_Ngoo
G_MNme800006O>MlaWcW001ligc6300000Ali`00001laPX00003O>L00000
00<00003O>L0000000H00003O<H0000000D00003O<H0000000@00003O>L0
000000P00003O<H0000000<00003O<H0000000X00003O>L0000000800003
O<H0000000d00003O<H007c600P000=oo`800003Ool007oo00800003O>Mo
o`0000@00005O=moo`00001oo`0200000goo0000000500000acW0000000c
0002G_L1?Nl100000004Kg]ooekgG_M@0002O<H40002O<H<000017c60000
07c62P0000=laP0000000`0000=laP0000001P0000=laP0000001@0000=l
aP000000100000=laP000000200000=laP0000000`0000=laP0000002`00
00AlaP00001laQ000003O<H007c600L0009oo`80009oo`03001oo`0000<0
0003O<H0000000<00004Oomlg`00Ool400000goo0000000400000aS60000
000c0002G_L1?Nl100000004Kg]ooekgG_M=00000gc6O>MlaP0600000gcW
O<H0000:00000gc60000000200000gc60000000700000gcW000000030000
0gc60000000500000gc60000000600000gc60000000400000gc600000009
00000gc60000000200000gc60000000;000017c6000007cW400000=laP00
O<H01P0000=oo`00Ool00P000goo1@0000=laP0000000`0000AoogcO001o
o`@00003Ool0000000@000037>L0000003<0009Nm`4mk`40000000A_Ngoo
G_MNmd/0009laPT00003O<H007c600X00003O<H0000000800003O<H00000
00H00003O<H0000000@00003O<H0000000D00003O<H0000000L00003O<H0
000000<00003O<H0000000T00003O<H0000000800003O<H0000000/00004
O<H00000O<H@00000gc6001laP05000017oo000007oo0P000Woo00=laWcO
O=l017c617cO00Aoo`00001oo`D00003Ool0000000D000036<H000000380
009Nm`4mk`40000000A_NgooG_MNmdP00003O>MlaWcW00X00004O<H00000
O>L:00000gc60000000200000gcW0000000600000gc60000000500000gc6
0000000400000gcW0000000700000gcW0000000300000gcW000000090000
1GcW00000000O>L03P0000AlaP00001lia400003O>MlaP0000<00004Ool0
0000Ool200001WooO<Iligc6O>MlaP<0000:O<Ili`00001oogcoO=mloaS6
7>L400000goo0000000500000aS60000000b0002G_L1?Nl100000004Kg]o
oekgG_M60004O<H;000017c6000007c62P0000=laP0000000P0000=laP00
00001P0000=laP0000001@0000=laP000000100000=laP0000001`0000=l
aP0000000`0000=laP0000002@0000ElaP00000007c600l00003O<H007c6
0140009laP<0009oo`8000AlaP04001oo`00F<H300001GooO<IlaP00Ool0
0`0000=laQS600000aS600<007oo00001P0000<HaP000000<P000Ukg0Cg_
0@00000016mkOomNmekg@`000gc60P000Wc62`0000ElaP00000007c600T0
0003O<H0000000<00003O<H0000000D00003O<H0000000D00003O<H00000
00@00003O<H0000000L00003O>L0000000800003O<H0000000/00004O<H0
0000O<H?00000gc6001li`0A0002O<H20002O<H00gcWO<IlaP02Ool20000
17oo000005c60`0000AlaP00O>Moo`@00003O<H001cW00<000037>Moo`00
00L000036<H000000340009Nm`4mk`40000000A_NgooG_MNmd40009laPD0
009laP/00005O<H00000001laP0800000gc60000000400000gc600000005
00000gc60000000500000gc60000000300000gc60000000900001Gc60000
0000O<H03@0000AlaP00001laPl00003O<H007c6010000ElaP=oo`800004
Ool00000Ool3000025S600000000O<H007c6Ool3000017c6000001S61000
00AooaS66<HHaPD000036<H000000340009Nm`4mk`40000000A_NgooG_MN
mch00003O>MlaWcW00L00003O>MlaP0000X00005O<H00000001laP080000
0gcW0000000400000gc60000000400000gcW0000000700000gcW00000002
00000gc60000000900001Gc600000000O<H03@0000AlaP00001li`l00003
O>MlaP0000/00009O>MlaWcWO<Ili`00O>MlaP00009oo`<000=oo`03001o
o`0000<00007G<H00000O>L007ooO<H00`0000AlaP00000Li`@00006Ool0
0000000HaQcW0`0000<Li`000000<@000Ukg0Cg_0@00000016mkOomNmekg
?0000Wc62@0000AlaP00001laPT00003O<H0000000800003O<H0000000H0
0003O<H0000000@00003O<H0000000@00003O<H0000000L00003O<H00000
00800003O<H0000000T00005O<H00000001laP0=000017c6000007c63`00
0Wc6200017c61P000Wc60Woo0P000goo0P0027oo00D007c6Ool007c60080
0005O<H00000000HaP0400000goo0000000300036<H00`006<H0000a0002
G_L1?Nl100000004Kg]ooekgG_Li00000glHOaUlaP0;000017c6000007cW
2@0000=laP0000000`0000=li`0000001@0000=li`0000001@0000=li`00
00000`0000=laP0000001`0000=li`0000000P0000=laP0000002@0000El
aP00000007c600d00003O<H007c601400006O<H00000001laWcW0gc62P00
0Wc600D007ooOomoo`00009oo`800003Ool0000000<00003F<H007c6009o
o`05001laP00001li`0400001AS600000000Ool020000QS6<P000Ukg0Cg_
0@00000016mkOomNmekg=`0000Eo6GlH000007c600/00004O<H00000O<H9
00000gc60000000300000gc60000000500000gc60000000500000gc60000
000300000gc60000000700000gc60000000200000gc60000000:000017c6
000007c63P000Wc640001Gc63`0000=laWooO<H00Woo00H007oo001oo`00
Ool7000015S6O<Ioo`000Woo0Wc61@0000DHaP00000007oo00T000036<H0
00000300009Nm`4mk`40000000A_NgooG_MNmcD0009o6@<00003OaT007cW
00X00005O<H00000001laP0800000gcW0000000300000gcW000000040000
0gc60000000600000gcW0000000300000gcW0000000800001Gc600000000
O<H0300000=li`00O>L03`0000=ligc600002P0000MlaWcWO<Iligc6001l
aP0A000017c6Ool007cW0P000Woo00@007oo001oo`L00003G>MlaWoo00<0
0003O>Moo`0000@000036<H0000000800003Ool0000000D000037>LHaP00
0340009Nm`4mk`40000000A_NgooG_MNmc800003OaQo6GlH00D00003OaP0
07c600X00005O<H00000001laP0800000gc60000000300000gc600000004
00000gc60000000600000gc60000000200000gc600000009000017c60000
07c63@0000=laP00O<H03`000Wc61P001Gc61P000Wc63`0000Eoogc60000
07c600800003Ool00000009oo`P00003OomlaWoo00<0009laP9oo`@00005
6<H00000001oo`0700000aS6000HaP0a0002G_L1?Nl100000004Kg]ooekg
G_L`00000glIOaP0000700000glI001laP0:00001Gc600000000O<H01`00
00=laP0000001@0000=laP0000000`0000=laP0000001`0000ElaP000000
07c600/00004O<H00000O>L=00000gc6001li`0?00001GcWO<H007c6O>L0
0gc62P0000=laP00O>L03P000Woo00YlaP00000007c6Ool007oo001oo`P0
0004OomlieS6Ool30002O<H20002Ool200001AS600000000Ool01`0000<H
aP007>L0<@000Ukg0Cg_0@00000016mkOomNmekg;@0000=ogglHOaT02P00
00Ao6000001laPP00003O<H0000000<00003O<H0000000@00003O<H00000
00D00003O<H0000000<00003O<H0000000L00005O<H00000001laP0;0000
17c6000007c63@0000=laP00O<H03@001Gc63`0000=laP00O<H03@000goo
00IlaP00000007c6Ool20002Ool700001Goo001laUc6Ool00`000Wc61000
0Woo00DHaP00000007oo00H000046<H000006<Ha0002G_L1?Nl100000004
Kg]ooekgG_L[0003Oml00gci00000009000017lI000007c6200000=li`00
00000`0000=li`000000100000=laP0000001@0000=laP0000000`0000=l
aP0000001`0000ElaP00000007c600/00004O<H00000O>L>00000gc6O>L0
000700001Gc6O>MlaWcWO<H00P0000=ligc600003`0000=li`00O>L03000
0goo00=li`0000000P0000=laP0000000goo1`0000Eoo`00O>MHaWoo0080
0003O<H007c600H0009oo`800003Ool0000000@000056<H00000000HaP0`
0002G_L1?Nl100000004Kg]ooekgG_LX00000gnoOmmo_`0200000goOO=P0
000900001GlI00000000O<H0200000=laP0000000`0000=laP0000001000
00=laP0000001P0000ElaP00000007c600X00005O<H00000001laP0<0000
0gc6001laP0>00000gc6000000020005O<H70002O<H@000017c6000007c6
2P0000Eoo`00Oomoogc600<0009oo`03O<Ioo`00009oo`03G<IHaUc600<0
0006Ool00000O<H007oo0P0000AlaP00001laPH000046<IoogooOol60000
1AS6000000006<H0<0000Ukg0Cg_0@00000016mkOomNmekg9P000WoO1@00
00=og`00O=P02@0000=o600000000P0000=li`0000001@0000=li`000000
100000=laP0000000`0000=laP0000001P0000ElaP00000007c600/00003
O<H007cW00d0009laPl00003O<Iligc6009laP`00003O>L007c600h00005
O<H00000001laP0900001Woo001oogoo001li`Aoo`06001laP00Ool007oo
0`0000=LaUS6Ool00P0000IlaP00001oo`00O>L300000gcW000000040000
11S6000007oo1@0000<Li`0000000P0000<HaP000000;P000Ukg0Cg_0@00
000016mkOomNmekg8`0000=oggnoOml01`0000=og`00O=T02@0000=o6@00
00000P0000=laP0000001@0000=laP000000100000=laP0000000`0000=l
aP0000001P0000ElaP00000007c600/00003O<H007c600d0009laPX000Il
aQ000003O<H007c600h00005O<H00000001laP0800000goo001oo`03Ool0
17c6000007oo0P0000ElaWoo001ooeS600@00005Ool005c6F<IlaP020000
0goo001laP0300000gc600000004000011S6001oogoo1@0000<HaP000000
0`0000<HaP000000;@000Ukg0Cg_0@00000016mkOomNmekg8@0000=oogoO
00002@0000Aog`00001ln@P00003OaT0000000800003O>L0000000@00003
O<H0000000D00003O<H0000000800003O>L0000000L00005O>L00000001l
i`0;00000gcW001li`0=00000gcWO<H0000400001Gc6O>MlaWcWO<H01@00
00=laWcW00003P0000=li`00O>L03P0000=laP0000000P0000=li`000000
10001Woo00AlaP00001oo`<00006O>Moo`00Ool005S60P0000=oo`000000
0P0000ElaUcWF<Ioogc600D00003O<H0000000@00003Ool007oo00D00003
7>L0000000<000037>L0000002d0009Nm`4mk`40000000A_NgooG_MNmah0
00=oo`03Oml0000000T00004Oml00000O=P800000glI0000000300000gc6
0000000300000gc60000000600001Gc600000000O<H02P0000AlaP00001l
aP/00003O<H007c600h000IlaPX0009laPh00004O<H00000O<H>00000gc6
0000000200000gc6000000030002Ool02000Oomoo`00OomlaP00Ool40000
1WooO<H007oo001LaP800003Ool0000000800004O<H00000Ool26<H40000
0gc600000003000017oo6<H007oo100000<HaP000000100000<HaP000000
;@000Ukg0Cg_0@00000016mkOomNmekg70000Woo0`0000=oogoO00002@00
00Eog`00000007cH00L00003OaP0000000<00003O<H0000000<00003O<H0
000000H00005O>L00000001li`0:00000gc6001laP0=00000gc6O>L00009
00000gc6O>MlaP02O<H>00000gc6001li`0>00001Gc600000000O<H03@00
00=laP0000000P0000=laP0000000`0000Aoo`00Oomoo`<00003O<H007oo
00<00009Ool007c6001oo`00F<H007oo00@00008O<H00000001ooaS6000H
aP<00003O<H0000000800005Ool001cW001oo`0400000aS6000000040000
0aS60000000]0002G_L1?Nl100000004Kg]ooekgG_LI0003Ool500000goo
Okl0000800000gno0000000200000gcI0000000400000glH000000050000
0gc60000000200000gc60000000600001Gc600000000O<H02P0000=laP00
O<H03@000Wc61@001Gc60`000Wc63P0000AlaP00001laPd00005O<H00000
001laP0<00000gc600000004000017c6000000001Goo0`0000=laWoo0000
0`0000Eoo`00O<H007oo00800003Ool0000000<00008O<H00000001oo`00
6<H0008HaP800004O<H00000Ool300000aS6Ool0000300000aS600000005
00000aS60000000/0002G_L1?Nl100000004Kg]ooekgG_LG0002Ool70000
17oo000007oO200000=og`0000000`0000=ln@0000000`0000=o>@000000
1@0000=li`0000000P0000=laP0000001`0000AlaP00001li`X00003O<H0
07c600d00007O<Iligc6O>MlaWcWO<H0200000=ligc600003@0000Ali`00
001laPd00005O<H00000001laP0<00000gcW0000000400000gc600000005
Ool300000gooO<Ioo`0300002Goo00000000O>Moo`00OomLi`0500001gcW
000005S6Ool001cW00<000057>L007cW001oo`0400000aS6Ool000020000
0acW0000000600000aS60000000/0002G_L1?Nl100000004Kg]ooekgG_LD
0003Ool900001Goo00000000Okl01`0000=o_`0000000`0000=lf0000000
0`0000=o600000001@0000ElaP00000007c600X00003O<H007c600`0009l
aPT000ElaPh00003O<H007c600d00004O<H00000O<H<00000gc600000003
00000gc60000000900000gc60000000400000gc600000004Ool4000017c6
Ool007oo0P0000Uoo`00000007c6Ool007ooF<H01@0000MlaP00001LaWoo
000HaP0400000aS6O<Ioo`0500000aS6Ool0000200000aS6000000060000
0aS60000000/0002G_L1?Nl100000004Kg]ooekgG_LB0002Ool00`00Oml0
000900001Goo00000000Oml01`0000=og`0000000`0000=ln@0000000`00
00=o6@0000001P0000AlaP00001laPX00003O<H007c600`00003O>MlaP00
00<0009laP03O>MlaWc600@00003O<Ili`0000`00003O<H007cW00d00004
O<H00000O<H<00000gc60000000300000gcW0000000900000gcW00000004
00000gc6001oo`04Ool300000gooO<Ioo`02Ool00`00Ool0000300000gcW
Oomoo`0200001ES600000000O<H00P0000=Li`00Ool00P0000<HaP000000
0P0000=oogc60000100000DHaWoo000001S600X000037>L0000002/0009N
m`4mk`40000000A_NgooG_MNm`l000=oo`<00003Oomog`0000P00003Ool0
000000800003Oml0000000@00003Okl0000000@00003O=T0000000800003
OaP0000000H00004O<H00000O<H:00000gc6001laP0<0006O<H90002O<H=
00000gc6001laP0<00000gc60000000200000gc60000000900000gc60000
000300000gc60000000800000gc60000000600000gc6Oomoo`02Ool20003
Ool017c6000000001goo00ElaP00000005c600<00006O<H00000F<H007oo
0P0000PHaP00000007oo001laQS61@0000@HaWoo000HaPX000036<H00000
02/0009Nm`4mk`40000000A_NgooG_MNm`d0009oo`H00003Ool007oO00P0
0003Ool0000000800003Oml0000000@00003Oml0000000@00003O=P00000
00800003OcT0000000H00004O<H00000O>L;00000gcWO<H0000600001gc6
O>MlaWcWO<Iligc600`00003O>L007cW00`00005O<H00000001laP0;0000
0gc60000000200000gcW0000000900000gcW0000000300000gcW00000008
00000gc60000000500001GooO>L007oo00000goo0P0000=oogcWOol00Woo
00<LiaS600000`0000=oogc6Ool00P0000MHaP00000007c6001HaP020000
17oo000001S60P0000Moo`00001laP006<HLi`03000011cWOol001S62P00
00<Li`000000:`000Ukg0Cg_0@00000016mkOomNmekg2P000goo1`0000Eo
o`00000007oO00L00003Ool0000000<00003Okl0000000800003Oml00000
00H00004O=P00000OaT:00000gc6001laP0;0002O<H20005O<H50002O<H<
00000gc6001laP0<00001Gc600000000O<H02`0000=laP0000000P0000=l
aP0000002@0000=laP000000100000=laP0000001`0000=laP0000001@00
00=oogc6Ool00Woo00<007ooOol00Woo00IlaP00000001S600036<H20000
0gooO<H00003Ool01US6000007c6001LaP800006Ool000006<H007oo1000
00AlaP00000HaP8000036<IooaS600/000036<H0000002/0009Nm`4mk`40
000000A_NgooG_MNm`P0009oo`X00005Ool00000001oo`0700000goo0000
000300000goO0000000200000goO00000006000017cI000007lI2P0000=l
igc600002@0000Iligc6O<IlaWcWO<H:00000gcWO<H0000;000017c60000
07c62`0000ElaP00000007c600/00003O<H0000000<00003O<H0000000L0
0003O<H0000000D00003O<H0000000L00003O<H0000000@000=oo`04O<Io
ogooOol200000goo001laP02000011cW000001S60P0000DHaWooOol007c6
00<0009oo`03O>L005c600<00005Ool00000001oo`0500001GcW00000000
7>L00P0000=ooacW00002`0000<HaP000000:P000Ukg0Cg_0@00000016mk
OomNmekg1@000goo00<007ooOol02@0000=oo`0000000P0000=og`000000
100000=oo`000000100000Eog`00000007oO00T00003O=T007lI00/00003
O<H0000000<000ElaP80009laP`00003O<H007c600/00004O<H00000O<H;
00001Gc600000000O<H02P0000=laP000000100000=laP0000001`0000=l
aP0000001@0000=laP0000001`0000=laP0000000`000Woo00<007ooO<H0
0Woo0`0000=oo`00O<H00P0000@HaP00000HaP800005Ool007oo6<IlaP03
000015S6001laWoo100000Eoo`00001ooaS600D00003O<H000000080008H
aP03OolHaP0000/000036<H0000002X0009Nm`4mk`40000000A_NgooG_MN
m`<0009oo`@00003Ool007oo00P00003Ool0000000<00003Ool0000000<0
0003Ool0000000D00004Oml00000Oml900000gcI001o600;00001WcIO>Ml
aWcWO<Ili`L00003O>MlaP0000X00004O<H00000O>L;000017cW000007c6
2`0000=laP0000000P0000=li`0000001`0000=li`000000100000=laP00
00001`0000=laP0000001P0000=li`0000001@0000=li`000000100000Eo
o`00Oomoogc600800003Ool007oo00800003O<H001S600@000087>Moo`00
001oo`00O>LHaP<00003F<IlieS6009oo`800005Ool007oo000Li`060000
0gc60000000300000goo0000000;00000aS60000000Z0002G_L1?Nl10000
0005Kg]ooekgG_L00002Ool6000017oo000007oo1`0000=oo`0000000`00
00=og`0000000P0000=oo`0000001P0000Ao_`00001og`X00003O=Qo6@00
00@000MlaP`0009laP/00004O<H00000O<H:00000gc60000000200000gc6
0000000700000gc60000000300000gc60000000700000gc6000000040000
0gc60000000700000gc60000000600000gc60000000500000gc600000003
00000goo001oo`02Ool01Gc600000000Ool00P0000=laWoo6<H01@0000Qo
o`00000007oo001laP000QS600<005c6O<H00`0017oo0`0000<HaP000000
0`0000=laP0000000`0000=ooaS60000300000<HaP000000:@000Ukg0Cg_
0@0000001FmkOomNmekgOol0200000Eoo`00000007oo00H00003Ool00000
00@00005Oml00000001oo`0900000goO001og`0:00001GlI001laWc6O>L0
0Wc61P0000=lfWc600002P0000=laP00O>L02P0000AlaP00001laPX00003
O<H0000000800003O<H0000000L00003O>L0000000<00003O<H0000000L0
0003O>L0000000D00003O>L0000000D00003O>L0000000L00003O<H00000
00D00003O<H0000000<0009oo`05001oogoo001laP0200001Goo000007cW
Ool01P0000Eoo`00000007oo00800006O<H000006<IlaUcW1@000goo0P00
00<HaP0000000`0000=laP0000000P0000@HaWoo7>LHaP`000036<H00000
02T0009Nm`4mk`40000000E_NgooG_MNmgoo00P00003Ool0000000800003
Ool0000000<00003Ool0000000D00004Oml00000Ool900000goO001og`06
00000gcHO=Ulf002O=T00gc60000000900000gcJO<H00009000017c60000
07c62P0000ElaP00000007c600T00003O<H0000000800003O<H0000000L0
0003O<H0000000@00003O<H0000000H00003O<H0000000D00003O<H00000
00D00003O<H0000000L00003O<H0000000D00003O<H000000080009oo`0=
001oo`00Ool007c6001oo`00Ool007c66<H01@0000=oo`006<H00P0000Ao
o`00001laP<00003O<HHaP0000<0009oo`8000=oo`H00008O<H00000000H
aWoo6<H0008HaPX000036<H0000002T0009Nm`4mk`40000000E_NgooG_MN
mgoo00P00003Ool0000000<00003Ool0000000800003Ool0000000H00003
Oml007oo00X00008Oml00000O=UlnGcHO?Ulf@@00003Ocmlf@0000T00003
O?X007cW00X00004O<H00000O>L:00001Gc600000000O<H02@0000=laP00
00000`0000=laP0000001P0000=li`000000100000=laP0000001@0000=l
aP0000001P0000=li`0000001@0000=li`000000200000=laP0000000`00
00=laP0000000P000Woo00@007oo001oo`800003O>Moo`0000800003Ooml
i`0000@00004Ool000006<H2000017oo000007c60P0000@Ligc67>LHaP80
0003Ool007oo00@000036<Ioogoo00@00007O>L00000000Ligoo7>L00`00
00<Li`000000200000<HaP000000:0000Ukg0Cg_0@0000001VmkOomNmekg
001oo`L00003Ool0000000@00005Ool00000001oo`0800000goo001oo`07
0003Oal00gnoO=Ulf00900000glOO=X00009000017cI000007c62@0000El
aP00000007c600P00003O<H0000000800003O<H0000000H00003O<H00000
00@00003O<H0000000D00003O<H0000000D00003O<H0000000D00003O<H0
000000H00003O<H0000000D00003O<H0000000P00003O<H0000000<00003
O<H0000000800003Ool007oo00=oo`<00006O<H00000001oogc6100000Eo
o`00000001S60080000<Ool00000001laP006<IlaQS6000HaWoo0P0000=o
o`0000000`0000<HaP00Ool00Woo00T007c6000001S6001oo`006<H00`00
00<HaP0000001`0000<HaP000000:0000Ukg0Cg_0@00000016mkOomNmekg
0P000Woo1@0000=oo`0000001@0000Aoo`00001oo`T0009oo`07001o7glo
Oamo?glOOcl00`0000=oogcO00002@0000=o?`00O=X02@0000AlnP00001l
aPT00005O<H00000001laP0800000gc60000000300000gcW000000050000
0gcW0000000400000gc60000000500000gc60000000500000gc600000005
00000gc60000000700000gc60000000400000gcW0000000800000gc60000
0003000017c60000000017oo00<007ooOol00P0000=oogc6Ool00Woo00=l
aWoo6=H00P0000=oo`0000000`0000<HaP00Ool00`0000QliaS6O<H001cW
001ooaS60P0000=oo`0000000`0000DLi`00000007cW009laP07Ool001S6
001oo`006<H0100000<HaP0000001P0000<HaP000000:0000Ukg0Cg_0@00
000016mkOomNmekg100000=oo`0000000P0000=oo`0000001P0000=oo`00
Ool01`000goO00=ooglO0000200000=og`00O=l02@0000=o7`00O=T02@00
00Elf@00000007c600P00005O<H00000001laP0800000gc6000000030000
0gc60000000500000gc60000000400000gc60000000500000gc600000006
00000gc60000000400000gc60000000700000gc60000000300000gc60000
000:00000gc600000002000017c6000000000Woo00@007ooOol000Aoo`0:
O<H00000OomlaWoo000HeQSGOol500000aS6Ool0000300000gc6001laP02
00001Woo000001S6001oo`@000ElaP04001oo`000004Ool00`006<H00004
00000aS60000000500000aS60000000X0002G_L1?Nl100000004Kg]ooekg
G_L50002Ool200000goo000000070002Ool01`00OomoggooOmmoogoO00<0
0003Oamoo`0000P00003Ool007co00P00005Ocl00000001lf@0800001Gcj
00000000O>L01`0000=li`0000000`0000=li`0000001@0000=li`000000
0`0000=li`0000001@0000=li`0000001@0000=li`000000100000=laP00
00001P0000=li`0000000`0000=li`000000200000=laP0000000`0000=l
aP0000002P0000=li`0000000P0000=laP0000000Woo00<007oo00000goo
00T007oo000007cWOol007c6Ool00P0000=ooacg0000100000<Ligoo0000
0`0000HLigc6O>L007oo6<H300001QS6OomlaWcWO<Ili`8000046<H00000
Ool3000011cW001oogoo0P0000<Li`0000000`0000<Li`0000001@0000<L
i`0000009`000Ukg0Cg_0@00000016mkOomNmekg1`0000=oo`00Ool01P00
1Woo2@0000=o?goO0000200000Aog`00001lg`L00005Ocl00000001lfP07
00000gcJ0000000200000gc60000000500000gc60000000300000gc60000
000500000gc60000000400000gc60000000400000gc60000000500000gc6
0000000400000gc60000000600000gc60000000300000gc6000000090000
0gc60000000200000gc60000000:00001Gc600000000O<H00P0027oo00<0
07oo00000P0000MlaP00001laP006=Moo`0200000aSG6=H0000300001Woo
000000006<H0009laP03Ool001S600ElaPH000036<H007oo00<000046<H0
07ooOol300000aS60000000400000aS60000000400000aS60000000W0002
G_L1?Nl100000004Kg]ooekgG_L80008Ool400000gooOml0000800000glO
001og`08000017oo000007cO1`0000=o7`0000000P0000=lnP0000001000
00=lf@0000000`0000=laP000000100000=li`0000000`0000=laP000000
100000=laP0000001@0000=laP0000000`0000=laP0000001P0000=li`00
00000`0000=laP000000200000=laP0000000P0000=laP0000002@0000=l
aP0000000P0000=laP0000002P0000Eli`00000007cW0080009oo`05001o
ogooOol00002Ool400001WcW001laWoo001oo`D000056=HLm`00001oo`02
00000aS600000003O<H00gcWO<HHaP0200000goo000HaP050002Ool40002
Ool500000aS60000000500026<H400000acW0000000W0002G_L1?Nl10000
0004Kg]ooekgG_L:00000goo0000000700000goo001og`08000017lo0000
07oO1P0000=oo`0000000P0000=lg`000000100000=o?`0000000P0000=l
f@000000100000=lfP0000000`0000=laP000000100000=laP0000001000
00=laP0000000`0000=laP0000001@0000=laP0000000`0000=laP000000
1`0000=laP0000000P0000=laP000000200000=laP0000000P0000=laP00
00002@0000ElaP00000007c600h00005O<H00000O<H00004Ool01000Ool0
00000Woo0`0000Aoogc6001laP9oo`03000HeP0000D000036=L007oo00Mo
o`<000046<H00000Ool200001QS600000000OolHaP<0009oo`L000036<H0
000000L000036<H00000008000036<H0000002H0009Nm`4mk`40000000A_
NgooG_MNm`/00003Ool0000000H00004Ool00000Oml600000glo00000002
00000goO0000000300000goO0000000200000gco0000000400000glo0000
000300000gcI0000000300000gcJ0000000400000gcW0000000300000gcW
0000000400000gc60000000300000gc60000000600000gcW000000020000
0gc60000000700000gc60000000200000gcW0000000800000gc600000002
00000gcW0000000900001GcW00000000O>L03P0000ElaP00001li`00009o
o`05001oogooOol00002Ool01000Ool007oo0P0000IlaWcWOomoo`007?L4
0005Ool00acW6<H00002Ool2000017oo000001cW0P0000Moo`00000001S6
001oo`0200001AcWOomoo`007>L0200000<HaP0000001`0000DHaP000000
01S602P0009Nm`4mk`40000000A_NgooG_MNm``0009oo`H00005Ool00000
001og`0500000glO0000000200000goo0000000300000goo000000030000
0gcO0000000300000glo0000000300000gcJ0000000300000gcJ00000004
00000gc60000000200000gc60000000500000gc60000000300000gc60000
000600000gc60000000200000gc60000000700000gc60000000200000gc6
0000000800001Gc600000000O<H03@0000AlaP00001laPh00004O<H007c6
0006Ool20008Ool2O<H00goo00000005Ool400001Woo6<H007oo001oo`<0
0003Ool001S600800003Ool0000000800003Ool00000009oo`<000036<H0
000000H000036<H0000000P000046<H000006<HX0002G_L1?Nl100000004
Kg]ooekgG_L>00000goo0000000300000goo0000000200000goO00000002
00000glo0000000300000goo0000000200000goO0000000300000gcO0000
000200000glo0000000500001GcJ00000000O=X01`0000=laP0000000P00
00=laP0000001P0000Eli`00000007cW00T00003O<H0000000800003O<H0
000000L00005O<H00000001laP0<000017c6000007c63@0000AlaP00001l
aPl0009laPAoo`03001oogoo00=oo`800006OomlgaSG6=Iligc61Goo00<H
eP0000001@0000EooacWOol007oo00@00006Ool000006<H007oo0`0000Io
o`006<Ioo`006<H200000aS60000000700000aS600000009000011S60000
01S69`000Ukg0Cg_0@00000016mkOomNmekg3`000Woo0`0000=oo`000000
0`0000Eog`00000007lO00H00005Ool00000001oo`0600001GcO00000000
Oal01`0000Elf@00000007cI00P00005O<H00000001laP0800001Gc60000
0000O<H02@0000ElaP00000007c600/00004O<H00000O<H<000017c60000
07c63@0000=laP00O<H040000Wc61goo00<007ooOol01Wc600<HeWooOol0
100017oo0`0000Eoo`00OolHaWoo00H00005Ool001S6001oo`0200001Goo
001oogoo6<H00P0000<HaP006<H02@0000<HaP0000002P0000<HaP006<H0
9`000Ukg0Cg_0@00000016mkOomNmekg4@0000Aoo`00001oo`H00004Oml0
0000Ocl600001GoO00000000Oml01`0000Alg`00001o?`L00005O?X00000
001lnP0800001Gc600000000O<H02@0000AlaP00001li`X00004O<H00000
O>L;000017cW000007c6300000Ali`00001laPh00003O>MlaP0000l00003
O>MlaWoo009oo`07O<Iligc6O>MlaWcWO<H00Woo0P0000Alo`00OolHeP9o
o`<000046=L000000005Ool01000Ool001S61P0000=ooaS6Ool00P000goo
0`0000@HaP006<HLi`/000037>L0000000X000036<HLi`0002H0009Nm`4m
k`40000000A_NgooG_MNma8000=oo`L00003Oml007lO00L00004Oml00000
Ool7000017cO000007lO200000AlfP00001lf@P00004O<H00000O<H:0000
17c6000007c62P0000AlaP00001laP/00004O<H00000O<H=0002O<H?0002
O<H>0007O<H2Ool01000Ool007oo0P0000Aoo`000000009oo`04001oogoo
6=H300001QSF000000006=H000Qoo`D000Eoo`H000<HaP/000036<H00000
00/000036<H0000002D0009Nm`4mk`40000000A_NgooG_MNma@000Aoo`D0
0003Ommo?`0000L00003Oml007oO00P00003O?l007lo00P00004O=T00000
O=X900000gcW001laP0:000017c6000007cW2P0000AlaP00001laP`00003
O<H007c600d00003O<Ili`0000h00003O>MlaP0000D00005O>MlaWc6O<Il
i`03O<H20005Ool00`00Ool00003Ool00`00Ool0000300000goo001oo`02
00002Goo6=HHe`007?L001SG6=H00002Ool00`00OolHaP0200000acW001o
o`07Ool900000aS67>L0000:00000acW0000000;00026<HV0002G_L1?Nl1
00000004Kg]ooekgG_LE0002Ool00`00Oomoo`05Ool017loOamo?glO1@00
00=oggoo00001`0000=lg`00Oal02@0000=lf@00O=T02@0000=laP00O<H0
2`000Wc630000Wc63@000Wc63P000Wc63P0000=lfWc6O<H01Wc62P0017oo
0P000Woo00@007oo001oo`@0009oo`05O=moo`00001oo`02000011SG6=HH
e`000goo00D007oo000001S6008000036<H000000080009oo`036<H00000
00P0008HaP`000036<H0000000T000036<H001S602H0009Nm`4mk`400000
00A_NgooG_MNmaL00003Ool0000000@00003Ocmo7`0000800006Oamo?glO
Ocmo7goo1glo0`0000=o?`000000200000=lnWcI00002P0000=laWcW0000
2P0000=ligc600002`0000=ligc60000300000=laWcW00003@0000=laWcW
00000P0000ilnWcJO?YlfWcjO=YlnWcJO?YlfWcj001lnWmo3`0017oo0P00
0Woo0P0000=oo`00Ool00`000Woo00<007coOol00`0000Ioo`00000LoaS6
Ool20002Ool300001QcW000000007>L0009oo`8000037>L0000000L00004
7>L001cW6<H;00000aS60000000900000aS6000HaP0V0002G_L1?Nl10000
0004Kg]ooekgG_LH0002Ool400000glO001o7`070002O=l60003Ocl03GcO
O=UlfWcIO=YlfGcJO=UlfWcIO=YlfGcJ00/0009laP/0009laP`0009laPd0
009laP@000]laP04O=UlfWcJO=X<00000gcIOgl0000>0009Ool00`00Oomo
o`0300001Woo001oo`00Oomlg`@00009OolHg`00OolHaP00Ool007oo00<0
00046<H000000002Ool500000aS60000000500001QS6000001S6000HaPX0
00036<H0000000T000046<H000006<HU0002G_L1?Nl100000004Kg]ooekg
G_LJ00001Goo00000000Ocl00P0000=o7`000000100000=lg`00O?l02000
00=o?gcO00002@0000AlfGc6O<Ili`=laP06O>MlaWc6O<IligcK0Wc600El
igc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc6
00Eligc6O<IlaWcW00=laP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L0
2P0000=legcj00003P0000=lnP00Oil03@0027oo0P000Woo00Ilo`00001o
o`00Ool200000gooO=l0000200001aSOOol007oo6<H001S6009oo`D000=o
o`8000037>L00000008000036<H0000000D000046<H000007>L200000aS6
0000000700000aS60000000800001AcW000000007>L09@000Ukg0Cg_0@00
000016mkOomNmekg6`0000Aoo`00001o7`<00003Oal0000000<00004O=l0
0000O=l700000glo001lg`0900000gcOO=/0000900000gcLO=P0000:0000
0gcHO=H0000<00000gcF0000000;00000gcFO=L0000=00000gcG001lfP0=
000017cJ000007mo3@0017oo0P0000Aoo`00000000=oo`05O=moogcOO=mo
o`02O=l00goo001lg`026=l00`00Oomoo`0200000aS6Oomoo`040002Ool0
0aS60000000300001AS6000000006<H01P0000<HaP0000000P0000@HaP00
000HaPT000036<H0000000L000056<H00000000HaP0U0002G_L1?Nl10000
0004Kg]ooekgG_LL0002Ool00`00Oal0000200000glO00000002000017co
000007cO1`0000=o?`00O=l02@0000=lggcl00002@0000=lfgci00002P00
00=lnGcF00002`0000=lmgcF0000300000=leP00O=L03@0000=le`00O=X0
3@0000ElfP00000007mo00/000Eoo`03001oogoo00<00004Ool00000Ool2
00001goo00000000OomlgacW00800006Ool00000Ool001cW0Woo0P000Woo
0P0000<HaP000000100000@Li`00000HaPD000036<H0000000<000056<H0
0000000HaP0800000acW0000000600000aS60000000200000acW0000000S
0002G_L1?Nl100000004Kg]ooekgG_LN00000gooOal0000300001GlO0000
0000O=l00`0000=lg`000000100000Ao?`00001lg`L00004O=l00000O=/9
00000gcL001lf00:00000gcH001leP0;00000gcF001leP0<00000gcF001l
e`0<000017cG000007cJ3@0000ElfP00000007mo00/000Aoo`800004Ool0
07oo0002Ool2000017oo000007oo0P0000=ooaS66<H00QS600Ioo`000000
07oo0002Ool00`00Oomoo`0400000aS600000005000011S6000001S61000
00<HaP0000000`0000<HaP0000000P0000<HaP0000001@0000<HaP000000
1P0000<HaP0000000`0000<HaP0000008P000Ukg0Cg_0@00000016mkOomN
mekg7`0000=o7gloOal00`0000Ao7`00001lg`@00003O=l0000000<00004
Ocl00000O?l7000017co000007cK2@0000=lf`00O=P02P0000=lf000O?L0
2`0000=lm`00O=H0300000=leP00O=L0300000Ele`00000007cJ00/00003
O=X0000000<00003Oil0000000L000Eoo`06001oogoo001oo`000Woo00<0
07oo00000Woo0`0000Ioo`00000007oo7>L40004Ool00`006<H000040000
0acW00000004000011S6000001S60`0000<HaP0000001@0000<HaP000000
0P0000<HaP0000001@0000<HaP0000001@0000<HaP0000000`0000<HaP00
00008P000Ukg0Cg_0@00000016mkOomNmekg8@0000QogglOOamo7`00Oal0
07cO1@0000Elg`00000007lo00@00003O=l0000000@00005O=l00000001l
f`0700001GcK00000000O=P02@0000Alf000001lePX00004O=H00000O=H:
00001GcE00000000O=H02`0000EleP00000007cI00/00003O=T0000000<0
0003Ogl0000000L000Eoo`03001oogoo0080009oo`03001oo`0000800005
Ool001S66<Ioo`0200000goo6<HHaP030003Ool01AS6000000006<H01000
00<HaP0000001@0000<HaP006<H00P0000<HaP0000001P0000<HaP000000
0`0000<HaP000000100000<HaP000000100000<HaP000000100000<HaP00
00008P000Ukg0Cg_0@00000016mkOomNmekg8P000WoO00D007lOOcmo7gco
00D00005O?l00000001o?`0500000gco0000000300001Gco00000000O?`0
1`0000Elo000000007ch00P00005O=P00000001leP0900001GcF00000000
O=H02P0000ElmP00000007cg00X00003O=L0000000<00003O=X0000000P0
0003O?X0000000@00003Ogl0000000D000Eoo`03001oogoo008000Aoo`<0
0003Ool001cW008000=oo`03000HaWoo00=oo`<000056<H00000000HaP04
00000acW0000000600001AS6000HaP006<H0200000<Li`000000100000<H
aP0000000`0000<HaP000000100000<Li`0000001@0000<Li`0000008@00
0Ukg0Cg_0@00000016mkOomNmekg900000=o_`0000000WlO00=lg`000000
0`0000Alg`00001o?`D00003O=l0000000<00003O=l0000000800003O=/0
000000@00005O=/00000001lf00800001GcH00000000O=H02@0000Ele`00
000007cF00X00003O=H0000000800003O=L0000000L00003O=L0000000<0
0003O=X0000000L00003O=X0000000D00003Ogl0000000D0009oo`03001o
ogoo00=oo`8000=oo`@0009oo`03000HaWoo00Moo`036<H0000000<00005
6<H00000000HaP0400000aS60000000600036<H900000aS6000000050000
0aS60000000200000aS60000000300000aS60000000600000aS600000005
00000goo0000000I0002G_L1?Nl100000004Kg]ooekgG_LU0002Oml01000
I=mPggco0WcO0`0000=lg`00Ocl01P0000Elg`00000007cO00D00003O=/0
000000@00003O?`0000000800003O=P0000000D00003O=P0000000800003
O=L0000000H00003O=H0000000800003O?H0000000H00003O=H0000000<0
0003O=L0000000L00003O=L0000000@00003O?X0000000H00003O=X00000
00H00003Oil0000000<000Moo`05001oo`00Ool0000?Ool01@007>L00000
6<H0100000<Li`0000000P0000DHaP00000001S600T000036<H0000000T0
00036<H0000000D000036<H00000008000037>L00000008000036<H00000
00H000036<H0000000@0009ooa/0009Nm`4mk`40000000A_NgooG_MNmbL0
0004OmmPg`00H=l20002O=l200000gcOOcl0000500001GcO00000000O=l0
1P0000=lf`0000000P0000=lg00000000`0000=lf00000001@0000=lf000
00000P0000=leP0000001@0000=leP0000000`0000=leP0000001P0000=l
eP0000000`0000=le`0000001`0000=le`000000100000=lf@0000001P00
00=lfP0000001P0000=oO`0000000`000Woo00<007ooOol027oo00<007oo
Ool00Woo0P0017oo100000DHaP00000001S600<000036<H0000000<00004
6<H000006<H800036<H:00000aS60000000600001AS6000000006<H01000
00<HaP0000001`0000<HaP0000000`000Woo6`000Ukg0Cg_0@00000016mk
OomNmekg:00000ATo`00001Pg`<00004O=mlogcOOcl7000017co000007cO
1P0000=lo00000000P0000=lg0000000100000=ln@0000000`0000=ln@00
0000100000=leP000000100000=lm`000000100000=leP0000001@0000=l
eP000000100000=lm`0000001@0000=lm`0000001@0000=lnP0000001@00
00=lnP0000001`0000=oW`0000000P0017oo00<007ooOol00goo00@007oo
Ool0009oo`03001oo`0000Aoo`8000037>L00000008000046<H000007>L3
00000acW0000000400000aS6000HaP0700001AS6000001cW6<H02@0000<H
aP0000001P0000DLi`00000001cW00<000037>L0000000P000036<H00000
00<0009ooa/0009Nm`4mk`40000000A_NgooG_MNmbT00004I=mPg`00H=l5
0003O=l600000gcO001lg`0700001GcK00000000O=`01P0000=lf0000000
0`0000=lf0000000100000=leP000000100000=leP000000100000=leP00
00001@0000=leP000000100000=le`0000001@0000=le`0000001P0000=l
fP000000100000=lf@000000200000AoO`000000009oo`03001oogoo009o
o`03001oogoo00Aoo`8000Aoo`H000056<H00000000HaP0300001AS60000
00006<H01@0000@HaP00000HaPD000046<H0000000026<H900000aS60000
000700001AS6000000006<H00P0000<HaP000000200000<HaP0000000`00
00=oo`00Ool06P000Ukg0Cg_0@00000016mkOomNmekg:`0000=Pg`00H=l0
100000Io?fCO001lggcoO=l300000gcO001lg`0700001GcK00000000O=/0
1`0000=lf00000000P0000=ln@000000100000=leP000000100000=le`00
0000100000=leP000000100000=lmP0000001P0000=le`000000100000=l
m`0000001P0000=lfP000000100000=lnP000000200000=oO`0000000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool9000011S6000001S61000
00@HaP00000HaPH000037>L001S600@000036<H00000008000037>L001S6
00T000037>L0000000L000066<H000006<H001S62`0000<HaP0000000`00
00=oo`00Ool06P000Ukg0Cg_0@00000016mkOomNmekg;00000=PgfCOH=l0
0P0000Ao?`00001Tg`<000=lg`03001lg`0000P00004O=/00000O=`70000
0gcH0000000200000gcH0000000500000gcF0000000200000gcF00000006
00000gcE0000000300000gcF0000000600000gcG0000000300000gcG0000
000800000gcI0000000200000gcJ0000000:00000gmo001oo`06Ool00`00
Oomoo`08Ool;000011S6000001S6100000<HaP006<H01`000QS60`0000<H
aP0000000`0000@HaP00000HaPP000036<H0000000P000056<H001S6000H
aP0<00000aS60000000200000goo001oo`0J0002G_L1?Nl100000004Kg]o
oekgG_L^000016CoH=l007lo0P0000=Xo`000000100000AlggcoO=]lo0L0
0003O?`007cl00T00004O?P00000O=P800000gcg0000000200000gcF0000
000600000gcf0000000300000gcf0000000600000gcG0000000300000gcG
0000000800000gcj0000000200000gcJ0000000:00000gnOOomoo`05Ool2
0004Ool20003Ool=00000acW000Li`0500000acW000Li`07000011cW000L
iaS61`0000@HaP00000Li`L000037>L0000000T000047>LHaP006<H<0000
0acW0000000200000goo001oo`0J0002G_L1?Nl100000004Kg]ooekgG_L_
00000fCOH=mo?`0300000fSO0000000400000gcOK=l00003O=/50002O=/9
000017cH000007cH2@0000EleP00000007cF00T00003O=H0000000800003
O=D0000000L00003O=L0000000800003O=L0000000T00004O=X00000O=X>
00000gmoOomoo`06Ool20002Ool00`00Oomoo`0@00026<H500000aS6000H
aP0800000aS600000007000011S6000001S6200000<HaP0000002@000QS6
3@0000DHaP00000007oo00800003Ool0000001P0009Nm`4mk`40000000A_
NgooG_MNmc400003Hal0000000800003J?l0000000<00003O=l0073o00<0
0007O?alfgcLO=/007cKO=`02@0000Aln000001lf0T00005O=H00000001l
eP0900001GcF00000000O=H02P0000Ele`00000007cG00`00004O=X00000
O=X=00000gooOgmoo`07Ool20004OolB00026<H500026<H5000011cW6<HH
aQS62@0000DHaP00000001S600L000036<H0000000X000036<H0000000`0
00046<H00000Ool300000goo0000000G0002G_L1?Nl100000004Kg]ooekg
G_Lb00000fCOJ=l0000200000fSO0000000200000gcO001/g`070003O=/0
0gcN0000000700000gcH001lf009000017cF000007cF2P0000EleP000000
07cF00/00004O=L00000O=H<000017cJ000007cI2`0017mo1Woo00<007oo
00000goo5@0000<HaP00000010000QS600@001S66<HHaP<0008HaPP00003
6<H00000008000036<H0000000@000036<H0000000T000<HaPd000046<H0
0000Ool300000goo0000000G0002G_L1?Nl100000004Kg]ooekgG_Lc0000
1ASOJ?l00000I=l00`0000Elg`00000006cO00L00008O=mhoP00O?mlgWco
O=ilo`@00003O=Qln@0000X00003O?L007cg00/00004O?H00000O=H;0000
17cG000007cg3@0000=lnWcJ00001P0000IoOgnOOgmoWgmo000>OolG0000
2AcW6<HLiaS67>LHaQcW6<HLi`0700000acW6<H0000700000acW00000002
00000aS60000000300000aS600000009000011S6000HaQcW300000@HaP00
001oo`<00003Ool0000001L0009Nm`4mk`40000000A_NgooG_MNmc@00005
6=mXgfCO001Tg`0200001GcO00000000K=l01`0000=lg`00N=h01@000WcN
00AlggcNO=ilf0/00003O=H007cF00/00003O=D007cF00`00004O=L00000
O=L=000017cIO=X000001Gmo1@0027oo0P0017oo600000<HaP0000001000
00<HaP0000001P000QS6200000<HaP0000000`0000<HaP0000000`0000<H
aP0000001`0000HHaP00000HaP006<H<00000aS6001oo`0300000goo0000
000G0002G_L1?Nl100000004Kg]ooekgG_Le00001aSO7?mTg`00I=l007cO
00@00003L=l0000000@00003O=l007SN00X00007O=ileWcgO=IlegcFO?L0
1P0000=leWcg00002`000WcF3@0000=lmgcG00002`000WcJ00AlnWooOimo
O`X000=oo`03001oogoo009oo`06001oogooOol007oo6@0000<HaP000000
0`0000<HaQcW00001P0000<Li`006<H01`0000<HaP0000000`0000<Li`00
00000`0000<HaP0000001P0000DHaP00000001S6008000036<H0000000T0
00036<H007oo00<00003Ool0000001L0009Nm`4mk`40000000A_NgooG_MN
mcH000066=l006COJ=mTggcO1@0000=/g`0000000`0000Alg`00001hgPT0
0003O=ilg@0000@000MlePd00003O=Ile@0000`0009le`<00009O=YlfGcJ
O=UlfWcIO=YlfGcJ00800003Ool007oo00X000aoo`800003Ool0000001L0
00036<H0000000@0008HaPH000046<H000006<H700000aS6000000030000
0aS60000000200000aS60000000600001AS6000000006<H00`0000<HaP00
0000200000<HaWoo0000100000=oo`0000005P000Ukg0Cg_0@00000016mk
OomNmekg=`0000DHg`006=mXogcO00D00003K=l0000000<00004O=l00000
N?h800000gcN001lg@0;00008WcOO?IleWcfO=IlmWcFO?IleWcfO=IlmWcF
O?IleWcgO=MlmgcGO?MlegcgO=MlmgcGO?MlegcgO=MlmgcGO?YlfWcj2`00
00Aoo`00001oo`T000=oo`03001oogoo00=oo`05001oogoo001oo`0K0000
0acW0000000300000acW6<H0000600000aS6000HaP0700000aS600000004
00001AcW000000007>L01`0000<Li`0000000`0000DLi`00000001cW00T0
00037>Moo`0000@00003Ool0000001H0009Nm`4mk`40000000A_NgooG_MN
mcP000036=l001SO009/g`D00005K=l00000001lg`0400000gSN00000005
000017cN000007cM2P000WcO300000=lggnO0000300000=oGgoo00003000
00=oo`0000000P0000=oo`0000001@0017oo00<007ooOol00Woo00H007oo
001oo`00OolK00000aS60000000300000aS6000HaP06000011S6000001S6
1P0000<HaP0000001@0000DHaP00000001S600H000036<H0000000<00003
6<H00000008000036<H0000000L000036<H0000000<00003Ool0000001H0
009Nm`4mk`40000000A_NgooG_MNmcT000066=mXoaSO6=m/gg3o0`0000E`
o`00000007co00@00003N=h0000000D00004O=h00000O?h:00000gcO001l
g`0;00000gcOOil0000<00000gmo001oo`0<00000goo0000000300000goo
000000040003Ool01000Oomoo`000Woo00D007ooOol007oo01d000036<H0
000000<0008HaPH000056<H00000000HaP0500000aS600000006000011cW
000001S61@0000<HaP000000100000<Li`0000000`0000<HaP0000001P00
00<HaP0000000`0000=oo`0000005P000Ukg0Cg_0@00000016mkOomNmekg
>P0000<Hg`006=l00QSO0VcO0P0000A/g`00001lg`D00003M=d0000000@0
0005O=l00000001lgP08000017cO000007cO2`0000=lg`00Oil02`0000Eo
O`00000007oo00X00003Ool0000000D00003Ool00000008000Ioo`80009o
o`05001oogoo001oo`0N00000aS60000000200000aS6000HaP0500001AS6
000000006<H01P0000<HaP0000001@0000@HaP00000HaP@000036<H00000
00H000036<H0000000<0008HaPH000036<H0000000@00003Ool0000001D0
009Nm`4mk`40000000A_NgooG_MNmc/0000<6=l001SO000HgacoK=m`o`00
L?l007co1P0000=hgP0000000P0000=lo`0000000P0000=lg@0000001P00
00Elo`00000007co00T00005O?l00000001o_`0:00000gmo000000020000
0goo0000000700000goo0000000600000goo00000007Ool02@00Oomoo`00
Ool007oo001oo`0N00000acW00000002000011S6000001cW1@0000DLi`00
000001cW00D000037>L0000000H000046<H000007>L300000acW00000006
00000aS60000000500000aS60000000300000goo7>L0000400000goo0000
000E0002G_L1?Nl100000004Kg]ooekgG_Ll00000aSO000Hg`0200001ASO
001/gfcOO=l01`0000=hgP0000000P0000=lgP0000000`0000=lg@000000
1@0000Elg`00000007cO00T00005O=l00000001oW`0:00000gmo00000002
00000goo0000000600000goo0000000800000goo001oo`06Ool01P00Oomo
o`00Ool0009oob0000056<H00000000HaP0200000aS60000000300000aS6
0000000200000aS60000000200000aS60000000700000aS6000HaP020000
0aS60000000700000aS60000000600000aS60000000200000goo6<H00004
00000goo0000000E0002G_L1?Nl100000004Kg]ooekgG_Lm00000aSO7?lH
g`0200001Aco001`gfcON?h01`0000EhoP00000007co00D00003O=h00000
00@00003O=l0000000<00003O=l0000000H00003O?l0000000800003Oil0
000000H00003Ogl0000000@00003Ool0000000D00003Ool0000000T000Mo
o`80009oo`03001oo`00009oob0000036<H00000008000046<H000006<H4
00000aS60000000300001AcW000000007>L02P0000@HaQcW000HaPX00003
6<H0000000L000066<H00000Ool001cW1@0000=oo`0000005@000Ukg0Cg_
0@00000016mkOomNmekg?P000aSO0P000QSO0V3O00=hgWCM0000100000Ah
gP00001lgPL00003O=d0000000<00003O=l0000000<00003O=l0000000D0
0003O=l0000000@00003Oil0000000D00003Oel0000000D00003Ool00000
00<00003Ool0000000L000Eoo`03001oogoo009oo`03001oo`00009oo`03
001oogoo028000056<H00000000HaP0300000aS60000000200000aS60000
000200000aS60000000200000aS60000000800000aS6000HaP0;00000aS6
0000000700001AS6001oo`006<H01@0000=oo`0000005@000Ukg0Cg_0@00
000016mkOomNmekg?`0000PHgaco6=l001SOI?lHgf3o0P0000=hgWSn0000
0`0000=hgP00O=h01`0000=lg@0000000`0000=lg`000000100000=lo`00
0000100000=lg`000000100000=o_`000000100000=oO`0000001`0000=o
o`0000000P0000=oo`00000010000goo0P000goo00<007oo00000Woo00H0
07ooOol007oo0002OolR00001AcW000000007>L00`0000<Li`0000000P00
00<HaP0000000`0000DHaP00000001S600X000037>LHaP0000/000037>L0
000000P000056<Ioo`00000HaP0500000goo0000000D0002G_L1?Nl10000
0004Kg]ooekgG_M000026=l01P006=mPg`006=mPg`<000=hgP04001hgP00
O=l800001GcM00000000O=l01`0000=lg`000000100000=lg`0000001@00
00=oW`0000000`0000=oO`0000001`0000Eoo`00000007oo00D0009oo`@0
00=oo`04001oogoo0003Ool01@00Ool007oo00000Woo8`0000@HaP00000H
aP@000056<H00000000HaP06000011S6000001S62`0000<HaP0000002P00
00<HaP0000002@0000@HaP00000HaPD00003Ool0000001@0009Nm`4mk`40
000000A_NgooG_MNmd4000056=lLoaSOH=lHg`0200000f3O000000030000
17SnN=ihgWcN200000EloP00000007co00P00003O=l0000000800003O=l0
000000H00003Oil0000000<00003Ogl0000000P00004Ool00000Ool20003
Ool50004Ool00`00Ool00002Ool00`00Ool00002Ool200000goo0000000S
000011cW000001S60`0000DHaP00000001S600H000056<H00000000HaP08
000011S67>LHaQS6300000<HaP000000200000AooaS6000HaP@0009ooaH0
009Nm`4mk`40000000A_NgooG_MNmd8000076=mPg`00000Hg`00H=l00QSO
1@0000=lgWcMO=d0200000AlgP00001lg`P00003O=l0000000800003O=l0
000000L00005Oil00000001oG`0<0002Ool00`00Oomoo`070004Ool01000
Oomoo`000Woo00<007oo00000Woo00<007ooOol09@0000@HaP00000HaP@0
00056<H00000000HaP06000011S6000001S61`0000@HaP000000008HaP/0
00036<H0000000P00005Ool001S6000HaP020003OolF0002G_L1?Nl10000
0004Kg]ooekgG_M3000011SOI?l001co0P0000=Pg`006=l0100000IhogCO
001lgGcnO=d500000gcM001lg`0:00001Gco00000000O?l02P0000AoW`00
001oO`/000Eoo`L000Eoo`05001oo`00Ool00002Ool2000017oo000007oo
9`0000<HaP006<H01@0000@HaP00000Li`L000037>L001cW00H000036<H0
0000008000037>L001cW00X000036<H0000000L00009Ool00000000HaQcW
001oo`00009ooaH0009Nm`4mk`40000000A_NgooG_MNmd@000046=mPg`00
6=l20000163O6=lHgaSO0P0000=dg`00M=l00`0000AlgGcNO=elgP800003
O=elg`0000X00003O=l007cO00/00003Oil007mo00L000Eoo`03001oo`00
008000Uoo`03001oo`00009oo`03001oo`00009oo`03001oogoo00800003
Ool0000002D000046<H000006<H4000011S6000001S61`0000<HaP006<H0
1@0000<HaP0000000`0000@HaP00000HaPT000036<H0000000L00003Ool0
0000008000046<Ioo`000002OolF0002G_L1?Nl100000004Kg]ooekgG_M5
00000aSOH?mPg`0200001V3o6=lHg`007?mdg`800003N?l0000000D00004
O?ilgGcNO=l;00000gcO001lg`0<00000gnOOgl000020004Ool500000goo
00000006000:Ool01P00Oomoo`00Ool0009oo`03001oogoo02P000036<H0
01cW00D000036<H001cW00P000036<H001S600<000036<H0000000@00005
6<H00000000HaP0900000acW0000000600001goo00000000OolHaUc60080
0003Ool007oo01D0009Nm`4mk`40000000A_NgooG_MNmdH000036=l0063O
00800005H=lHg`00001hg`0300000gSO00000007000017koOcmo?glO0glo
00=o7glo00000`0000=lg`000000200017nO00AoOgooOomoo`T00003Ool0
000000@000Ioo`08001oogoo001oo`00Ool0009oo`800004Ool007ooOolY
00000aS6000HaP05000011S6000001S620000QS60P0000<HaP0000001P00
00DHaP00000001S600P000036<H0000000H00009Ool00000OolHaP00H<H0
07oo00800003Ool0000001<0009Nm`4mk`40000000A_NgooG_MNmdH0000<
7?lHg`00H=mPoaSOI?lHg`00M=lLoaSO0P0000=ho`0000001@0000=lo`00
O_l01`001Glo00YoWgnoOimo_gnOOkmoWgnoOimo_`<000=oo`X00003Ool0
000000@00003Ool007oo00Aoo`03001oogoo009oo`03001oo`00009oo`80
009oo`03001oo`0002T000036<HLi`0000D000036<H001S600P000047>LH
aP006<H900000aS60000000200000acW0000000500000acW000000060000
2Goo001oo`006<H00636001oo`0200000goo0000000C0002G_L1?Nl10000
0004Kg]ooekgG_M700036=l01@00H=mPgaSOM=l00`0000<Hg`00M=l01`00
00=lg`00O_l02`0000=o7goo00002`0000Aoo`00001oo`T00003Ool00000
0080009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00002Ool0
0`00Oomoo`0200000goo0000000Y00026<H600026<H900026<H:00000aS6
0000000300000aS60000000500000aS6000000050002Ool00`006<H00002
00001Ec6Ool00000Ool05@000Ukg0Cg_0@00000016mkOomNmekgB0000QSO
00DLoaSOH=mPggSo00<000047?lHgaSOM=l500001GcO00000000O_l02@00
00Ao?`00001oo`X00003Ool0000000800003Ool0000000D00004Ool00000
0002Ool30004Ool2000017oo001oo`000Woo00<007ooOol00P0000Aoo`00
001oob`000037>LHaP0000D000037>LHaP0000L0008HaP037>L0000000T0
00037>L0000000<000036<H0000000@000036<H0000000@0009oo`03000H
aP0000<00005H>Moo`00001oo`0E0002G_L1?Nl100000004Kg]ooekgG_M9
00036=l00`00H=mPg`0300026=l00`00M=l0000400000gcO000000020000
0gkO0000000600001Glo00000000Ool02@0000=oo`0000000`000Woo1000
00=oo`0000000Woo10001Goo00@007oo0000009oo`03001oo`00009oo`03
001oogoo00800003Ool0000002/000036<H0000000D0008HaPD0008HaP80
008HaPX000036<H0000000@000036<H0000000<000036<H0000000@0009o
o`03000HaP0000<00003G<H0000000800003Ool000000180009Nm`4mk`40
000000A_NgooG_MNmdX0000>7?lHg`00F=mLogCON?l001co000Lo`00N?lH
g`<00003O=l0000000800003O_l0000000H00005Ocl00000001oo`080000
0goo0000000600001goo00000000Ool007oo00D00006Ool007oo001oo`00
0Woo00<007oo00000Woo0P0000Eoo`00Ool007oo00800003Ool0000002/0
00036<HLi`0000D000036<HLi`00008000037>LHaP0000<000037>L001cW
00T000037>L0000000D000037>L0000000<000037>L0000000<0009oo`03
7>L0000000<00003OomPaP0000800003Ool000000180009Nm`4mk`400000
00A_NgooG_MNmd/0000:6=mHg`00001Hg`00N=mdg`006=l2000017SO6=l0
07cO1P0000=no`000000100000=o?`0000000`0000=oo`0000001@0000=o
o`0000001`0000=oo`00Ool00Woo0`000goo00<007oo00001Goo00<007oo
00000Woo0P0000=oo`00Ool00Woo0P0000=oo`000000;00031S61`000QS6
2@0000<HaP0000001P0000<HaP0000000P0000<HaP0000000`0000=ooaS6
00001@0000=oof3600000P0000=oo`0000004P000Ukg0Cg_0@00000016mk
OomNmekgC00000ULgaSO000005cO000LogCON=l00P0000Adg`006=mlo`L0
0003O_l0000000<00003Ocl0000000@00003Ool0000000<00003Ool00000
00T000Moo`04001oo`00Ool200001Woo001oogoo001oo`80009oo`80009o
o`05001oogoo001oo`0`00000aS60000000400026<H900000aS6000HaP09
00000aS60000000600001AS6000000006<H01@0000=ooaS600001@0000=o
of3600000P0000=oo`0000004P000Ukg0Cg_0@00000016mkOomNmekgC000
00LHgeSO6=l005SO000Hg`020002M=l01@00M=lHggcO6=l01`0000Eno`00
000007lo00P00003Ool0000000800003Ool0000000H000Aoo`D000=oo`05
001oo`00Ool00003Ool00`00Ool00002Ool20002Ool2000017oo000007oo
<00000<HaP0000001@0000<HaP0000001`0000@HaP00000HaPP000036<H0
000000L000046<H000006<H400000goo6<Ioo`05000017oo000005c60P00
00=oo`0000004P000Ukg0Cg_0@00000016mkOomNmekgC@0000HHgeco6=l0
05SO7?l2000021SO001dggSoO=lLo`007?l600001Gko00000000Ocl02@00
00Aoo`00001oo`H000=oo`800003Ool0000000<00005Ool007oo001oo`02
0002Ool01000Oomoogoo0P000Woo0P0000=oo`0000000Woo0P0000=oo`00
0000;`0000<Li`000000100000<HaQcW00001`0000DHaP00000001S600L0
00036<H0000000P000047>L000006<H300000aS6001oo`05000017oo0000
063W0P0000=oo`0000004P000Ukg0Cg_0@00000016mkOomNmekgCP0000DH
geSO6=lHgeSO00<000046=l00000N=l3O_l26=l5000017ko000007lo2P00
00=oo`00Ool00P0017oo1@0000=oo`0000000P0000=oo`0000000Woo0P00
0Woo00<007oo00000Woo0P0000=oo`0000000Woo0P000Woo00<007oo0000
<@0000<HaP000000100000<HaP006<H0200000DHaP00000001S600L00003
6<H0000000P000036<H001S6008000046<Ioo`00Ool5000017oo000005c6
0`0000=oo`0000004@000Ukg0Cg_0@00000016mkOomNmekgC`0000DHgecO
6=lLoeSO008000077?l007cO001loaSO00001Gko0`0000=noglo00002P00
1Goo200000Aoo`000000009oo`80009oo`<00008Ool007oo001oo`00Ool0
009oo`04001oogooOol20002Ool00`00Ool0000b00000aS6000000040000
0acW000HaP0700000aS60000000200000aS60000000400000aS600000008
00000aS6000HaP0200001AS6Ool00000Ool0100000Eoo`00000005c60080
0003Ool000000140009Nm`4mk`40000000A_NgooG_MNme0000046=mHgeSO
F=l300001ASOO=l001SOO=l010000QSO0Wko00=nggkoOcl03Woo2@0000Eo
o`00000007oo00<0009oo`80009oo`800004Ool007ooOol20003Ool02@00
Ool00000Ool007oo001oo`0d00000aS60000000300000aS6000HaP070000
0aS60000000200000aS60000000400000aS60000000900001AS6000HaQS6
Ool00`0000Eoo`00000007oo00@00004H<H00000OolC0002G_L1?Nl10000
0004Kg]ooekgG_MA000011SO001Hgeco0P0000Ilg`00000LogcO7?l30000
0aco6=lLo`0200000gloOol0000:00000goo00000002Ool7000017oo001o
ogoo100000=oo`00Ool00goo00@007oo0000009oo`80009oo`03001oogoo
00800004Ool007ooOole00000acW00000003000011cW000001S61`0000<H
aP0000000P0000<Li`0000000`0000<Li`0000002P0000@HaQcW001oo`<0
0005Ool00000001oo`0400001636000007oo4`000Ukg0Cg_0@00000016mk
OomNmekgD@000aSO0USO00L007cO6=l001SO001lg`0300026=l01P006=lH
gglo001oo`X00003Ool000000080009oo`@00003Ool007oo00D000=oo`07
001oo`00Ool007oo00000Woo0`0000=oo`0000000Woo0P000Woo00<007oo
0000=@0000<HaP0000000`0000@HaP00000HaPH000036<H0000000<00003
6<H0000000<000036<H0000000X000036<IPaWoo00<00005Ool00000001o
o`0500000ec6001oo`0C0002G_L1?Nl100000004Kg]ooekgG_MB00002Aco
6=lHgeSOO?l001SO000Lo`0200000gcO000000026=l200001Glo6=l00000
Ool0200000=oo`0000001@0000Aoo`000000009oo`H0009oo`80009oo`04
001oo`000002Ool2000017oo000000000Woo00H007oo001oo`00Oolf0000
0aS60000000300001AS6000000006<H01@0000<HaP000000100000<HaP00
00000P0000<HaP0000002@0000PHaP00K=QPaUc6H>L007oo0`0000=oo`00
00000`0000APi`00001ooa80009Nm`4mk`40000000A_NgooG_MNme<0008H
g`9Hg`04O=lHg`006=l200002ASOO=l001SO000Hg`00Oal000026=l00`00
Ool0000600000goo00000006000;Ool3000017oo001oogoo0`0000=oo`00
00000Woo0P0000Uoo`00Ool007oo001oo`00Ool0=`0000<HaP0000000P00
00DHaP00000001S600D000036<H0000000D000056<H00000000HaP0:0000
11S6000006cH0`0000=PaUc600000P0000=oo`0000000`0000ALaP00001o
oa80009Nm`4mk`40000000A_NgooG_MNme@00007F?l001coF=mlogcO7?l0
0P0000LHg`00O=l001SO7?mo?`03000011SO7?l007oo1@0000=oo`000000
1`000goo1@000goo0P0000Eoo`00Ool007oo0080009oo`04001oogooOol2
0002Ool2000017oo001oogoo>00000<Li`0000000P0000<HaP0000000P00
00<Li`0000000`0000<Li`0000001@0000DLi`00000001cW00P000056<H0
0000001Xe`04000017ooH<IPigoo1`0000=PaP00Ool04P000Ukg0Cg_0@00
000016mkOomNmekgE@0000EHgaSO001HgaSO00=lg`07000HggcO000Hg`00
Ocl00`0000DHg`006=lHggoo00@00003Ool0000000@000=oo`03001oo`00
00@00003Ool007oo00800003Ool00000009oo`<00004Ool007oo0002Ool2
0002Ool01000Ool000000Woo>@0000<HaP0000000P0000<HaP0000000P00
00<HaP0000000P0000<HaP0000001P0000@HaP00000HaPL000036<H00000
00800003OomXe`0000800005Ool00000H<ILaP0600000f36001oo`0B0002
G_L1?Nl100000004Kg]ooekgG_MF00001ESo6=l005SO7?l00P0000Mlggco
001lgaSOOclHg`0300026=l200001ASOOol00000Ool010000goo0`0000=o
o`0000000`0000Ioo`00001oo`00Ool30002Ool30002Ool2000037oo0000
07oo001oo`00Ool007oo001oocX000056<H00000000HaP0400000aS60000
000200000acW00000006000011S6000001cW1P0000<HaP0000000`0000=o
ofcH00000`0000Ioo`00Ool005c6H>L400000f36Oomoo`0B0002G_L1?Nl1
00000004Kg]ooekgG_MF000011SOF=lHgeSO0QSO0`000gcO00=o?aSO0000
0P000QSO0`0000DHggoo001oo`0000=oo`H00003Ool0000000800004Ool0
0000Ool200000goo00000002Ool30002Ool20002Ool200001Woo001oo`00
Ool0009ooc/000056<H00000000HaP0500000aS60000000200000aS60000
000600000aS6000HaP0500000aS60000000400000gooJ=L0000300000goo
001oo`0300000f36G<Ioo`02Ool00ec6Ool0000A0002G_L1?Nl100000004
Kg]ooekgG_MG00001QSOF?l005So6=lLo`8000036=l007cO00moo`P00004
Ool000000002Ool300000goo001oo`030002Ool3000017oo000000000Woo
00@007oo0000009oo`80009ooc`000056<H00000000HaP0500001AS60000
00006<H02@0000<HaP006<H00`0000<HaP000000100000Aoo`00001/f0<0
009oo`D00005OomPaV3WH<IPi`0C0002G_L1?Nl100000004Kg]ooekgG_MH
000011SOF=mDgeSO0QSO00L001SO001lggnO000Hg`0200000aSO000Hg`03
000011SOOomoogoo200000Aoo`00001oo`@00003Ool007oo00<0009oo`80
00=oo`800009Ool007oo001oo`00Ool007oo0080009ooc`000056<H00000
000HaP06000011S6000001S62P000QS60P0000<HaP0000001@0000Aoo`00
001/f0<0009oo`<0009oo`05001oo`00001oo`0C0002G_L1?Nl100000004
Kg]ooekgG_MI000031SO7?mHgeSO000Lo`00O=lHg`00OilHg`8000036=l0
01SO00<00005OolLo`006=moo`06000017oo000007oo1@000Woo100000Io
o`00Oomoo`00Ool300002Goo001oo`00Ool007oo001oo`0200000goo0000
000l000011cW000001S61P0000@HaP00000HaP/000036<H001S600P00004
Ool00000J=L30002Ool00`00Oomoo`02000017oo0000063G50000Ukg0Cg_
0@00000016mkOomNmekgFP000QSO00ADgeSO001lg`8Hg`800006OilHg`00
6=l001SO0`0000=ooaSO00000P000Woo10000goo1@000Woo1@000Woo0P00
0Woo0P0000Eoo`00Ool007oo0080009oo`<00003Ool0000003d000036<H0
01S600L000046<H000006<H:00026<H900001Goo00000000J=L00P000goo
0`0000Aoo`00H=QPeaD0009Nm`4mk`40000000A_NgooG_MNme/000076=l0
05SO001lgaco6=l00`0000=oW`006=l00P0000DLo`00OolHgaco00@00004
6=moogoo0002Ool70002Ool40002Ool200000goo001oo`0200001Goo001o
o`00Ool00P000Woo0P000Woo?`0000@HaP00000Li`L000037>L001cW00T0
00067>L0063kK=Q/n6SG1@0000=oo`0000000P0000A/n000001oo`@00003
Ool0063h01L0009Nm`4mk`40000000A_NgooG_MNme`00006G=mHggcOOil0
01SO0`0000<HggnO6=l00P0000HHg`00OolHg`006=l300000aSO00000003
Ool60002Ool00`00Oomoo`03Ool300001Goo001oo`00Ool00P000Woo0`00
0Woo0P000Woo@00000<HaP006<H01`0000<HaP006<H01`000QS60P0000IL
fP00000006SGK=P300000goo0000000300000fcHOomoo`0300000goo001P
f00H0002G_L1?Nl100000004Kg]ooekgG_ML0002G=l01P00G=moWgnOOkmo
W`8000067?moWaSO000Logoo0P0000@LoaSO000000Eoo`8000Uoo`<0009o
o`800003Ool007oo00800003Ool00000009oo`80009oo`<00003Ool00000
03l000036<H001cW00P000036<H001S600D000036<H0000000<00003G=X0
000000800004K?Q/f000Ool500000fcHOomoo`0200000goo001Pn00I0002
G_L1?Nl100000004Kg]ooekgG_MM0002G=l00aSOF=l000026=l3Oil01@00
Oil00000Ool00P0000DHggooOomoo`00008Hg`03001oo`0000D0009oo`D0
009oo`<00005Ool007oo001oo`0200000goo001oo`020002Ool300000goo
0000001000000aS6000HaP0800026<H300026<H600000f3K000000040000
0fSGK=QXe`03000027ooK=P007oo001oof3GH=PJ0002G_L1?Nl100000004
Kg]ooekgG_MN00001ecoG=lLoecO7?lHgaco00800003Oimo_gnO00Eoo`07
000Lo`00000HgacoOol01P0000=oo`00Ool0100000=oo`00Ool00P0000Io
o`00001oo`00Ool20002Ool30002Ool300000goo0000001100000acW6<H0
0008000011S6000001cW2@0000=Pn`0000000`0000Eoo`00001Xefch009o
o`05001/n7ooOomPe`0L0002G_L1?Nl100000004Kg]ooekgG_MO0002G=l0
1P00G=lHg`006=l0008Hg`03001oogoo008000036=l001SO008000036=l0
07oo00@0009oo`03001oo`0000<00003Ool007oo00800006Ool00000Ool0
07oo0`000Woo0`0000=oo`0000000WooA0000QS62@000aS62P0000=LfP00
00000`0000]oo`00000007ooK=QXefcHJ=Moof3G01d0009Nm`4mk`400000
00A_NgooG_MNmf00009Lg`05G?mLgaSO000Lo`026=l027oo000007oo000L
o`006=l300000goo6=l0000200001Goo00000000Ool00`0000Aoo`00001o
o`800006Ool00000Ool007oo0`000Woo0`0000Eoo`00Ool007oo04D00003
6<H0000000@000067>LHaQS66<IPnf3K2P0000=Pn`0000000`0000=oo`00
00000Woo0`0000=Pf63G00007@000Ukg0Cg_0@00000016mkOomNmekgH@00
00ALgaSOG=mHg`8000036=moo`00008000036=mooaSO008000066=l00000
OolHg`000Woo100000Aoo`00001oo`<00003Ool007oo00<0009oo`<0009o
o`<000=oo`800003Ool0000004<000LHaP@000046=L005cJH=/900000f3K
00000002000017oo001oogoo0`0000=/f`0000007P000Ukg0Cg_0@000000
16mkOomNmekgHP0000MLoaSOG?lHg`00OolLo`0300002aco001oogoo000H
g`00OolLo`00Ool01@0000Aoo`00001oo`<00003Ool007oo00@0009oo`<0
009oo`<0009oo`800003Ool0000004D000037?P0000000P000056=P00000
H?]LfP0700000ecJ000000020003Ool200000fcKK?/0000P0002G_L1?Nl1
00000004Kg]ooekgG_MS00001ASOJ=mLgaSOOol00QSO0`000QSO00@007oo
6=l000=oo`036=l0000000<00003Ool007oo00@00003Ool007oo00<0009o
o`@00004Ool000000002Ool300000goo0000001600000aSH000000070000
0aSH0000000200000ecJH=/0000500000ecJ00000002Ool01000Ool006cK
8`000Ukg0Cg_0@00000016mkOomNmekgI0000VSO00=XogooOol02goo00<H
g`007?l0100000=oo`00Ool01@000Woo10000Woo100000=oo`00Ool00goo
0P0000=oo`000000B00000<Ln1SH00001P0000<Hf0000000100000=Pnf3K
00000`0000QPf`00Oomoo`00Ool006cK90000Ukg0Cg_0@00000016mkOomN
mekgI@0000AXgfCOJ=l000<Hg`8000046=l000000003Ool00`006=l00003
0002Ool500000goo001oo`0400000goo000000020003Ool20002Ool20000
0goo0000001:00000aSG0000000500000aSG0000000500001ecJ00000000
G=Yoo`00009oo`9/fbD0009Nm`4mk`40000000A_NgooG_MNmfH000097?mX
gfSo6=lLo`007?l001co00800004OolLo`007?l2Ool00aSO00000002Ool6
0002Ool40002Ool30002Ool30002Ool300000goo0000001;00000aSH0000
000400000ach0000000600001F3KH?/007ooH=/00Woo00=/n`0000009@00
0Ukg0Cg_0@00000016mkOomNmekgI`0000HHgfSOJ=mTgaSO00036=l00goo
000000026=l20002Ool00`00Oomoo`0600000goo0000000300000goo001o
o`04Ool30002Ool200000goo0000001=00000aSG0000000300000aSG0000
000800001F3KG=YPfgooK=/0:0000Ukg0Cg_0@00000016mkOomNmekgJ000
00THgfSOJ?mXgaSO000LoaSOOol00P000QSO0P0000<HggooOol017oo0`00
0Woo0`0017oo0`000Woo0P0000=oo`00Ool00P0000=oo`000000CP0000<H
f00000000`0000<He`0000001P0000Eoo`00001LfVck02T0009Nm`4mk`40
000000A_NgooG_MNmfP000<Hg`05J=mTg`00001oo`0300000aSOOomoo`02
Ool00aSOOol000030008Ool00`00Oomoo`030002Ool300000goo001oo`02
00000goo0000001?00000aSG6=P0000200000aSH00000005000017oo0000
05cH:`000Ukg0Cg_0@00000016mkOomNmekgJ@0000LHgaco001XofSOOolH
g`04Ool01Qco6=l000007?moo`D000=oo`@0009oo`@0009oo`<00005Ool0
07oo001oo`1D00001Ach000000007?P01@0000Aoo`00H?QLf2`0009Nm`4m
k`40000000A_NgooG_MNmfX0000:6=mXgfSOJ=mTggoo6=l001SO00026=l2
00000goo0000000300000goo001oo`0400000goo001oo`0300000goo001o
o`0200000goo001oo`0200000goo0000001C000011SH000001SG100000=o
o`00H=P0;P000Ukg0Cg_0@00000016mkOomNmekgJ`0000DHggnOOglLogmo
008Hg`04000HgaSO6=l2000017oo6=l000000Woo0P0000Eoo`00000007oo
00800004Ool00000Ool2000027oo000007oo001oo`00OomG00000aSH000L
n00300000goo001Pf00_0002G_L1?Nl100000004Kg]ooekgG_M/00000aSO
001oO`03Ogl200026=l01000Ool001SO0Woo0`0000Eoo`00000007oo0080
0007Ool00000001oo`00Ool00P0000Ioo`00001oo`00OomH00001aSH000H
f000OomLf63H0300009Nm`4mk`40000000A_NgooG_MNmfd000066=l001SO
OimoOgnO0P0000DHggoo000007oo00D00004Ool00000Ool3000017oo0000
07oo0P0000Aoo`00001oo`800003Ool007oo05T000047?PHf7ooH=Pb0002
G_L1?Nl100000004Kg]ooekgG_M^000011SO000HgaSO0Wmo00<001SOOol0
0Woo00<001SO00000`0000Aoo`00001oo`<00003Ool007oo00<00003Ool0
07oo00<0009ooe/000036=QLf0000380009Nm`4mk`40000000A_NgooG_MN
mfl000<Hg`03001oOgnO009oo`046=l000007?l3000017oo000007oo0`00
00Aoo`00001oo`<00003Ool007oo00800003Ool007oo0900009Nm`4mk`40
000000A_NgooG_MNmg00008Hg`03001oogoo009oo`8Hg`03000Hg`000080
0003Ool007oo00@00003Ool007oo00<00003Ool007oo00<00003Ool007oo
0900009Nm`4mk`40000000A_NgooG_MNmg80009oo`037?l001co009oo`07
6=lLo`00001oo`00Ool01@000Woo100000=oo`00Ool00`000WooT@000Ukg
0Cg_0@00000016mkOomNmekgL`0000<HggooOol00Woo00DHggoo6=lHg`00
009oo`D00003Ool007oo00@0009oo`@0009ooi40009Nm`4mk`40000000A_
NgooG_MNmg@000046=l001co6=l6Ool60002Ool50002Ool30002OonB0002
G_L1?Nl100000004Kg]ooekgG_Me00036=l010006=l001SO0Woo1P000Woo
10000Woo10000WooTP000Ukg0Cg_0@00000016mkOomNmekgMP0000@LoaSO
0000009oo`037?lHggoo009oo`80009oo`D0009oo`@0009ooi80009Nm`4m
k`40000000A_NgooG_MNmgL0008Hg`03Ool001SO008Hg`<000=oo`H00003
Ool0000000<00003Ool000000940009Nm`4mk`40000000A_NgooG_MNmgP0
00036=moogoo00aoo`<00003Ool0000000<00003Ool000000940009Nm`4m
k`40000000A_NgooG_MNmgT000036=l00000008Hg`05000Hg`00001oo`04
0009OonD0002G_L1?Nl100000004Kg]ooekgG_Mj000021co6=lLoaSO000H
g`00Ool40004Ool500000goo0000002B0002G_L1?Nl100000004Kg]ooekg
G_Ml00036=l00`00Ool000020002Ool200000goo000000020002OonE0002
G_L1?Nl100000004Kg]ooekgG_Mm000011SO7?moo`000goo100000Eoo`00
000007oo09L0009Nm`4mk`40000000A_NgooG_MNmgh000046=moogoo6=l5
00001Goo00000000Ool0V0000Ukg0Cg_0@00000016mkOomNmekgO`0000@H
gaco000Lo`@00004Ool00000OonI0002G_L1?Nl100000004Kg]ooekgG_N1
00000aSO000Hg`02000017oo001oogooVP000Ukg0Cg_0@00000016mkOomN
mekgPP0000@LoaSO0000009ooi`0009Nm`4mk`40000000A_NgooG_MNmh<0
008Hg`9ooid0009Nm`4mk`40000000A_NgooG_MNmhD000036=l0000009`0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0
009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40000000A_Ngoo
G_MNmol002D0009Nm`4mk`40000000A_NgooG_MNmol002D0009Nm`4mk`40
000000A_NgooG_MNmol002D0009Nm`4mk`40000000=_NgooG_L0oekg:5kg
0Cg_0@00000016mkOomNmekgo`0?9@0?0Ukg0Cg_0@00000016mkOomNmekg
0P0?00<dcF<HHaP00f<H0TYB26<Ho`0?4`0?0Ukg0Cg_0@00000016mkOomN
mekg0P0?00=l7cC=HaP00V<H00M:DP07?N0eYTYB<H`HaP02<H`2HaSN00lP
000200l@000200l2G_L1?Nl100000004Kg]ooekgG_L200l2O1l0136<HaQS
64YB0P0?00Ioh000001:DS`?<H`2HaSN00l00goo?Nlmk`0<?Nl00`00Oolm
k`0=?Nl0100000l03goo3Sg_00<0000?00l00Ukg0Cg_0@00000016mkOomN
mekg0P0?0W`O00aL5dYBHaPaS00G01lmh000BU9S63C=<H`2HaP500l7Ool2
00l7Ool800l2Ool500l2Ool300l5Ool400l2Ool200l2Ool400l5Ool300l2
Ool700l2Ool300l5Ool300l2Ool700l2Ool200l2Ool200l2Ool300l7Ool2
00l2Ool00`0?Oomoo`0200l2Ool300l5Ool300l2Ool200l2Ool200l2Ool3
00l7Ool200l2Ool00`0?Oomoo`0300l5Ool300l7OolT00l00gooKg]Nm`0;
G_L013g_001oofmk35kg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?0g`O00<l3c6<6<H00P0?00H01aS6<Ha:
DS6<BU82HaP400l2Ool300l3Ool200l2Ool=00l2Ool500l2Ool200l2Ool3
00l2Ool300l2Ool200l2Ool300l2Ool300l2Ool200l2Ool700l2Ool200l2
Ool300l2Ool200l2Ool700l2Ool200l2Ool200l2Ool200l2Ool300l2Ool2
00l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2
Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool300l2Ool00`0?Oomo
o`0300l2OolU00l017ooKg]Nmekg1P0015kg00Dmk`00Oom_Nekg00T0009N
m`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40000000A_Ngoo
G_MNm`803`=l7`03G1LHaTYB009S60086<HLi`0G00l01`00<H`HaP<03`9o
o`D03`9oo`803`9oo``03`Aoo`@03`9oo`803`9oo`L03`Qoo`803`9oo`L0
3`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`0300moogoo009o
o`0300moogoo00803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`9o
o`L03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`80
3`9oo`H03`9oo`<03`9oobD03`04Oom_NekgG_L60004G_L01Sg_001oofmk
G_L000MNm`05001Nmekg?Nl0000200l017ooKg]Nmekg0P0015kg0P000Ukg
00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`=l7`0=?0ml7c6<
HaQ:DP00G^005`0O00mL5c6<0_L00`0?0Woo1@0?0Woo0P0?0Woo300?17oo
100?0Woo0P0?1goo0P0?27oo0P0?1goo0P0?0Woo1`0?0Woo0P0?0Woo0`0?
0Woo0P0?0Woo1`0?0Woo00<03gooOol00Woo00<03gooOol00P0?0Woo0`0?
0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?1goo0P0?0Woo0P0?0Woo0P0?0Woo
0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1P0?0Woo0`0?0Woo9@0?
00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?
00=oofmkG_L00Ukg0P000Ukg0P000ekg00@mk`0000l03`9Nm`4mk`400000
00A_NgooG_MNm`803`9l7`05G1Ll3e`GG1M:DP0200001goP7>L05e`GO1mL
5`;g00<03`9oo`<03`Aoo`803`9oo`/03`9oo`803`9oo`<03`9oo`803`9o
o`<03`9oo`803`Qoo`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9oo`<0
3`9oo`803`9oo`L03`Aoo`803`Aoo`<03`Ioo`803`9oo`803`9oo`803`9o
o`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`<03`Ioo`803`9oo`80
3`9oo`803`9oo`L03`IoobD03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`00
1ekg00D005kgG_Lmk`0000803`03Oom_Nekg00=Nm`@000ANm`04?Nl0000?
00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l20>L01QS6000Lh3gP7>00
1`8l3`037>l2m`0?00803`9oo`T03`9oo`/03`9oo`803`9oo`<03`9oo`80
3`9oo`<03`9oo`0300moogoo00803`9oo`803`9oo`0300moogoo00<03`9o
o`803`=oo`H03`9oo`803`9oo`<03`9oo`803`=oo`H03`Aoo`803`Aoo`80
3`9oo`<03`9oo`803`9oo`803`=oo`0300moogoo00803`9oo`<03`9oo`80
3`=oo`0500moogooOol03`02Ool200l2Ool300l2Ool200l2Ool200l2Ool2
00l2Ool300l2Ool00`0?Oomoo`0300l2OolU00l00gooKg]Nm`0;G_L01Sg_
001oofmkG_L000MNm`05001Nmekg?Nl0000200l00gooKg]Nm`04G_L20005
G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?17`O00@1kaS6
<HaL5`9l7`03?0lLicgP00<3o`<03`9oo`T03`9oo`X03`9oo`@03`9oo`80
3`9oo`<03`Eoo`803`9oo`803`9oo`803`9oo`803`Eoo`<03`Aoo`@03`Ao
o`803`Eoo`<03`Aoo`D03`=oo`@03`=oo`<03`Eoo`803`Aoo`0300moogoo
00=oo`@03`Eoo`<03`Eoo`0400moogooOol400l5Ool200l4Ool00`0?Oomo
o`0300l5Ool300l5OolV00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MN
m`05001Nmekg?Nl0000200l00gooKg]Nm`03G_L40004G_L013g_00003`0?
0Ukg0Cg_0@00000016mkOomNmekg0P0?17`O00H1kaS6HaPdcG`OG1L201L0
11cP0ol3o`?o0`0?0Woo1@0?0Woo0P0?0Woo2P0?0Woo100?0Woo:`0?0Woo
500?0goo100?0goo2`0?0Woo0P0?0Woo900?0Woo>P0?00=oofmkG_L02ekg
00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L00Ukg
0P000Ukg0P000ekg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`80
3`Al7`050Nl0i`7_0NmL5`020Nl00`0?0003o`020ol400l2Ool300l2Ool3
00l2Ool900l2Ool600l2OolZ00l2OolD00l2Ool600l2Ool;00l2Ool200l2
OolT00l2Oolj00l00gooKg]Nm`0;G_L01Cg_001oofmkG_L02@000Ukg00Hm
k`0000l03gooKg/2G_L20004G_L20002G_L013g_00003`0?0Ukg0Cg_0@00
000016mkOomNmekg0P0?17`O00D1k`?o0ol3o`7_00<3o`040Nl3o`?o0ol5
00l5Ool400l2Ool900l2Ool600l2Ool00`0?Oomoo`0X00l2OolC00l2Ool6
00l2Ool?00l2OolX00l2Oolf00l00gooKg]Nm`0;G_L01Cg_001oofmkG_L0
2@000Ukg00Hmk`0000l03gooKg/<G_L013g_00003`0?0Ukg0Cg_0@000000
16mkOomNmekg0P0?17`O00<1k`?o0ol02@?ogP0?00=oofmkKg/02fmk00<m
k`00Ool03Fmk00Dmk`0000l03goo00e_N`04?Nl0000?00l2G_L1?Nl10000
0004Kg]ooekgG_L200l2O1l00c`??N0mh00;?N3N00l?Ool00`00Oomoo`0=
Ool00`0000l03`0?Ool00`0000l03`02G_L1?Nl100000004Kg]ooekgG_L2
00l00c`??N1oh00=On3o00lC00l2G_L1?Nl100000004Kg]ooekgG_Oo00lU
00l2G_L1?Nl100000003Kg]ooekg0?mNmbQNm`4mk`40000000=_NgooG_L0
oekg:5kg0Cg_0@0000000fmkOomoo`3oOolXOol1?Nl100000?m_Nba_N`40
0000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Three dimensional line rendering", "Subsection"],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " can render lines as tubes. The rendering is controled by the ",
  StyleBox["MVShow3D",
    FontFamily->"Courier"],
  "-options ",
  StyleBox["MVLineTubeSize",
    FontFamily->"Courier"],
  " and ",
  StyleBox["MVTubeSegments",
    FontFamily->"Courier"],
  ". The ",
  StyleBox["MVLineTubeSize ",
    FontFamily->"Courier"],
  StyleBox[
  "must be a floating point number and is given in the original dimensions of \
the graphics. Here is a examle:",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(knot1 = 
      ParametricPlot3D[{\n\t\t\t
          \(-10\)\ Cos[t]\  - \ 2\ Cos[5\ t]\  + \ 15\ Sin[2\ t], \ \n\t\t\t
          \(-15\)\ Cos[2\ t]\  + \ 10\ Sin[t]\  - \ 2\ Sin[5\ t], \n\t\t\t
          10\ Cos[3\ t]\n\t\t}, \n\t\t{t, \ 0, \ 2\ Pi}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .84509 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04136 -0.0512965 1.04136 [
[.05724 .23902 -18 -8.82381 ]
[.05724 .23902 0 .17619 ]
[.19683 .18415 -17.5176 -9 ]
[.19683 .18415 .48242 0 ]
[.3442 .12626 -5.55614 -9 ]
[.3442 .12626 .44386 0 ]
[.5 .06508 -10.5462 -9 ]
[.5 .06508 1.45381 0 ]
[.66499 .00034 -9.98009 -9 ]
[.66499 .00034 2.01991 0 ]
[.75899 .0665 0 -6.19153 ]
[.75899 .0665 18 2.80847 ]
[.83027 .1767 0 -6.08758 ]
[.83027 .1767 6 2.91242 ]
[.89475 .27639 0 -5.99567 ]
[.89475 .27639 12 3.00433 ]
[.95336 .36702 0 -5.91382 ]
[.95336 .36702 12 3.08618 ]
[.03084 .26796 -18 -2.74511 ]
[.03084 .26796 0 6.25489 ]
[.02098 .33245 -12 -2.79839 ]
[.02098 .33245 0 6.20161 ]
[.0107 .39963 -6 -2.85413 ]
[.0107 .39963 0 6.14587 ]
[-1e-005 .46969 -6 -2.91249 ]
[-1e-005 .46969 0 6.08751 ]
[-0.01119 .54281 -12 -2.97366 ]
[-0.01119 .54281 0 6.02634 ]
[ 0 0 0 0 ]
[ 1 .84509 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04393 .25692 m
.70078 0 L
s
.06662 .24804 m
.07132 .25255 L
s
[(-20)] .05724 .23902 1 .96085 Mshowa
.20578 .19361 m
.21026 .19834 L
s
[(-10)] .19683 .18415 .9464 1 Mshowa
.35264 .13617 m
.35686 .14112 L
s
[(0)] .3442 .12626 .85205 1 Mshowa
.50786 .07546 m
.51179 .08064 L
s
[(10)] .5 .06508 .7577 1 Mshowa
.67218 .01119 m
.67578 .01661 L
s
[(20)] .66499 .00034 .66335 1 Mshowa
.125 Mabswid
.09387 .23738 m
.09666 .24011 L
s
.1214 .22661 m
.12417 .22937 L
s
.14923 .21573 m
.15197 .21851 L
s
.17735 .20473 m
.18007 .20754 L
s
.23452 .18237 m
.23717 .18523 L
s
.26357 .17101 m
.26619 .1739 L
s
.29293 .15952 m
.29553 .16244 L
s
.32262 .14791 m
.32519 .15085 L
s
.383 .1243 m
.3855 .1273 L
s
.41369 .11229 m
.41615 .11532 L
s
.44473 .10015 m
.44716 .10321 L
s
.47612 .08787 m
.47851 .09096 L
s
.53998 .0629 m
.5423 .06604 L
s
.57246 .05019 m
.57474 .05336 L
s
.60531 .03734 m
.60756 .04054 L
s
.63855 .02434 m
.64075 .02756 L
s
.25 Mabswid
.70078 0 m
.96253 .40426 L
s
.7468 .07108 m
.74071 .07337 L
s
[(-10)] .75899 .0665 -1 .37589 Mshowa
.81799 .18103 m
.81185 .18319 L
s
[(0)] .83027 .1767 -1 .3528 Mshowa
.88239 .2805 m
.87622 .28255 L
s
[(10)] .89475 .27639 -1 .33237 Mshowa
.94094 .37092 m
.93473 .37287 L
s
[(20)] .95336 .36702 -1 .31418 Mshowa
.125 Mabswid
.76164 .09399 m
.75797 .09535 L
s
.77616 .11642 m
.77249 .11777 L
s
.79039 .1384 m
.78672 .13973 L
s
.80433 .15993 m
.80065 .16124 L
s
.83138 .20171 m
.82769 .203 L
s
.84451 .22199 m
.84082 .22326 L
s
.85738 .24187 m
.85369 .24313 L
s
.87001 .26137 m
.86631 .26261 L
s
.89455 .29927 m
.89084 .30048 L
s
.90647 .31768 m
.90276 .31889 L
s
.91817 .33576 m
.91446 .33695 L
s
.92966 .3535 m
.92594 .35468 L
s
.73166 .04769 m
.72801 .04908 L
s
.71619 .02379 m
.71254 .0252 L
s
.95202 .38803 m
.94829 .38919 L
s
.25 Mabswid
.04393 .25692 m
0 .54614 L
s
.04297 .26323 m
.04903 .26087 L
s
[(-10)] .03084 .26796 1 -0.38998 Mshowa
.03315 .32784 m
.03924 .32554 L
s
[(-5)] .02098 .33245 1 -0.37814 Mshowa
.02293 .39516 m
.02904 .39292 L
s
[(0)] .0107 .39963 1 -0.36575 Mshowa
.01227 .46536 m
.01841 .46319 L
s
[(5)] -1e-005 .46969 1 -0.35278 Mshowa
.00114 .53863 m
.0073 .53654 L
s
[(10)] -0.01119 .54281 1 -0.33919 Mshowa
.125 Mabswid
.04104 .27595 m
.04468 .27454 L
s
.03909 .28876 m
.04273 .28736 L
s
.03713 .30168 m
.04077 .30029 L
s
.03515 .31471 m
.0388 .31332 L
s
.03114 .34108 m
.0348 .33971 L
s
.02911 .35443 m
.03277 .35307 L
s
.02707 .3679 m
.03073 .36654 L
s
.02501 .38147 m
.02867 .38012 L
s
.02083 .40896 m
.0245 .40763 L
s
.01872 .42288 m
.02239 .42156 L
s
.01659 .43692 m
.02026 .4356 L
s
.01444 .45108 m
.01812 .44977 L
s
.01008 .47976 m
.01377 .47847 L
s
.00787 .49429 m
.01156 .49301 L
s
.00565 .50894 m
.00934 .50767 L
s
.0034 .52372 m
.0071 .52246 L
s
.25 Mabswid
.04393 .25692 m
0 .54614 L
s
0 .54614 m
.37653 .84509 L
s
.37653 .84509 m
.38673 .58135 L
s
.38673 .58135 m
.04393 .25692 L
s
.70078 0 m
.96253 .40426 L
s
.96253 .40426 m
1 .683 L
s
1 .683 m
.71971 .30302 L
s
.71971 .30302 m
.70078 0 L
s
.04393 .25692 m
0 .54614 L
s
0 .54614 m
.71971 .30302 L
s
.71971 .30302 m
.70078 0 L
s
.70078 0 m
.04393 .25692 L
s
.38673 .58135 m
.96253 .40426 L
s
.96253 .40426 m
1 .683 L
s
1 .683 m
.37653 .84509 L
s
.37653 .84509 m
.38673 .58135 L
s
0 0 m
1 0 L
1 .84509 L
0 .84509 L
closepath
clip
newpath
.5 Mabswid
.69509 .49975 m
.68463 .53215 L
s
.70515 .46986 m
.69509 .49975 L
s
.68463 .53215 m
.67448 .56668 L
s
.71339 .44269 m
.70515 .46986 L
s
.67448 .56668 m
.66456 .60265 L
s
.71775 .4185 m
.71339 .44269 L
s
.66456 .60265 m
.65408 .63885 L
s
.65408 .63885 m
.64178 .67355 L
s
.71579 .39769 m
.71775 .4185 L
s
.64178 .67355 m
.62621 .70454 L
s
.62621 .70454 m
.60614 .72927 L
s
.70497 .38092 m
.71579 .39769 L
s
.60614 .72927 m
.58092 .74515 L
s
.2761 .39916 m
.23043 .37977 L
s
.32885 .42174 m
.2761 .39916 L
s
.38732 .44531 m
.32885 .42174 L
s
.23043 .37977 m
.19254 .36562 L
s
.58092 .74515 m
.5507 .74981 L
s
.44951 .46777 m
.38732 .44531 L
s
.19254 .36562 m
.16241 .35838 L
s
.5507 .74981 m
.51657 .7414 L
s
.16241 .35838 m
.13936 .35911 L
s
.68302 .36907 m
.70497 .38092 L
s
.51657 .7414 m
.48048 .71879 L
s
.51298 .48717 m
.44951 .46777 L
s
.48048 .71879 m
.44508 .68173 L
s
.13936 .35911 m
.12222 .36803 L
s
.44508 .68173 m
.41337 .63095 L
s
.57493 .50183 m
.51298 .48717 L
s
.6484 .36317 m
.68302 .36907 L
s
.12222 .36803 m
.10962 .38438 L
s
.41337 .63095 m
.38842 .56822 L
s
.10962 .38438 m
.10027 .40649 L
s
.63246 .51043 m
.57493 .50183 L
s
.38842 .56822 m
.37292 .49632 L
s
.60073 .36412 m
.6484 .36317 L
s
.37292 .49632 m
.36883 .41893 L
s
.10027 .40649 m
.0934 .43187 L
s
.68275 .51199 m
.63246 .51043 L
s
.36883 .41893 m
.37701 .34046 L
s
.0934 .43187 m
.08894 .45756 L
s
.54115 .37241 m
.60073 .36412 L
s
.37701 .34046 m
.39706 .26561 L
s
.08894 .45756 m
.08775 .48045 L
s
.72346 .50594 m
.68275 .51199 L
s
.39706 .26561 m
.42726 .19894 L
s
.08775 .48045 m
.09152 .49771 L
s
.47253 .38778 m
.54115 .37241 L
s
.42726 .19894 m
.4648 .14429 L
s
.4648 .14429 m
.50627 .10436 L
s
.09152 .49771 m
.10257 .50715 L
s
.75303 .49216 m
.72346 .50594 L
s
.39919 .409 m
.47253 .38778 L
s
.50627 .10436 m
.54817 .0804 L
s
.10257 .50715 m
.12338 .50751 L
s
.54817 .0804 m
.58756 .07225 L
s
.58756 .07225 m
.62239 .07853 L
s
.32632 .43381 m
.39919 .409 L
s
.12338 .50751 m
.156 .49869 L
s
.77099 .47095 m
.75303 .49216 L
s
.62239 .07853 m
.65176 .09705 L
s
.156 .49869 m
.20142 .48183 L
s
.25902 .45919 m
.32632 .43381 L
s
.65176 .09705 m
.67582 .12525 L
s
.20142 .48183 m
.25902 .45919 L
s
.67582 .12525 m
.69556 .16054 L
s
.77813 .44303 m
.77099 .47095 L
s
.69556 .16054 m
.71239 .20056 L
s
.71239 .20056 m
.72766 .24325 L
s
.77633 .40942 m
.77813 .44303 L
s
.72766 .24325 m
.74222 .28691 L
s
.76811 .37133 m
.77633 .40942 L
s
.74222 .28691 m
.75607 .33006 L
s
.75607 .33006 m
.76811 .37133 L
s
.25 Mabswid
.70078 0 m
.96253 .40426 L
s
.96253 .40426 m
1 .683 L
s
1 .683 m
.71971 .30302 L
s
.71971 .30302 m
.70078 0 L
s
.04393 .25692 m
0 .54614 L
s
0 .54614 m
.71971 .30302 L
s
.71971 .30302 m
.70078 0 L
s
.70078 0 m
.04393 .25692 L
s
.04393 .25692 m
.70078 0 L
s
.06662 .24804 m
.07132 .25255 L
s
[(-20)] .05724 .23902 1 .96085 Mshowa
.20578 .19361 m
.21026 .19834 L
s
[(-10)] .19683 .18415 .9464 1 Mshowa
.35264 .13617 m
.35686 .14112 L
s
[(0)] .3442 .12626 .85205 1 Mshowa
.50786 .07546 m
.51179 .08064 L
s
[(10)] .5 .06508 .7577 1 Mshowa
.67218 .01119 m
.67578 .01661 L
s
[(20)] .66499 .00034 .66335 1 Mshowa
.125 Mabswid
.09387 .23738 m
.09666 .24011 L
s
.1214 .22661 m
.12417 .22937 L
s
.14923 .21573 m
.15197 .21851 L
s
.17735 .20473 m
.18007 .20754 L
s
.23452 .18237 m
.23717 .18523 L
s
.26357 .17101 m
.26619 .1739 L
s
.29293 .15952 m
.29553 .16244 L
s
.32262 .14791 m
.32519 .15085 L
s
.383 .1243 m
.3855 .1273 L
s
.41369 .11229 m
.41615 .11532 L
s
.44473 .10015 m
.44716 .10321 L
s
.47612 .08787 m
.47851 .09096 L
s
.53998 .0629 m
.5423 .06604 L
s
.57246 .05019 m
.57474 .05336 L
s
.60531 .03734 m
.60756 .04054 L
s
.63855 .02434 m
.64075 .02756 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 243.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000la000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00_7oo0`000goo00<007ooOol0Fgoo002lOol00`00Oomoo`02Ool00`00Ool0001L
Ool00;eoo`07001oogooOol007oo0000G7oo002mOol01`00Oomoogoo001oo`0005aoo`00_7oo00<0
07oo00000Woo00<007oo0000G7oo002mOol00`00Oomoo`02Ool00`00Oomoo`1KOol00?moob5oo`00
ogoo8Goo003<Ool2001BOol00<Yoo`800003Ool00000055oo`00agoo0`000goo0P00DGoo0035Ool2
0006Ool00`00Ool0001@Ool00<9oo`<00003Ool007oo00Eoo`04001oogoo001?Ool00;moo`<000]o
o`04001oogoo001?Ool00;aoo`<000ioo`05001oogooOol0001>Ool00;Yoo`@000moo`06001oogoo
001oo`00CGoo002hOol2000COol00`00Oomoo`02Ool00`00Oomoo`1;Ool00;Eoo`<001Ioo`03001o
ogoo009oo`03001oogoo04Yoo`00SWoo1@000Woo00<007ooOol06goo0P006Goo00<007ooOol00Woo
00<007ooOol0BWoo002@Ool01`00Oomoogoo001oo`0001Uoo`<00003Ool007oo01Qoo`03001oogoo
00=oo`03001oogoo04Uoo`00T7oo00L007ooOomoo`00Ool0000GOol2000NOol00`00Oomoo`04Ool0
0`00Oomoo`18Ool0091oo`07001oogooOol007oo000057oo0`0087oo00<007ooOol017oo0P00BGoo
002@Ool01`00Oomoogoo001oo`00015oo`@0029oo`03001oogoo00Eoo`03001oogoo00Uoo`D0009o
o`03001oogoo03Aoo`00Sgoo0P0017oo00<007ooOol03Woo0P009Woo00<007ooOol01Woo00<007oo
Ool02Woo00L007ooOomoo`00Ool0000eOol00:=oo`<002Qoo`03001oogoo00Ioo`03001oogoo00Ao
o`<000=oo`07001oogooOol007oo0000=Goo002QOol2000[Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool01`00Oomoogoo001oo`0003Eoo`00WWoo0`0000=oo`00Ool0:Woo00<007ooOol027oo00<007oo
Ool027oo00L007ooOomoo`00Ool0000eOol009aoo`80031oo`03001oogoo00Qoo`8000Qoo`8000Ao
o`03001oogoo03Aoo`00VGoo0`0047oo1`006goo00<007ooOol01goo0`00AGoo002GOol200000goo
001oo`0;Ool50007Ool6000EOol00`00Oomoo`0:Ool00`00Oomoo`12Ool009Aoo`<000=oo`03001o
ogoo00Moo`<0019oo`8001=oo`03001oogoo00Yoo`03001oogoo049oo`00TGoo0`003Woo0P005goo
00<007ooOol047oo00<007ooOol02goo00<007ooOol0@Goo002?Ool2000?Ool2000JOol2000@Ool0
0`00Oomoo`0;Ool00`00Oomoo`11Ool008aoo`<0009oo`03001oogoo00Yoo`8001ioo`8000moo`03
001oogoo00]oo`80045oo`00JGoo00<007ooOol07Woo0P0047oo0P008Woo00<007ooOol037oo00<0
07ooOol02goo0P00@Goo001XOol00`00Ool0000LOol3000@Ool2000UOol00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0oOol006Qoo`03001oo`0001Yoo`800003Ool007oo00ioo`8002Qoo`03
001oogoo00Yoo`03001oogoo00eoo`03001oogoo03ioo`00J7oo00<007oo00005goo0`004Woo00<0
07ooOol0:7oo00<007ooOol02Woo00<007ooOol03Woo00<007ooOol0?Goo001XOol00`00Ool0000D
Ool3000DOol00`00Oomoo`0ZOol00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`0mOol006Uo
o`03001oogoo015oo`@001Aoo`03001oogoo02aoo`03001oogoo00Qoo`03001oogoo00moo`03001o
ogoo03aoo`00NWoo0`005goo00<007ooOol0;Woo00<007ooOol01goo00<007ooOol03goo0P00?Goo
001hOol2000IOol00`00Oomoo`0_Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0kOol0
07Eoo`<001Yoo`03001oogoo035oo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo03Yoo`00
Lgoo0P0077oo00<007ooOol0<goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol0>Goo001`
Ool3000MOol00`00Oomoo`0dOol00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0iOol006io
o`8001moo`03001oogoo03Ioo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo03Qoo`00Jgoo
0`0000=oo`0000007Goo00<007ooOol0=goo00<007ooOol017oo00<007ooOol04Woo00<007oo0000
>Goo001XOol3000ROol00`00Oomoo`0iOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`0g
Ool006Ioo`8002Aoo`03001oogoo03]oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo03Io
o`00Hgoo0`0000=oo`00Ool08goo00<007ooOol0>goo00<007ooOol00goo00<007ooOol057oo00<0
07ooOol0=Woo000jOol50002Ool00`00Oomoo`0MOol2000XOol00`00Oomoo`0mOol00`00Oomoo`02
Ool00`00Oomoo`0EOol00`00Oomoo`0eOol003aoo`07001oogooOol007oo00006goo0`00:Goo00<0
07ooOol0?Woo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol0=7oo000fOol30003Ool01`00
Oomoogoo001oo`0001Uoo`800003Ool007oo02Uoo`03001oogoo03moo`05001oogooOol0000GOol2
0008Ool00`00Oomoo`0[Ool003aoo`07001oogooOol007oo00005Woo0`00;Goo00<007ooOol0@7oo
00D007ooOomoo`0001Uoo`03001oogoo00Aoo`03001oo`0002aoo`00?7oo00L007ooOomoo`00Ool0
000COol3000_Ool00`00Oomoo`12Ool01000Oomoo`006Woo00<007ooOol00goo00<007oo0000;7oo
000kOol20004Ool00`00Oomoo`0@Ool4000`Ool00`00Oomoo`12Ool01000Oomoo`006Woo00<007oo
Ool00goo00<007oo0000;7oo001AOol3000cOol00`00Oomoo`14Ool00`00Ool0000KOol00`00Oomo
o`02Ool00`00Ool0000/Ool004ioo`<003Eoo`03001oogoo04Eoo`03001oo`0001aoo`03001oogoo
009oo`03001oogoo02]oo`00C7oo1000=Woo00<007ooOol0AGoo00<007oo00006Woo0`00<Woo001:
Ool2000iOol00`00Oomoo`17Ool2000MOol00`00Oomoo`0_Ool004Moo`<003Yoo`03001oogoo04Qo
o`8001ioo`03001oogoo02ioo`00AGoo0`00?7oo00<007ooOol0BGoo00<007ooOol077oo00<007oo
Ool0;Woo0012Ool30003Ool00`00Oomoo`0hOol00`00Oomoo`1:Ool00`00Oomoo`0MOol00`00Oomo
o`0]Ool0041oo`80045oo`03001oogoo04Yoo`03001oogoo01eoo`8002ioo`00?Goo1000@Goo00<0
07ooOol0Bgoo0P007goo00<007ooOol0;7oo000EOol30003Ool00`00Oomoo`0LOol30015Ool00`00
Oomoo`1;Ool2000POol00`00Oomoo`0[Ool001Eoo`03001oogoo009oo`03001oo`0001]oo`8004Mo
o`03001oogoo04eoo`03001oogoo01ioo`03001oogoo02]oo`0047oo0`000goo00L007ooOomoo`00
Ool0000HOol40018Ool00`00Oomoo`1=Ool2000POol00`00Oomoo`0ZOol001Ioo`07001oogooOol0
07oo00005Woo0P00Bgoo00<007ooOol0CWoo0P008Goo00<007ooOol0:Goo000EOol00`00Ool00002
Ool00`00Ool0000COol3001=Ool00`00Oomoo`1>Ool2000POol2000[Ool001Ioo`03001oogoo009o
o`03001oogoo011oo`<004ioo`03001oogoo04moo`03001oo`00025oo`03001oogoo02Qoo`00:goo
0`00DGoo00<007ooOol0Cgoo00<007oo00008Woo00<007ooOol09goo000XOol3001DOol00`00Oomo
o`1?Ool00`00Ool0000ROol00`00Oomoo`0WOol002Ioo`@005Aoo`03001oogoo051oo`04001oogoo
000ROol00`00Oomoo`0VOol002=oo`<005Qoo`03001oogoo051oo`04001oogoo000ROol2000WOol0
025oo`8005Yoo`03001oogoo055oo`04001oogoo000SOol00`00Oomoo`0UOol001ioo`<00003Ool0
07oo05Uoo`03001oogoo055oo`05001oogooOol0000SOol00`00Oomoo`0TOol001aoo`8000Aoo`03
001oogoo05Moo`03001oogoo059oo`05001oogooOol0000TOol00`00Oomoo`0SOol001Yoo`80061o
o`03001oogoo059oo`05001oogooOol0000TOol00`00Oomoo`0SOol001Yoo`<005ioo`03001oogoo
05=oo`03001oogoo009oo`03001oogoo025oo`8000Ioo`D0009oo`03001oogoo01Aoo`006Woo00<0
07oo0000GWoo00<007ooOol0Dgoo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol01Woo00L0
07ooOomoo`00Ool0000EOol000eoo`D0009oo`03001oogoo00=oo`04001oogoo001MOol00`00Oomo
o`1COol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`05Ool01`00Oomoogoo001oo`0001Eo
o`003goo00L007ooOomoo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`1IOol00`00Oomoo`1E
Ool00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`04Ool01`00Oomoogoo001oo`0001Eoo`00
2Goo0`000goo00L007ooOomoo`00Ool00003Ool30003Ool00`00Oomoo`1HOol00`00Oomoo`1EOol0
0`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`04Ool01`00Oomoogoo001oo`0001Eoo`003goo
00L007ooOomoo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`1GOol00`00Oomoo`1EOol00`00
Oomoo`02Ool00`00Oomoo`0TOol20003Ool20004Ool00`00Oomoo`0DOol000moo`07001oogooOol0
07oo00000goo00<007ooOol01Goo0P00EWoo00<007ooOol0EWoo00<007ooOol00goo00<007ooOol0
8Woo0`0087oo000>Ool20004Ool00`00Oomoo`02Ool20008Ool00`00Oomoo`1COol00`00Oomoo`1F
Ool00`00Oomoo`03Ool00`00Oomoo`0TOol00`00Oomoo`0NOol001Uoo`03001oogoo00Qoo`03001o
ogoo059oo`03001oogoo05Ioo`03001oogoo00=oo`03001oogoo02Eoo`03001oogoo01eoo`006Goo
00<007ooOol02Goo00<007ooOol0DGoo00<007ooOol0EWoo00<007ooOol017oo00<007ooOol09Goo
00<007ooOol077oo000HOol00`00Oomoo`0;Ool00`00Oomoo`1?Ool00`00Oomoo`1GOol00`00Oomo
o`04Ool00`00Oomoo`0UOol2000MOol001Qoo`<000aoo`03001oogoo04ioo`03001oogoo05Ioo`80
00Ioo`03001oogoo02Eoo`8001eoo`0067oo00<007ooOol03Goo00<007ooOol0CGoo00<007ooOol0
Dgoo0`000Woo00<007ooOol017oo00<007ooOol09Woo00<007ooOol06Woo000HOol00`00Oomoo`0>
Ool00`00Oomoo`1;Ool00`00Oomoo`1AOol30005Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00
Oomoo`0JOol001Qoo`80011oo`03001oogoo04Yoo`03001oogoo04ioo`<000Uoo`03001oogoo00=o
o`03001oogoo02Moo`03001oogoo01Uoo`0067oo00<007ooOol047oo00<007ooOol0BGoo00<007oo
Ool0Bgoo0`003Goo00<007ooOol00goo00<007ooOol09goo00<007ooOol067oo000HOol00`00Oomo
o`0AOol00`00Oomoo`17Ool00`00Oomoo`19Ool3000AOol00`00Oomoo`02Ool00`00Oomoo`0VOol2
000JOol001Moo`03001oo`0001=oo`03001oogoo04Ioo`03001oogoo04Ioo`<001Aoo`03001oogoo
009oo`03001oogoo02Qoo`03001oogoo01Moo`005goo0P005Goo00<007ooOol0AGoo00<007ooOol0
@goo0`0067oo00<007ooOol00Woo00<007ooOol09goo00<007ooOol05goo000GOol00`00Oomoo`0E
Ool00`00Oomoo`14Ool00`00Oomoo`10Ool3000LOol01@00Oomoogoo0000:Woo00<007ooOol05Woo
000AOol00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`12Ool00`00Oomoo`0nOol3000POol0
1000Oomoo`00:Woo0P005goo000@Ool00`00Ool00004Ool2000HOol20012Ool00`00Oomoo`0kOol3
000SOol01@00Oomoogoo0000:Woo00<007ooOol05Goo000;Ool30004Ool00`00Oomoo`02Ool00`00
Oomoo`0IOol00`00Oomoo`0oOol00`00Oomoo`0iOol2000WOol01000Oomoo`00:goo00<007ooOol0
57oo000@Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0nOol00`00Oomoo`0fOol3000ZOol00`00
Ool0000/Ool00`00Oomoo`0COol0011oo`03001oogoo00=oo`03001oogoo01aoo`03001oogoo03eo
o`03001oogoo03=oo`<002ioo`8002aoo`03001oogoo01=oo`0047oo0`000goo0P007Woo00<007oo
Ool0?7oo00<007ooOol0<7oo0`00<Goo00<007oo0000:goo0P001goo0`000goo00<007ooOol017oo
000FOol00`00Oomoo`0NOol6000hOol00`00Oomoo`0]Ool3000eOol2000]Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool00`00Ool00005Ool001Ioo`03001oogoo01]oo`D000Aoo`@003=oo`03001oogoo
02]oo`<003Uoo`03001oogoo02]oo`03001oogoo00Eoo`07001oogooOol007oo00001Goo000FOol0
0`00Oomoo`0IOol20005Ool00`00Oomoo`05Ool4000_Ool00`00Oomoo`0XOol3000=OolE000JOol2
000]Ool00`00Oomoo`04Ool01`00Oomoogoo001oo`0000Eoo`005Woo0P0067oo0P0027oo00<007oo
Ool027oo0P00;Goo00<007ooOol09Goo0`0027oo20005Goo1@005Woo00<007ooOol0;7oo00<007oo
Ool00Woo00<007oo00000Woo00<007oo00001Goo000FOol00`00Oomoo`0FOol00`00Oomoo`09Ool0
0`00Oomoo`09Ool3000ZOol00`00Oomoo`0ROol30004Ool7000ROol2000DOol2000/Ool20005Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool001Eoo`03001oogoo01Ioo`03001oogoo00]oo`03001oogoo
00]oo`8002Qoo`03001oogoo01moo`<0009oo`D002]oo`80019oo`03001oo`0002eoo`03001oogoo
00ioo`005Goo0P005Woo00<007ooOol03Goo00<007ooOol037oo0`009Goo00<007ooOol077oo0`00
00=oo`0000000P00<Woo0P004Goo00<007oo0000;7oo00<007ooOol03Woo000EOol00`00Oomoo`0D
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool2000SOol00`00Oomoo`0IOol7000hOol00`00Oomoo`0>
Ool00`00Ool0000]Ool00`00Oomoo`0=Ool001Eoo`03001oogoo01Aoo`03001oogoo011oo`03001o
ogoo00moo`<0021oo`03001oogoo01Ioo`D003eoo`03001oogoo00ioo`04001oogoo000]Ool00`00
Oomoo`0<Ool001Eoo`03001oogoo01=oo`03001oogoo019oo`03001oogoo015oo`<001eoo`03001o
ogoo01=oo`@0049oo`03001oogoo00ioo`04001oogoo000[Ool2000>Ool001Eoo`8001Aoo`03001o
ogoo01=oo`8001Aoo`8001]oo`03001oogoo011oo`@004Eoo`03001oogoo00ioo`05001oogooOol0
000/Ool00`00Oomoo`0;Ool001Eoo`03001oogoo01=oo`03001oogoo01Eoo`03001oogoo01=oo`80
01Uoo`03001oogoo00eoo`<004Yoo`03001oogoo00eoo`05001oogooOol0000]Ool00`00Oomoo`0:
Ool000ioo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo01Moo`03001oogoo01Aoo`8001Io
o`03001oogoo00]oo`<004eoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo02Yoo`03001o
ogoo00Yoo`003Goo00<007oo000017oo00<007ooOol04goo00<007ooOol067oo00<007ooOol05Goo
0P0057oo00<007ooOol01goo1000D7oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0:Goo
0P002goo000=Ool00`00Ool00004Ool2000DOol00`00Oomoo`0IOol00`00Oomoo`0FOol2000BOol0
0`00Oomoo`04Ool4001DOol00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0VOol300000goo
001oo`0:Ool000eoo`03001oo`0000Aoo`03001oogoo019oo`03001oogoo01]oo`03001oogoo01Mo
o`80011oo`04001oogooOol4001GOol00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0QOol4
0004Ool00`00Oomoo`09Ool000eoo`03001oo`0000Aoo`03001oogoo019oo`03001oogoo01aoo`03
001oogoo01Qoo`8000ioo`D005Yoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo01eoo`<0
00Qoo`03001oogoo00Uoo`003Woo00<007ooOol00goo0P004goo00<007ooOol07Goo00<007ooOol0
6Goo0P002goo0`00GGoo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol06Goo0`0037oo00<0
07ooOol027oo000DOol00`00Oomoo`0BOol00`00Oomoo`0NOol00`00Oomoo`0JOol30005Ool30000
0goo001oo`1MOol00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0FOol3000?Ool00`00Oomo
o`08Ool001Aoo`03001oogoo015oo`03001oogoo021oo`03001oogoo01aoo`H000=oo`03001oogoo
05aoo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo015oo`@0019oo`03001oogoo00Qoo`00
4goo00<007ooOol04Woo00<007ooOol08Goo00<007ooOol06Woo1P0017oo00<007ooOol0Fgoo00<0
07ooOol03Woo00<007ooOol01goo00<007ooOol03Goo0`005Woo00<007ooOol027oo000COol2000C
Ool00`00Oomoo`0ROol00`00Oomoo`0FOol40005Ool300000goo001oo`1LOol00`00Oomoo`0>Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool3000IOol00`00Oomoo`08Ool001=oo`03001oogoo019oo`03
001oogoo02=oo`03001oogoo01=oo`<000]oo`8005eoo`03001oogoo00ioo`03001oogoo00Qoo`03
001oogoo00Ioo`<001aoo`03001oogoo00Qoo`004goo00<007ooOol04Woo00<007ooOol097oo00<0
07ooOol03goo0`003goo1000FWoo00<007ooOol03Woo00<007ooOol02Goo00@007ooOomoo`@001mo
o`03001oogoo00Qoo`004goo00<007ooOol04Goo00<007ooOol09Woo0P0037oo0`004Woo00@007oo
Oomoo`<005Moo`03001oogoo00ioo`03001oogoo00Yoo`<002Aoo`03001oogoo00Moo`004goo00<0
07ooOol04Goo00<007ooOol0:7oo00<007ooOol01Woo100057oo00<007ooOol017oo0`00Dgoo00<0
07ooOol03Woo00<007ooOol027oo0`0000=oo`00Ool097oo00<007ooOol01goo000BOol2000COol0
0`00Oomoo`0YOol00`00Oomoo`02Ool4000GOol00`00Oomoo`07Ool3001@Ool00`00Oomoo`0>Ool0
0`00Oomoo`05Ool30004Ool00`00Oomoo`0SOol00`00Oomoo`07Ool0019oo`03001oogoo019oo`03
001oogoo02Yoo`D001Yoo`03001oogoo00Yoo`8004eoo`03001oogoo00moo`04001oogooOol40008
Ool00`00Oomoo`0ROol00`00Oomoo`07Ool0019oo`03001oogoo019oo`03001oogoo02Qoo`D001eo
o`03001oogoo00]oo`<004Yoo`03001oogoo00moo`@000eoo`03001oogoo025oo`03001oogoo00Mo
o`004Woo0`004Woo00<007ooOol09Goo1@000Woo00<007ooOol06goo00<007ooOol03Woo0`00Agoo
00<007ooOol03Goo0`004Goo00<007ooOol087oo00<007ooOol01goo000BOol00`00Oomoo`0BOol0
0`00Oomoo`0ROol60005Ool00`00Oomoo`0JOol00`00Oomoo`0AOol30013Ool00`00Oomoo`0;Ool3
00000goo001oo`0AOol00`00Oomoo`0POol00`00Oomoo`07Ool000aoo`03001oogoo00=oo`03001o
ogoo015oo`03001oogoo021oo`H000Uoo`03001oogoo01Uoo`03001oogoo01Aoo`@003moo`03001o
ogoo00Moo`@000Aoo`03001oogoo015oo`03001oogoo021oo`03001oogoo00Ioo`002goo00<007oo
000017oo00<007ooOol04Goo00<007ooOol07Goo0`0000=oo`0000003Goo00<007ooOol067oo00<0
07ooOol067oo0`00?7oo00<007ooOol017oo0`001goo00<007ooOol04goo00<007ooOol07goo00<0
07ooOol01Woo000=Ool01000Oomoogoo0P004goo00<007ooOol06Woo0`0000Aoo`000000011oo`03
001oogoo01Moo`03001oogoo01]oo`<003Qoo`03001oogoo009oo`<000Uoo`03001oogoo01Eoo`03
001oogoo01ioo`03001oogoo00Ioo`002goo0P0017oo00<007ooOol04Woo00<007ooOol05goo0`00
00Aoo`00000001Aoo`03001oogoo01Ioo`03001oogoo01ioo`@003Aoo`03001oo`00008000]oo`03
001oogoo01Ioo`03001oogoo01ioo`03001oogoo00Ioo`002goo00<007ooOol00goo00<007ooOol0
4Woo00<007ooOol057oo0`0000Aoo`00000001Qoo`03001oogoo01Eoo`03001oogoo029oo`@002io
o`@000ioo`03001oogoo01Moo`03001oogoo01eoo`03001oogoo00Ioo`002goo0`000goo00<007oo
Ool04goo00<007ooOol047oo0`0000Aoo`00000001aoo`03001oogoo01Aoo`03001oogoo02Ioo`@0
02Moo`<0009oo`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo01aoo`03001oogoo00Ioo`00
4Goo0P0057oo00<007ooOol03Goo0`0000Aoo`000000021oo`03001oogoo01=oo`03001oogoo02Yo
o`@0021oo`<000Aoo`03001oogoo00]oo`8001eoo`03001oogoo01]oo`03001oogoo00Ioo`004Goo
00<007ooOol04goo00<007ooOol02Woo0`0000Aoo`00000002Aoo`03001oogoo019oo`03001oogoo
02ioo`@001Uoo`<000Moo`03001oogoo00Uoo`8001moo`03001oogoo01aoo`03001oogoo00Eoo`00
4Goo00<007ooOol057oo00<007ooOol01Woo0`0000Aoo`00000002Qoo`80019oo`03001oogoo039o
o`D0011oo`@000Yoo`03001oogoo00Ioo`<0029oo`03001oogoo01]oo`03001oogoo00Eoo`004Goo
00<007ooOol05Goo00<007ooOol00goo0P0000Aoo`00000002eoo`03001oogoo00moo`03001oogoo
03Moo`D000Qoo`<000ioo`03001oogoo009oo`@002Ioo`03001oogoo01Yoo`03001oogoo00Eoo`00
47oo0P0067oo2000<Goo00<007ooOol03goo00<007ooOol0>goo200047oo1P00:Woo00<007ooOol0
6Woo00<007ooOol01Goo000@Ool00`00Oomoo`0FOol3000hOol00`00Oomoo`0>Ool00`00Oomoo`0m
Ool300000goo0000000A000`Ool00`00Oomoo`0IOol00`00Oomoo`05Ool0011oo`03001oogoo01=o
o`<003aoo`03001oogoo00eoo`03001oogoo03Uoo`@001Ioo`03001oogoo02moo`03001oogoo01Qo
o`03001oogoo00Eoo`0047oo00<007ooOol047oo0`00@7oo00<007ooOol037oo00<007ooOol0=Woo
0`006Goo00<007ooOol0<Goo00<007ooOol05goo00<007ooOol01Goo000?Ool2000?Ool30014Ool0
0`00Oomoo`0;Ool00`00Oomoo`0cOol3000LOol00`00Oomoo`0aOol00`00Oomoo`0HOol00`00Oomo
o`04Ool0011oo`03001oogoo00Yoo`<004Qoo`03001oogoo00]oo`03001oogoo02moo`<001moo`03
001oogoo039oo`03001oogoo01Moo`03001oogoo00Aoo`0047oo00<007ooOol01goo0`00C7oo00<0
07ooOol02Woo00<007ooOol0:goo10008Goo00<007ooOol0=7oo00<007ooOol05Woo00<007ooOol0
17oo000?Ool00`00Oomoo`05Ool3001@Ool00`00Oomoo`09Ool00`00Oomoo`0XOol3000UOol00`00
Oomoo`0eOol00`00Oomoo`0EOol00`00Oomoo`04Ool000moo`<0009oo`<005Aoo`03001oogoo00Qo
o`03001oogoo02Eoo`<002Qoo`03001oogoo03Eoo`03001oogoo01Eoo`03001oogoo00Aoo`003goo
00<007oo00000P00F7oo00<007ooOol027oo00<007ooOol08Goo0`00:Woo00<007ooOol0=goo00<0
07ooOol057oo00<007ooOol017oo0002Ool50002Ool00`00Oomoo`03Ool2001LOol00`00Oomoo`07
Ool00`00Oomoo`0MOol4000]Ool00`00Oomoo`0hOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Ao
o`07001oogooOol007oo00001Goo00<007ooOol0Fgoo00<007ooOol01Woo00<007ooOol06Woo0`00
<Goo00<007ooOol0>Goo00<007ooOol04goo00<007ooOol00goo0004Ool01`00Oomoogoo001oo`00
00Ioo`8005aoo`03001oogoo00Eoo`03001oogoo01Moo`<003=oo`03001oogoo03Yoo`03001oogoo
01=oo`03001oogoo00=oo`0017oo00L007ooOomoo`00Ool00008Ool00`00Oomoo`1JOol20005Ool0
0`00Oomoo`0DOol3000fOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`03Ool000Aoo`07
001oogooOol007oo00002Goo00<007ooOol0Fgoo00<007ooOol00goo00<007ooOol03goo1000>Goo
00<007ooOol0?7oo00<007ooOol04Goo00<007ooOol00goo0003Ool20004Ool00`00Oomoo`09Ool0
0`00Oomoo`1KOol00`00Oomoo`02Ool00`00Oomoo`0<Ool3000lOol00`00Oomoo`0nOol00`00Oomo
o`0@Ool00`00Oomoo`03Ool001Ioo`8005aoo`05001oogooOol0000;Ool3000oOol00`00Oomoo`0n
Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool001Qoo`03001oogoo05Yoo`04001oogoo0008Ool30012
Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool00`00Oomoo`02Ool001Uoo`03001oogoo05Yoo`04001o
ogoo0003Ool40014Ool00`00Oomoo`11Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool001Yoo`03001o
ogoo05Yoo`03001oo`0000<004Qoo`03001oogoo049oo`03001oogoo00ioo`03001oogoo009oo`00
6goo0P00Fgoo0`00BWoo00<007ooOol0@Woo00<007ooOol03Woo00<007ooOol00Woo000MOol00`00
Oomoo`1HOol00`00Ool00019Ool00`00Oomoo`14Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool001io
o`03001oogoo05Moo`03001oo`0004Uoo`03001oogoo04Eoo`03001oogoo00aoo`03001oogoo009o
o`007goo00<007ooOol0EWoo00@007ooOol004Qoo`03001oogoo04Eoo`03001oogoo00aoo`03001o
ogoo009oo`0087oo0P00EWoo00@007ooOol004Qoo`03001oogoo04Ioo`03001oogoo00aoo`03001o
ogoo005oo`008Woo00<007ooOol0Dgoo00D007ooOomoo`0004Ioo`03001oogoo04Qoo`03001oogoo
00]oo`03001oogoo005oo`008goo00<007ooOol0DWoo00D007ooOomoo`0004Ioo`03001oogoo04Uo
o`03001oogoo00Yoo`03001oogoo005oo`0097oo00<007ooOol0DGoo00<007ooOol00Woo00<007oo
Ool0@goo00<007ooOol0BGoo00<007ooOol02Woo00<007ooOol00Goo000UOol2001AOol00`00Oomo
o`02Ool00`00Oomoo`12Ool00`00Oomoo`1;Ool00`00Oomoo`09Ool00`00Oomoo`01Ool002Moo`03
001oogoo04ioo`03001oogoo009oo`03001oogoo049oo`03001oogoo04aoo`03001oogoo00Qoo`03
001oogoo005oo`00:7oo00<007ooOol0CGoo00<007ooOol00goo00<007ooOol0@Goo00<007ooOol0
CGoo00<007ooOol01goo00<007ooOol00Goo000YOol00`00Oomoo`1<Ool00`00Oomoo`03Ool00`00
Oomoo`10Ool00`00Oomoo`1>Ool00`00Oomoo`08Ool10001Ool1Ool002Yoo`03001oogoo04Yoo`03
001oogoo00Eoo`03001oogoo03moo`03001oogoo04moo`03001oogoo00Moo`40005oo`5oo`00:goo
0P00BWoo00<007ooOol01Goo00<007ooOol0?goo00<007ooOol0D7oo00<007ooOol01Woo0@000Goo
0Goo000]Ool00`00Oomoo`17Ool00`00Oomoo`06Ool00`00Oomoo`0nOol00`00Oomoo`1AOol00`00
Oomoo`05Ool10001Ool1Ool002ioo`03001oogoo04Ioo`03001oogoo00Ioo`03001oogoo03eoo`03
001oogoo059oo`03001oogoo00Eoo`40005oo`5oo`00;goo00<007ooOol0AGoo00<007ooOol01goo
00<007ooOol0?7oo00<007ooOol0Dgoo00<007ooOol017oo0@000Goo0Goo000`Ool20015Ool00`00
Oomoo`08Ool00`00Oomoo`0kOol00`00Oomoo`1DOol00`00Oomoo`03Ool10001Ool1Ool0039oo`03
001oogoo049oo`03001oogoo00Qoo`03001oogoo03Yoo`03001oogoo05Ioo`03001oogoo00=oo`40
005oo`00<goo00<007ooOol0@Goo00<007ooOol02Goo00<007ooOol0>Goo00<007ooOol0EWoo00<0
07ooOol00goo0@000Goo000dOol00`00Oomoo`10Ool00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00
Oomoo`1GOol00`00Oomoo`02Ool10001Ool003Eoo`80041oo`03001oogoo00Yoo`03001oogoo03Mo
o`03001oogoo05Uoo`05001oogooOol00001Ool003Moo`03001oogoo03eoo`03001oogoo00]oo`03
001oogoo03Ioo`03001oogoo05Yoo`04001oogoo0001Ool003Qoo`03001oogoo03aoo`03001oogoo
00]oo`03001oogoo03Ioo`03001oogoo05Yoo`04001oogoo0001Ool003Uoo`03001oogoo03]oo`03
001oogoo00aoo`03001oogoo03Aoo`03001oogoo05aoo`03001oo`00005oo`00>Woo0P00>goo00<0
07ooOol03Goo00<007ooOol0<goo00<007ooOol0GGoo0@000Goo0@00000lOol00`00Oomoo`0hOol0
0`00Oomoo`0=Ool00`00Oomoo`0bOol00`00Oomoo`1OOol2000003eoo`03001oogoo03Moo`03001o
ogoo00ioo`03001oogoo035oo`03001oogoo05moo`800000?Woo00<007ooOol0=Woo00<007ooOol0
3goo00<007ooOol0;goo00<007ooOol0H7oo0P00000oOol2000fOol00`00Oomoo`0@Ool00`00Oomo
o`0^Ool00`00Oomoo`1LOol40002Ool0045oo`03001oogoo03=oo`03001oogoo015oo`03001oogoo
02aoo`03001oogoo05Uoo`@000Ioo`00@Woo00<007ooOol0<Woo00<007ooOol04Woo00<007ooOol0
:goo00<007ooOol0EGoo10002Woo0013Ool00`00Oomoo`0aOol00`00Oomoo`0COol00`00Oomoo`0Y
Ool00`00Oomoo`1BOol4000>Ool004Aoo`80035oo`03001oogoo01=oo`03001oogoo02Uoo`03001o
ogoo04ioo`@0019oo`00AWoo00<007ooOol0;Woo00<007ooOol057oo00<007ooOol09goo00<007oo
Ool0Bgoo10005Woo0017Ool00`00Oomoo`0]Ool00`00Oomoo`0EOol00`00Oomoo`0UOol00`00Oomo
o`19Ool3000JOol004Qoo`03001oogoo02]oo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo
04Ioo`@001eoo`00BGoo0P00:goo00<007ooOol067oo00<007ooOol08Woo00<007ooOol0@Woo1000
8Goo001;Ool00`00Oomoo`0XOol00`00Oomoo`0IOol2000QOol00`00Oomoo`0oOol4000UOol004ao
o`03001oogoo02Moo`03001oogoo01]oo`8001ioo`03001oogoo03aoo`@002Uoo`00CGoo00<007oo
Ool09Woo00<007ooOol07Goo00<007ooOol06Woo00<007ooOol0>Goo1000;Goo001>Ool2000VOol0
0`00Oomoo`0NOol2000HOol2000hOol4000aOol0051oo`03001oogoo02=oo`03001oogoo021oo`80
01Eoo`03001oogoo03Aoo`@003Eoo`00DGoo00<007ooOol08Woo00<007ooOol08Woo0P004Goo0P00
=7oo0`00>Goo001BOol00`00Oomoo`0QOol00`00Oomoo`0TOol3000;Ool3000bOol4000lOol005=o
o`80025oo`03001oogoo02Moo`<000Aoo`@0035oo`@0041oo`00EGoo00<007ooOol07Woo00<007oo
Ool0:Woo1000<Goo1000A7oo001FOol00`00Oomoo`0MOol00`00Oomoo`1KOol40018Ool005Moo`03
001oogoo01aoo`03001oogoo05Moo`@004aoo`00F7oo0P0077oo00<007ooOol0Dgoo1000D7oo001J
Ool00`00Oomoo`0IOol00`00Oomoo`1@Ool3001DOol005]oo`03001oogoo01Qoo`03001oogoo04ao
o`@005Moo`00G7oo00<007ooOol05goo00<007ooOol0B7oo1000Fgoo001MOol00`00Oomoo`0FOol0
0`00Oomoo`14Ool4001OOol005ioo`8001Ioo`03001oogoo041oo`@006=oo`00H7oo00<007ooOol0
4goo00<007ooOol0?7oo1000Igoo001QOol00`00Oomoo`0BOol00`00Oomoo`0hOol4001[Ool0069o
o`03001oogoo015oo`03001oogoo03Eoo`<006moo`00Hgoo0P004Goo00<007ooOol0<Goo1000LWoo
001UOol00`00Oomoo`0>Ool00`00Oomoo`0]Ool4001fOol006Ioo`03001oogoo00aoo`03001oogoo
02Yoo`@007Yoo`00Igoo00<007ooOol02goo00<007ooOol09Woo1000OWoo001XOol2000;Ool00`00
Oomoo`0ROol40022Ool006Yoo`03001oogoo00Qoo`03001oogoo01ioo`@008Ioo`00Jgoo00<007oo
Ool01goo00<007ooOol06Woo1000RWoo001/Ool00`00Oomoo`06Ool00`00Oomoo`0GOol3002>Ool0
06eoo`8000Ioo`03001oogoo01=oo`@0095oo`00Kgoo00<007ooOol00goo00<007ooOol03goo1000
UGoo001`Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool4002IOol0075oo`05001oogooOol00009Ool4
002MOol0079oo`800003Ool007oo00Aoo`@00:5oo`00M7oo0P0000=oo`0000000P00YGoo001eOol2
002YOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{92.4375, 379.438}, {396.5, 154.125}} -> {-0.379524, 
  0.555599, 0.00353105, 0.00353105}}]
}, Open  ]],

Cell["\<\
Since the size of the knot is large we can give a large tube size.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClear[]; \ MVShow3D[knot1, MVLineTubeSize -> 2.5]; \)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgY00000<XaRc6O<H01gc6MP000Ukg0Cg_0@000000
16mkOomNmekgX00001Q4idC6B>M8aTcWO<Iligc6O>MlaWcWO<Iligc6O>Ml
aWcWO<Iligc6O>LhaWcWO<I/0002G_L1?Nl100000004Kg]ooekgG_NL0000
0eS6G<ILaP02H<H00fS6I<IXaP0FO<IZ0002G_L1?Nl100000004Kg]ooekg
G_NH0002M<H01GSWN<IlaWc6O>L00gc600Eligc6O<IlaWcW00=laP05O>Ml
aWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6O<H0I`000Ukg0Cg_
0@00000016mkOomNmekgUP003Gc600=lbWc7O<H02Wc600=PaWc6O<H037c6
I@000Ukg0Cg_0@00000016mkOomNmekgU00002dTiac6O>MlaWcWO<Iligc6
O>MlaWcWO<Iligc6O>MlcGc[O<Qligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>L0H`000Ukg0Cg_0@000000
16mkOomNmekgTP0000<`aRS67<H03Gc600EldWc@O<elbgc701alaV40009N
m`4mk`40000000A_NgooG_MNmi400007=<H/ibC68<Im:Gd8O>L00Wc600El
igc6O<IlaWcW00=laP06O?EldWc@O<eljgc80Wc600Eligc6O<IlaWcW00=l
aP05O>MlaWc6O<Ili`03O<H01GcWO<IlaWc6O>L00gc600=ligc6O<H0G`00
0Ukg0Cg_0@00000016mkOomNmekgS`0000A0aSS6<<HXaP8`aP05OJemS7e[
ODYm:@02O@P6O<H01gcHO=EldWc@O<elbgc801=laP03J<IhaWc600MlaP03
OZH0000005/0009Nm`4mk`40000000A_NgooG_MNmhd00008C<I8icc6>>Lh
aScW?<I4i`9n<@9mk`9m[@9mJ`0[ODYm:Gd8O>MlgGckO=QlmWcCO?5lcWc/
O<Uligc6O>MhagcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWG<I/igS6O>Ml
aWcWO<Iligc6O>MlaWcWOTH0G0000Ukg0Cg_0@00000016mkOomNmekgR`00
00=LaU36C<H00T3600=4aTS6B<H00U3600=n]GjDOY@00WiB0Wh@019mkgg>
OHamS7e:N?mm7GdKO?QlmWccO?5lcWc/O<UlaVC<M<T;O<H01D36B<IHaVS6
M<H02Wc600=maP000000F@000Ukg0Cg_0@00000016mkOomNmekgRP0000]P
ieS6D<I8aU3WD<IDaUS6G>MPaVC6009o>@9nm`06O]In]GicOU9n<Gh@0Wg>
00i/ogUoOGemNgeHOGImDgeAOBimC1S6H<i/bWcW0gc600eligc6O<IlaWcW
O<H`aSc6C>MHaVS6M<Ili`03O<H01GcWO<IlaWc6O>L00Wc600=mIP000000
F0000Ukg0Cg_0@00000016mkOomNmekgR00000=XaVC6G<H00UC60Uc60VC6
00UXaVc6L<I`aWoNOiaoNgmJOcT00Wkg01=n]GjDOU9nDWh@HAm]GgWOOMem
fgfhOMIm/Wf`OHe8deC?I<adb008O<H01b36;<HhaTS6F<IPaW3600alaP03
O@IoiP0005L0009Nm`4mk`40000000A_NgooG_MNmhH0000<N>M`aVcWH<IT
ifC6J>M/aW3WL<IhigS60WcW00=m27ooOol00WoN03AoW7mkOcUo>GkgO]In
]GjDEAmUOfgOOSmn?GhkOSQn=WhCOQ50eECbH<e`jWc6O>MlaWcWO<Iligc6
8>LTaRcW><I8ieC6I>M`aWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Io
QeL0009Nm`4mk`40000000A_NgooG_MNmhD000046<IdaW36J<H2L<H01WC6
N<IlaWcWO@Qm:@9mBP9mJ`Eoo`9o_@0DOg]oFWliOaQneTTOEGmQgfhoOYmn
W7jJOWMnUBcJ?=M8dUS?J<]hb0ElaP0:7<HTaRc6<<HhaTC6E<IPaW36N<H>
O<H00gl60000001D0002G_L1?Nl100000004Kg]ooekgG_N400026<H01WSW
N<IlaWcWO@Qm:@9mBP9mS0AmcP03ONmoogoo00Ioo`0COkeoW7mkOeXm7dfO
EMmV?fjOO_mnoGkjO_LXo3CHA=E@d6C]L<T00Wc600eligc67<HPaRcW<<Hh
aT36B>M@aV36K<Ili`03O<H01GcWO<IlaWc6O>L00gc600Eligc6O<IlaWjW
05D0009Nm`4mk`40000000A_NgooG_MNmh<0008HaP9m209mBP9mS09mcP04
ONmn47haOQ02OS400giBOS5nDP09Ool04WoNOi`a?ceoCOmF?fJOK_moGgmL
6=lTgS3J?=E<dUS>K<]haP=laP0;8<HXaS36><HlaTC6C<IDaUS6J<IhaP06
O<H00fS6M<IlaP06O<H00gd6ORH0001C0002G_L1?Nl100000004Kg]ooekg
G_N2000011cW6<HTibS60Wg>0Wh@00=n<GiBOW<00gjD00=n]GjDO[D00gje
2goo030Y?cFO?Om>GeZoIamcGgoO7=lXocCL@?U8e5S`I<adjGc6O>LPaRSW
<<Hhicc6B>M<aUCWF<IPifS6N>MlaWcWO<Ilie36H>MXaWSWO<Iligc6O>Ml
aWcWO<Im9gf6O/MC0002G_L1?Nl100000004Kg]ooekgG_N100026<H012S6
<<HhaWha0Wic0Wje1Wkg17lH00=o>GooOol02Goo01hUGc6O?Om:GeJoG_m_
OgNo7=lXgcSO@=]<eeCBI<i/bWc77<HTaRc6=<HlaTC6C<IDaUS6H<ITaVc6
M<H2O<H01SC6@<I@aUc6K<IdaPMlaP04O@ImQWh6OdIB0002G_L1?Nl10000
0004Kg]ooekgG_N000026<H0133W><I0aTS60Wkg0Wli17mJ17mk00AoW7mk
OiaoW0]oo`0V8Kla_cgoBUmF_f<OKgmkgacO;?lhgdCND=ULmVCAL<elb1cX
;<HdaSS6A>M<aUC6F<IPifC6K<I`aWcW6<HXaSC6A>M@aUc6J<Ihi`=laP09
O>MlaWc6O<Im1geVONInYWoW0540009Nm`4mk`40000000A_NgooG_MNmgl0
008HaP06=<HlaTS6C<IHaV360WnL17nm1WoN00=oogoNOol02goo01dR?bhO
?Sm6?eJoG_m_OgNo8=l/gccOA=mDg5cHJ=A`caS>6</XbCS6@<I8aU36F<IP
aVC6K<I`aWS6008HaP079<HdaT36D<ILaVc6N<H01gc600IliWeVOLInAWlV
OnI@0002G_L1?Nl100000004Kg]ooekgG_Mn00002AcW7<I0idC6D>MDaV3W
J<I`i`0JOol0<ajO;[ljWdZoE[mS7fmoNmlPgc3o?=m<oeCOH?]/eWSc6=4L
kR3;=>U8aU3WF<IPifC6K>M`aWcW6<HLiaS6:>LdaTCWD<IPifc6N>MlaWcW
O<Iligc6O>MlaWd7OFImigi6O/MoaP1@0002G_L1?Nl100000004Kg]ooekg
G_Mm00002aS68<I4aTc6E<ILaVS6K<IhaWcWOBT06Goo01/O7b/O>am77e<O
Gam_OgNo9=l`gccOB=mHgf3ML=Uhe1SD6=0HcRc;@<UDaUc6I<I/aW36N<H0
11S600LTaSC6@<I@aUc6K<IhaP08O<H01We6OLInAWj6OdIoiTl0009Nm`4m
k`40000000A_NgooG_MNmg`0000<6<H/aTcWE<ILaVC6L>MdaWcWOBUmJgf<
6Goo01XIkb^O=im7WdnOHim[Wg_O6GlY?d3OC=mHgfSoL=`HfASF7?@HdBC?
><a@jV37K<I`aWcW0aS600TLiaS69<HdaTCWD<IPaVc6O>L00gc600aligc6
O<IlaWcWODImaWhVOZMo1Wo6OnI>0002G_L1?Nl100000004Kg]ooekgG_Mk
00002QS6<<I@aUS6I<IXaWC6O<Im:Ge[0Wf]00=mkgh@Ool067oo01PSoc?o
?om?oe_oJomgoaXo6MlUWcdoF?mXggCN6=`HfASF6=@LdC3?A<aHbVc6N<H6
6<H01bC6=<I0aU36G<I/aWS600QlaP06ODImYWhVOXIo1WmV0WoVC@000Ukg
0Cg_0@00000016mkOomNmekgNP0000lLicS6G>MPaVcWM<Iligd8OF]m[Gg_
OQ1n<GiBOY@06Goo03HOob_o>om7oe?oGom_og_o7[lJGbHO?KmIGg3o7?lH
g1cj6=LLmBSB@>m@c6SZ6<PLiaS67>LHaQcW6<HTic36A>M@aV3WK<Iligc6
O>MlaWcWO<Iligc6O>Mm9WfWOPInQgkVOfMoaWoWOnI<0002G_L1?Nl10000
0004Kg]ooekgG_Mi00004Ac6@<IPaVS6M<IhaWd8ODYm[Gg_OQ1n<GicOYAn
]GkFOaP06Goo00dOoboo>om7oeOoHomcoa]O6alJ_b9o=QmEg`026=l021SL
6=XHebCE==9<d5c=6<T66<H01b36=<I0aU36G<I/aWS600IlaP03L<IhaWc6
00IlaP03OBIoiP0004/0009Nm`4mk`40000000A_NgooG_MNmgP0000:9<I8
aVSWL<IhaWcWODYmS7g_OS42OW<01gjeO]Io67lHOeYoNgnm00moo`9_o`9g
o`03Nomoogoo00=oo`0G9olcod?oComKofOoMolKga^O6clNocJODSlHgaco
6=dHfaSG<?E0dQSA6<XLi`036<H02AcW6<HTaS36@>M<aV36K<Ili`03O<H0
1DcWE<ITaW36O>L00gc600Mligc6O<IlaWdWONIoiP1;0002G_L1?Nl10000
0004Kg]ooekgG_Mg000032c6D<I`aWC6O>Mm:Gf<OLin<GiBOYAn]@9nm`05
OcUoFWnLOiaogP0@Ool01E?oEomGoe_oGol00V?o0V_o0Voo0W?o1P0000@K
oa^O6elbo`<Hg`066=dHfbCH?=DHdAS<1QS600hPaS36?<I@aUc6K<IhaWc6
;<HlaTS6F<IPaW3627c600Am1WfVOXIoQTX0009Nm`4mk`40000000A_Ngoo
G_MNmgH0000A7>MHaWSWO>Mm:Ge[OLin47icOYAneWkgOcUoFWmkOiaogP0D
Ool00c_o?oloo`02Aol2Bol2Dol<0000:QoO6=lLoaSO7?lHgB3k==PLm1S=
7>PHaQcW6<HLiaS68>L`aT3WC<ILifc67>LTaSCW?<I<ieS6J>M`aWcWO<Il
igc6O>MlaWcWO<Im9gf6OTMo9TX0009Nm`4mk`40000000A_NgooG_MNmgD0
008HaP0:O<Im27e[OJen47iBOYAneWlHOcT2Og/00gnmOmioo`0FOol00b?o
9olWo`02;olA00046=l01ASM6=/He1S?6<P01AS600DPaS36?<I<aUS6008H
aP079<H`aT36C<IHaVC6M<H027c600Em9Wf6ONIniWo604T0009Nm`4mk`40
000000A_NgooG_MNmgD0000=6<HLige:OJemkgiBOYAneWlHOeYoNgnLOkd0
77oo5@000aSO00DLoaSL6=HHd1c[00<HaP057>LHaR36;<Hli`036<H02AcW
9<HdaT36D>MHaVS6M<Ili`03O<H02WcWO<IlaWc6OBMmQWh6OXIoQgoVB000
0Ukg0Cg_0@00000016mkOomNmekgM0000QS600LTaS36OS5nLgjeOaQoFP02
Oi`00goNOomoo`0JOol00fOo0000000E00046=l00aSG6=8Hb`056<H00ac6
;<HHaP046<H01bC6<<I0aTc6G<IXaWC600QlaP06OBImYWgVOVIo9WoVB000
0Ukg0Cg_0@00000016mkOomNmekgL`0000XHaQcW9<Hdicc6O]Io67mJOiao
gQeoo`03Jol0000001P0000X6=lLoaSO7?/Hdac^6<LLiaS67>LHaR3W6<HL
iaS67>LHaQcW9<HdidC6D>MLaVcWN<Iligc6O>MlaWcWO<Iligc6OBMmQWh7
OVIo1goVOnM70002G_L1?Nl100000004Kg]ooekgG_Mc000021S67<HdaT36
C<IHaWnLOmhMOol00fOo0000000K00036=l00aSE6<hHb@0;6<H01bC6=<I4
aU36G<IXaWS600QlaP07OBImYWh6OXInaWnVOnH0A`000Ukg0Cg_0@000000
16mkOomNmekgLP0000PLiaS6=<I0aU3WF<IXaW3677oo00=WodOo00007P00
0QSO00<Hfac`6<X00QS600DLiaS66<LHaQcW00<HaP097>LTaSC6A<IDif36
K<IhaWcW00=laP0:O>MlaWc6O<ImAgf6OPInIWkWOdH2OnI60002G_L1?Nl1
00000004Kg]ooekgG_Ma00026<H023S6@<I@aUS6J<IdaWcWOBTIOol00f?o
Aol0000Q00026=l00aSD6<`HaP026<H00aS>6<LHaP056<H01bS6=<I4aU36
H<I/aWS600QlaP06OBImYWh6OVInaWm60goVA@000Ukg0Cg_0@00000016mk
OomNmekgL@0000/HaS3WA<I@iec6K>MdaWd8ODYm[Gg>01Uoob@0000V6=lL
oAS=7>LHaQcW6<lLjAS67>LHaQcW6<HLibC6>>M4aUCWH<I`igc6O>MlaWcW
O<Iligc6O>MlaWe7OJIn9giVO^MoAWo7OnIoidD0009Nm`4mk`40000000A_
NgooG_MNmg00000=6<HXaTC6D<ILaVc6M<Im27e[OJemkghaOW<05goo9P00
00LHgaSE6<PHaQSE6=0Hb@066<H01RS6=<I4aU36H<I/aPMlaP03L<IlaWc6
00IlaP03ODIoiWoV04@0009Nm`4mk`40000000A_NgooG_MNmfl0000?6<HL
aTC6E>MPaVc6N<Im:Ge[OLimkgiBOYAneWlH01EoobL000097?lHgAS>6=dL
maSA6</HaQcW00<HaP097>LTaSS6A<IDif36L<IlaWcW009laP06C<ILifC6
M<IlaWcW0gc600Iligc6O<Im1WgWOnI40002G_L1?Nl100000004Kg]ooekg
G_M_000041S6@<IDaV36K<IhaWdYOHamkgh@OW=nU7kgOaQoNgnL4goo:@00
00HHgaSF6=lHf1SB6</66<H03RS6=<I4aU36H<I`aWc6:<HdaT36C<IHaVS6
L<H8O<H017dVOJInQWmV@`000Ukg0Cg_0@00000016mkOomNmekgKP00010L
icS6F>MPaW3WN<Im:Gf<ONmn<GjDO[Eo67liOiao_A=oob/0000U7?lHcaci
6=<LkAS67>LHaQcW6<HLibC6>>M4aUCWH<HLiac6;>LdaTCWD<ILifS6N>Ml
aWcWO<Iligc6O>MlaWcWOBImYgiVOdL0@`000Ukg0Cg_0@00000016mkOomN
mekgK@00010HaRc6F<IPaW36N<Im:Gf<OQ1n<GjDO]Io67mJOiaogQ=oobd0
00056=LHfaSD6<dHb0056<H012S6=<I4aU360QS600PPaRS6><I4aU36G<IX
aWC627c600Em9Wf6ORIo1WoV0480009Nm`4mk`40000000A_NgooG_MNmfd0
000>9<IDifC6L<IlaWe:OJen<GiBO[EnmgliOg]o_AAoobh000066=lLoaSE
6<lHb1cW0aS600DLibS6><HHaQcW008HaP0:7<H/icS6B<I@aV3WK<IhaWc6
O>L3O<H02GcWO<IlaWdVOJMn1WkVOjIoi`110002G_L1?Nl100000004Kg]o
oekgG_M/00003QS6B<ITaWC6O<ImBWf]OS5nLgjeO_MoFWmkOmhDOol`0000
11SO6=PHcaS:1AS600<XaQS66<H00aS600PPaRc6?<I4aUC6G<I/aWS627c6
00Im9Wf6OPInQWn6OnI10002G_L1?Nl100000004Kg]ooekgG_M[00003AS6
@>MXaWCWO>MmJgg>OS5nU7kgOaQoNgnL01Eooc80000U6=lLlAS;7>LHaQcW
6<HLiaS67>LHaQcW6<HLib36<>LlaTSWE<ITifc6O>MlaWcWO<Iligc6O>Ml
aWcWOBImYgh6OXMoAWoWOnH0@0000Ukg0Cg_0@00000016mkOomNmekgJ`00
00`daV36M<Ilige[OLin<GjDO_Mo>GmkOkdEOolc00000aSO6=DHc00;6<H0
2236;<HlaTS6F<IPaW36N<H8O<H01Ge6OJIn9Wj6ObH00WoV@0000Ukg0Cg_
0@00000016mkOomNmekgJP0000`/ieS6N<Ilige[OLinDWjeOaQoFWnLOmhE
Oole00000aSN6<`Li`026<H00aS=7>PHaP026<H02QcW6<HHaR36<>LlaTc6
E<ITig360Wc600eligc6O<IlaWcWO<IliWe6OLMn1Wj6O^Ioa`02OnHo0002
G_L1?Nl100000004Kg]ooekgG_MZ00002dc6N<Im27e[OLinDWjeOaQoFWnm
Omh05Goo=P0000<HgaSB6<L00QS600<HcQS86<H01AS600LPaRc6?<I8aUS6
I<I`aP09O<H01We6OJIn9Wj6O^IoQP9oiSl0009Nm`4mk`40000000A_Ngoo
G_MNmfT0000:6<Idigd8OHamkgicO[Eo>GmkOkdFOolh00009ASK7>THaQcf
6<lLjAS67>LHaQcW6<HLib36<>LlaTcWF<IXig36O>MlaWcWO<Iligc6O>Ml
aWcWODImaghVOZMo1WmWOnIoigoV03h0009Nm`4mk`40000000A_NgooG_MN
mfT0008HaP07OHamkgicO[Eo>GnLOmh05goo>00000HHgaS>6=`HeQS@6<T6
6<H01bC6<<I0aTc6G<ITaWC600QlaP07O>ImAWfVORInQWl6OfH00goV?P00
0Ukg0Cg_0@00000016mkOomNmekgJ0000QS600HXicC6OW=neWmJOi`HOolj
00001Ach6=dHeaSA7>/00aS600XLiaS66<HPaS3W@<I<aUS6K>MdaP9laP0=
O>MlaWc6O<Iligc6O>ImAWg7ORInYWl6OhL00goV00=oi`000000>`000Ukg
0Cg_0@00000016mkOomNmekgJ00000LHaQc6<<I0aTc6OeYo_@0HOolk0002
6=l00aSG6=8Hb`066<H01bC6<<I0aTc6G<IXaWS600IlaP0:J<IhaWc6ODIm
YWh6OVIniWm6OlH3OnHm0002G_L1?Nl100000004Kg]ooekgG_MW00001aS6
7>L/aScWB<ILifS601Uooc`0000U6=@LnASB7>dHaQcW6<HLiaS67>LTaSCW
@<I@iec6K>MhaWcWO<IlidS6E>MPaVcWN<Iligd6OHMmiWiWOZIo9gn6OnMo
iWoWOnH0?0000Ukg0Cg_0@00000016mkOomNmekgI`0000PHaQc6><I4aUC6
I<IdaWcW5goo?@0000DHgASL6=<HcAS700DHaP0H9<H`aT36C<ILaVS6N<HT
aS36?<I8aUC6H<I/aWS6O<IliWe6OLIn1Wj6O^IoIWo60goV?0000Ukg0Cg_
0@00000016mkOomNmekgIP0000/LiaS6=<I0aUCWH<I`aWc6ODYmS7g_01Ao
ocl000046=lHe1c^6<P26<H04QcW6<HHaRC6=>M0aU36G<HLiaS6:<H`aT3W
B<IHaV36L>MhaP9laP0:OBMmQWh6OTInaglVOjIoiWoWOnHl0002G_L1?Nl1
00000004Kg]ooekgG_MV000031S68<HlaTc6G<I/aWS6OBUmS7g_OS5nU1=o
ocl000046=lHeAS>6<T56<H012C6<<I0aTc60aS600LTaSC6?<I<aUC6I<I/
aP03O<H027cVOFImYWhVOXIo1WmVOlH3OnHk0002G_L1?Nl100000004Kg]o
oekgG_MV00003QcW><I<ieS6J>MdaWdYOHamkghaOYAneWliOg/@Oom10000
91SO7?0HbAcW6<HLiaS67>LTaSCW6<HLiaS67>LHaRSW=<I0idc6F>MTaW3W
O<Iligc6O>Mm9WfWOPInIgk6OdMoYWoWOnIoic/0009Nm`4mk`40000000A_
NgooG_MNmfD0000?6<HTaTC6E<ITaW36O@QmJgg>OQ1nLgkFOcUoNgoN00mo
od8000036=lHd1S:00/HaP087<HXaSC6@<I<aUS6J<I`aPAlaP08O@ImIWgV
ORInYWl6OhIoaP=oiSX0009Nm`4mk`40000000A_NgooG_MNmfD0000>6<I0
ie36H<I/aWcWODYmcWh@OW=neWliOg]ogQ1ood<000057?PHbaS66<HLi`03
6<H03AcW6<HHaQS67>LLaRS6=<I4idc6G<ITaWCW00=laP09O>MlaWe6OJIn
9giVO^IoAWo700=oiSX0009Nm`4mk`40000000A_NgooG_MNmf@0000>6<HX
aTc6G<IXaWS6OBUm[Gh@OW=n]GlHOeYo_A1ood@000036=lHc1S6008HaP03
6<dHaQS600DHaP087<HXaSS6A<I@aUS6J<IdaPElaP07O@ImIWg6OTInYWl6
OfH017oV>@000Ukg0Cg_0@00000016mkOomNmekgI00000dLid36F>MTaWSW
O@Qm[Gh@OW=n]GlHOeYo_@0@Oom6000091SA7>LHaQcW6<dLj1S67>LHaQcW
6<HLiac6;>LhaTSWD<IPifS6N>MlaWcWO<Iligc6O>MmAWg7OPInQgkVOfMo
YWoWOnIoicT0009Nm`4mk`40000000A_NgooG_MNmf<0000=6<HXaUC6H<I`
aWcWOF]mkgiBOYAo67mJOkd04GooAP0000HHfaS76<HHdaS>6<P66<H021c6
:<HhaTC6E<ILaVc6M<H6O<H01gdVOFImiWi6O/Io1Wn600AoiSP0009Nm`4m
k`40000000A_NgooG_MNmf<0000<6<I4aUc6L>MlaWe:OLinDWjDO_Mo>Gnm
4GooA`0000PHgaS;6=XLmAS>6<THaQcW0aS600TLiac6;<HhaTSWE<IPaVc6
N>L00gc600iligc6O<IliWeWOLIn9Wj6O`MoIWo6OnIoigoV>0000Ukg0Cg_
0@00000016mkOomNmekgH`0000`/aUS6J<IhaWdYOJen<GjDO_Mo>GnLOmhA
Oom800001ASD6=/HeAS?6<T01QS600PPaRc6><I4aUC6H<I/aWS61gc600Mm
9Wf6ONInIWk6ObIoQP03OnHh0002G_L1?Nl100000004Kg]ooekgG_MR0000
31cWA<IXigC6OBUmS7h@OYAnmgliOiaogQ5oodT0000U7?hHg1cf6=0LjQS6
7>LHaQcW6<HLib36<>LhaTSWE<ITifc6O>MlaWcWO<Iligc6O>MlaWd7OFIm
ighVOZMo1WmWOlIoigoVOnL0=`000Ukg0Cg_0@00000016mkOomNmekgHP00
00//aV36L<Ilige[ONmnLgkFOaQoW7oN019oodX000046=lHeQS@6<X66<H0
2236;<HlaTS6E<IPaW36N<H8O<H01gdVOHIn1WiVO/Io9WnV00=oiSL0009N
m`4mk`40000000A_NgooG_MNmf40000;6<I<ifc6O<ImBWg>OU9neWlHOiao
gP0BOom;00001QSO7?LHdAS;6<HLi`<HaP097>LPaS36?<I<ieC6I<I`aWcW
00=laP0=O>MlaWc6O<IligdVOJImiWiWO/IoAWnVOnL00goV=P000Ukg0Cg_
0@00000016mkOomNmekgH@0000XdaV36N<Im:Gf]OS5n]GlHOg]o_A=ood`0
00036=XHdQS;00HHaP078<H/aSc6B<IHaVC6L<H02Gc600Mm9Wf6OPInIWkV
ObIoYP04OnHf0002G_L1?Nl100000004Kg]ooekgG_MP00002QcWC<Idigd8
OHan47jDOaQoNgnm57ooC00002DLoaSB7>dHaQcW6<HLiaS67>LPaS3W?<I<
ieS6J>MdaWcWO<Iligc6O>MlaWcWO<IligdVOJMn1Wj7O/IoAgnVOnMoiWoW
OnIoi`0e0002G_L1?Nl100000004Kg]ooekgG_MP00002CC6J<Ilige[ONmn
LgkFOeYo_@0DOom=000011SO6=<HcAS71AS600LTaS36@<I8aUS6I<IhaP09
O<H01gdVOHIn1WiVO^IoAWo600EoiSD0009Nm`4mk`40000000A_NgooG_MN
mf0000086<IlaWe:OLinDWjeOeYoW1Eoodh000046=/HcQS77>L36<H02AcW
9<H`aSc6C>MHaVS6L<Ili`03O<H03GcWO<IlaWc6O>MmAWfVOPInQgkVOdIo
YWoW00=oiP03OnL0000003<0009Nm`4mk`40000000A_NgooG_MNmf00008H
aP05OHan<GjDOcUoW00EOom?00000aSO6<hHb0056<H022C6<<I0aTc6F<IP
aVc6N<H7O<H027cVODImQWh6OVIniWm6OlH6OnHd0002G_L1?Nl100000004
Kg]ooekgG_MO00001aS67>LPb3C]OW=o67mk01Iooe00000T7?<HbAcW6<HL
iaS67>LTaSCW?<I8ieC6H>MXaWCWO<Iligc6O>MlaWcWO<Im1ge6OLMn1Wj7
O^IoIgo6OnMoiWoWOnIoigoV=0000Ukg0Cg_0@00000016mkOomNmekgG`00
0QS600@/bCS=C=9oFQIooe4000036=`HbAS600@HaP089<H/aSS6A<I@aUS6
J<I`aPMlaP08O>ImIWfVORInIWkVOdIoaPMoiS<0009Nm`4mk`40000000A_
NgooG_MNmel000076<HLaS3:A>mDdfCHM=d05GooD@0000<HgaS:7>L00aS6
00XLib36;<HdaT3WC<IHaV36K>MhaP9laP0=O>MlaWc6O<Im1geVOLIn1Wj7
O^IoIWo6OnL00goV00=oigoVOnH0<`000Ukg0Cg_0@00000016mkOomNmekg
G`0000THaRS6?<]8cecEK=UlgWdoOKl04WooD`0000<HdaS66<H00aS600TL
aRC6<<HlaTS6D<ILaVS6M<H01Wc600Qm1WeVOLIn9Wj6O^IoAWo61goV<`00
0Ukg0Cg_0@00000016mkOomNmekgGP0000`LiaS6=>Q4c5CaI=IhngdOOImm
ggiOO[l@OomC00009ASM7?lHaQcW6<HLiaS69>L/aSSW@<I@ieS6I>M/aWcW
O<Iligc6O>MlaWdWOFImighVOXMniWmWOlIoigoVOnMoiWoWOnIoigoV0380
009Nm`4mk`40000000A_NgooG_MNmeh0000?6<HLaSS8C<iLdVcGO=]mOgfo
OSmnOgkoOcmo_aS600eooe@000036<PHaQS600<HaP097<HXaS36@<I8aUC6
G<I/aWC600ElaP08O@ImQWg6OTInQWl6OfIoaPQoiS80009Nm`4mk`400000
00A_NgooG_MNmeh0000>7>L/aTC:E<iTm7CHOCemWghOOUmngglOOimog`eo
oeD000057?<HaQS66<HLi`026<H02RC6<>LhaTS6D<ILifC6M<IlaWcW0gc6
00UmAgf6ONInAWjWO^IoIWo6OnL00goV00AoigoVOnIoiS80009Nm`4mk`40
000000A_NgooG_MNmeh0000=6<HlaTS;G=1/e7ciOEimgghoOYmnogmOOkl0
3WooE@0000<HgQS66<H011S600TPaRS6><I0aTc6E<ITaVc6N<H00gc600Ul
iWdVOJImiWi6OZIo1WmVOlH02GoV<@000Ukg0Cg_0@00000016mkOomNmekg
G@0000dHaQcWA<MDkFCAN?Im6WfoOQmnOgkOOemoW`0>OomG000091S<7>LH
aQcW6<HLiac6:>L`aT3WB<IDiec6K>MdaWcWO<IligcVODMmQWh7OTInagl6
OhMoaWoWOnIoigoVOnMoiWoWOnIoic40009Nm`4mk`40000000A_NgooG_MN
med0000=6<HXaTc9G<e/dWcFOGamggiOOYmo7gmoOml03WooE`0000<HeaS6
6<H011S600TPaRc6><I4aTc6F<ITaW36N<H00Wc600QliWe6OJIn1WiVOZIo
1WmV2goV<0000Ukg0Cg_0@00000016mkOomNmekgG@0000`HaScWE<YTcgCC
OCQm_GhoOWmnogmOOkl?OomH00026<H03AcW6<HHaQS68>LXaSC6@<I<ieC6
H<I/aWSW009laP0:O>ImIgfVOPInIWk7ObIoQWo6OnL3OnH01WoWOnIoogon
OomooS00009Nm`4mk`40000000A_NgooG_MNmed0000<6<I8aUc;K<mle7eI
OOinGgjoOamoWgoO3gooF00000<HcaS66<H011S600PTaS36?<I4aU36G<IX
aW360Wc600Qm1We6OLIn1WiVO/Io9WmV0goV00AooWooOoiooPAooC00009N
m`4mk`40000000A_NgooG_MNme`0000<7>LXaUCXI<ahlGdfOK]n?gjoO_mo
Ogno3gooF@0001/LnaS67>LHaQcW6<HLib36;>LhaTCWC<IHifC6L>MhaWcW
O@ImIgg6ORMnQWkWObIo_gonOol00Won17om0Wol00=ongoo0000;P000Ukg
0Cg_0@00000016mkOomNmekgG00000/HaSc6G<Q/cGcBOGMmngioO]mo?gnO
011ooeX000036<PHaQS600<HaP0C7<HXaSC6?<I8aUC6H<IXaWC6O<Im9WeV
OLIn9WjOO]io?WmmOoh00Wom0Wol00AongolOo]on`9onP03Oo`0000002d0
009Nm`4mk`40000000A_NgooG_MNme`0000;7<I8aVCZM<im<gfhOUen_glO
Ogmog`0@OomJ00000aSC7>LHaP026<H05AcW6<HTaRc6?>M4aU36F<IXig36
O<Im?gfOOMin?WimO]eo7GmmOkaoo004Oo/2OoX017oiOoYonGoj;`000Ukg
0Cg_0@00000016mkOomNmekgG00000XXaUc6K<Yll7eDOOUnOWkoOcmo_a5o
oeX000036=hHaQS600@HaP0B7<H/aSC6@<I8aUS6I=Udg7cMOAimOGgMOQan
O7jkOaaoFgnk0Woj00AonGojOoUon@9on003OoMon7og02l0009Nm`4mk`40
000000A_NgooG_MNme/0000:6<HlifC7N>am4GffOSYngglOOilAOomL0000
6Ac/6<HLiaS67>LHaQcW:<HdkD3?D?=LeFShM=]loGdLOEamVghLOU]n^gkj
OeYoVWoj009on@Aon09om`9omP03Ood0000002`0009Nm`4mk`40000000A_
NgooG_MNme/0000:6<I8aVc9O<emLWggOYanogmOOklAOomL00000aSF6<HH
aP036<H051c6:<Tdc4C?D=5LeFSGN=YlfgckOCYmVWgJOSYnNGkIOaQoNGnh
OoP4OoL2OoH2OoD00godOo/0000]0002G_L1?Nl100000004Kg]ooekgG_MK
00002BS6G<IdbGd_OK=nF7jmOemoW`0BOold000011cW6<HHaQS69@000aS6
00XLiaS67<HXb3S[A<iDdEcCK?Mhf@9lfP09OCYmNGgIOQQnN7jhOaQoEgng
009om`9omP9om@Aom003OoP0000002`0009Nm`4mk`40000000A_NgooG_MN
me/00009?<IXaWc;ODmmmGiiOaioOgoO019oob80014HaP058@HYAS66=JHm
iP0:6<HK00056<H01ac6;<LhbTS=D<mPdfcE009lf00;O=Uln7eHOIMmmgiF
O[MneWmFOiEomP02OoD2Oo@2Oo<3Oo800gofOod0000/0002G_L1?Nl10000
0004Kg]ooekgG_LW00000aS67>L0000`00002AcWB<Ihj7d/OK5n=GkKOemo
_`0BOolK0000;1cW6<HLiaS67>LHaQcW7<HXibc6>>LlaQcW6<HLiaS67>LH
aQcW6<HLib46:DL]ISFW>LI21dY6DXMFYUkWH`HLiaS67>LHaQcW8@HU9bU6
<HLaQSW7>LHG00006AS67>LHaQcW6<HPic36?>Y8c5S_I=9`mGcGO?Qlegcg
OCImUggFOSInMGkeOcEoUGoD00=om09ol`9olP9ol@03OoAoo00002`0009N
m`4mk`40000000A_NgooG_MNmb4000@HaP088<HTaRc6=<HlaSgV;FHLiPDH
aP039<HHaP0002D000097<ILaWc8OFemlWjGO_]oWgoO019ooa@000/HaP09
7<HTaRS6=<HhaTC6B<I@aUS600@HaP0F7>HQ1ReV<HHiaSgVARI>IUJVF/IS
1VLVKfIcQW_6OnHU9RU6<HHeYSgV@PH2BTH2DXH015[6G^HHaQS65@0011S6
00LLaS36?<Q<beS>I=5`d`03O=H037cEOCEmMGgEOQAnM7jcOaAoDgncOo9o
l`9olP9ol@9ol003OnmolWoi02d0009Nm`4mk`40000000A_NgooG_MNmah0
000J7>LHaQS66<HTibS6<<HhaT3WB<I@aUC6H>MTaWNVH`IBQcgV;FHHaQcW
6<I/aRc67>LHaR8000089>M/aWdZOJinE7jhOeeo_a=oo`h000<HaP057>LH
aQS66<HLi`036<H08AcW6<HHaQS69>LXaSC6><I4idS6D<IHaV3WJ<I`aWC6
O>LU9ReV<HHiacgVARI:AU:7EZINiV<6JdM_IWNVNlIoi`03OnH043gW@PI6
9TY6DXMFYUkVH`I[AfmVMjIkaWoW9BHQ1QS64P000QS600TLiaS68<H`aT3X
C<YLcFC@M?<00WcE00ale7ceOAAmM7fcOQAnDgjcO_9oDWnBOo82Oo42Oo03
Onl017o^Oo1on7oo;0000Ukg0Cg_0@00000016mkOomNmekg6`0011S601XT
aS36=<HhaTH6BNIEiUW6HNIYaW76NJImYWe6OnIkaVmVG^I>IT86<HImQWc6
J<IHaSC60QS67`0000LXaU366<Iml7idOaUoWP0DOol700001bc6><I0aU36
F<ITaVc6009laPXHaP0>8<HXaS36=<I0aTC6D<IDaUc6H<I/iW46NBIm9P9m
AP0<=JHiaT86ARI>IU:6F/INiVLVJdIcQWNV27oV00ABQUJVG^IS1P9[AP03
LhIgYWoV00AoiP04>LI21THV@PH@00046<H01ac6<<I0aU3:F<aXcgCA00Al
d`0;O?=m<WfBOM9n<WiaO]5o<7nAOm1ol002Onl4Onh017o/OniomGom;000
0Ukg0Cg_0@00000016mkOomNmekg6P0002@LiaS67>L/aTCWB<I@ieC6G>MP
aVSWK<IgQgmVOdMniWk7OVInAgh6OnMoiWoWKfIS1diV@PMn1We7M<ITie36
@>L/aQcWM<HL00001S3WE<Ilige:O]IoFQAoo`@0001?A>M@aUcWI<I`igc6
OBMmIWf7OHImQgf6OJMmYQcW6<HLiaS67>LHaR3W:<H`icC6@>M4aTcWD>II
9edVIDMYAWEWNFImQgf6OLMmaWgWONI:AdiVEZMJaV<7IbI_Ig>6NlMoiWoW
OnIoigoVOnMoiWoWOnIoiekVIbM[AW>7MjIoigoVOnMoiWoWOnIoigoVCVMB
QU[7F/IS1fLV7>L03P0001PHaQcW6<HPic36A>M@b63/J<ihlGcBO?9ldWcb
O=9m<WeaOM5n47i`O]1o47m_Oll2Onl2Onh2Ond2On`00go[Oo=onP0/0002
G_L1?Nl100000004Kg]ooekgG_LH00036<H02SC6C<IPaVC6J<I/aWC6N<Il
iWd60We600QojGoWOlIoQWmVO`IniWj60goV00mkaVmVG^IBQWj6OLIliW36
F<I8aSC6OLIliVc6E<H06@0000HdaUc6O>MmS7g_OY@COol02U36G<IXaW36
O<Im1WeVOJIn1WgV0Wh60WhV00InAWhVOTInAWiVOTH26<H041c69<H/iS3V
>@Hm1TDVCBIEAUU6HHIUQVfVLJIiaWg60WgV0WhV0Wi600QnIUJVG^IS1V]6
KfIgYW_63GoV00=gYWoVOnH02WoV00MS1VLVKfIcQWNVNlIoiP0=00036<H0
2R36=<I0aUC8G<Y/cGS@O=5ld7cA0Wc@00Ym47e`OJmn3gi?OZmnkWm>Oheo
kP9ok@9ok09oj`9ojP03Oo1on00002/0009Nm`4mk`40000000A_NgooG_MN
maL0000I6<HTaSc6F>M`aWS6O<Im1gdVOFImQWg7ONIn9Wh6ORMn1Wo^Onao
jWoXOnMoYWn7OdH00WoV019oigoVOnI_IWoWO`InAWeVO>MTaUC6O`InAgeV
N<IPaU3W6<HF00002T3WH<Im:Gf]OU9n]GmJOkeooaS62goo00QXaWC6O<Im
9geVOLIn1WiW0gj600InYgjVO/InYWk7O/H2O^H05Wl7O^Io1Wl6ObMo9RTV
;BHeAcU6@FI5ITfWDJIIaUg6JNM]iWH6NPInAgi60WiV00YnQgj6OZInaWkW
O^Io1V]6LhMgYP9oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP05OnMoiWoVLhIka`03OnH00goWOnIoiP0<0000
2QS67>LHaRC6<<I4ieC7I<Y/c7c`0gc?00alkgc?O>mm;Wf_ONinCWj=O^eo
;Gn=Ol`2On`017o[OnYojgoZ0WoY00=okgofOol0:`000Ukg0Cg_0@000000
16mkOomNmekg5P00010XaQS66<HHaR36;<HdaWgVOPInAWiVOZInaWkVO/In
iP9naP09OZIolWo`Onmok7o[OnUoj7oW00EoiP0@NlIoiWoVOnImiWdVL<HH
aWn6OZImaWd6K<IHaTC6<<HD00001dC6J<ImBWg>OU9nmgmJ00Uoo`08M<Il
iWdVOHImaWhVOVInaP=o1P9o9P04OdIo9Wm6OdH4OfH2OhH4OjH2OlH047oV
OlHiYT6VBLI=aUH6FPIR9VHVKTIbAWYVOVInQWjV0Wk60WkV0WlV0Wm60WmV
00=kaWoVOnH03WoV00=oigoYOnH037oV0WoW1WoV00=>IP0000002@000aS6
00HPaSC6A<IHaV38L</2O<h047c=O<ilcGc>O<em;Ge]OLen37i/OZ]o37m;
Oj]ojWo[17oY0WoX00=ok7ooOol0:`000Ukg0Cg_0@00000016mkOomNmekg
500003HLiaS67>LHaQcW<<HlidC6D>MHaV3WJ<IdignVOlMoYWnWOhIoYgn6
OhMoQWogOoEom7o`OniojWoWOnQoigoVOnMoiWoWOnYoigoVOnMoiWoWO<Io
igoVOnMnAWf7N<IXie36?>MhaWCWJ<H@00001dcWL<ImS7h@OYAo67nm00Eo
o`0B9>LXaSCWORInQgk6ObMoIWnWOhIoYgnVOlMoaWoWOlIoigoV17oW0WoX
00AojGoXOnUoj@9ojP03On]ojWoZ009ojP0GBRIBAeI6GVMRIVZ7KXIfag[6
O^MniWl7O`Io9gm6OfMoIWn7OhIoago6OnMgj003OnL0:GoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnQojWo/OneoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnQojWo[OnaojWoYOnQoigoVOnMoiVLWH`H02P0001TLiaS69>LdaTSWE<IX
j73:O>elc7c]O<alkGc<O>em37e/OJ]n37i;OZ]njWm[OjYojP02OnT2OnP2
OnL017oVOomoogoo:`000Ukg0Cg_0@00000016mkOomNmekg4`0011S600/X
aSc6C<IDaV36I<I`aWS6O>Im9WeV00UoiP08OoQom7oaOneojgoWOnioj0Ao
iP03Oo1ojWoV00YoiP08OBI`aUS6N<I`aVS6G<IHaPh00007D<IhaWf]OS5n
]GliOkd00Woo00PdaSc6B<I<aUS6H<I/aW360WoX00AojGoXOnUoj@AojP9o
j`Aok0Aok@MokP0;OneokWo]EZIJYV;6I/IbiWKVO`Io9P02OdH2OfH2OjH2
OlH02Eo_Hne[k6oZMnUkiWoXOnUoj`0;OnH01goWOnQojWo[Oniokgoa00Qo
iP06OnMojGoZOnaokWo`0Wo_00UokGo/OnYojGoXOnMoiW_6MjH02@000QS6
00HTaSC6A<IHaVC7M<X7O</02gd;OBYmZWgZOTYnRGkYObUoRGo8OnP00WoW
00=oiWooOol017oo:`000Ukg0Cg_0@00000016mkOomNmekg4P0000hLiaS6
6<HPaSSWC<ILaVC6L>MhaWcVOBImQgg60WgV00En9goVOnIoiWoW00=oiP0:
OnMonWofOo9okgo[OnQom7o_OnT2OnH01GoWOoEol7oYOnL00goV00EoigoV
OnIoiWoW00=oiP09O>MmAWT8J<IPieS6D<I8aTCW00/0000>G>MlaWg_OU9n
mcc6B<I@aUSWH<I/aWC6O>Mm1P9mAP06OFMmIWo^Oniokgo^0Wo_17o`17oa
2gob01MolGobOo9olWoaJdM_AWMVNfIoQgn6OjIoaWoW@oE;m4obEo5Kkf?]
In]cjWOX009oi`05OnYojgo]Onioi`03OnH017oWOnIoiWoV0WoW00QojGoZ
OneokWo`Oo5olgoe0WoV00]oigoVOnIoiWoXOnYok7o]Onmol7ob009om00:
Oo=olWo`OnmokGo/On]ojWooOn/900002BCY6<HTaSC6B>MHaVS6M<UljP03
O<X03GcZO<YlbWc9OBYmRGg9ORQnRGk8ObQoIgo8009oi`Qoob/0009Nm`4m
k`40000000A_NgooG_MNma4000<HaP0=;<I4aUS6K<IdaWcVOBImIWfVOPIn
9WiVOXH00WjV0WkV1goV00Uon7odOo1ok7oXOoYom7o_OnX00WoV00Aongod
Onmoj@9oiP036<IoiWoV00MoiP0:OPImYWUWJB]Hkdc6A<HlaSS6<<H90000
2f36O@Q<aUS6H<I/aW36O<Im1WeVOHH00WfV0Wg60WgV0Wh60Woc17od17oe
1Gof00aomGofOoIomWoeOoIomGofOoEomWoeOoH2OoD067NVOlIoaROl;oXg
nC_g@oE7ldobDo1Kkf?]Jna_jGOXNnIoj7oYOn]ok7o_Oo1olPMoiP0;OnMo
jGo[OnaokWo`Oo9olgoeOoMon@03OnH02WoWOnQojWo/OniokgoaOo9omGof
0Woh00QomgoeOoAolgobOo1okgo^0Woo00=ol00000001`0000/HaRC6=<I4
aUS6J<Ihb7c8O<Ulb7c900Alb007O@QmJ7fWOPMnAgjWO^H037oo:`000Ukg
0Cg_0@00000016mkOomNmekg400004@LiaS69>LlaUCWJ<Iligd6OFMmYWh7
ORInQgk6O`Mo1Wm7OdIoIgn6OjMoYWoWOnIoigoVOnMoiWolOoMolgo^OnXH
gGokOoEol7o[OnMoogojOoAokgoYOnMoj7oWOnIoigoVOnMoiWoWOnIo1gjV
OVMn1WgWJHYMCddC@>LdaS3W:<HTiac6100001ILif36K>MdaWcWOBImIgfV
ONMn1WhWORInAgi6OVMnIWj7OXInQgj6O/LHaP9on@AonP03Oo]onWoj00Qo
nP1<OoUonWojOoYonGojOoUonWoiOoYonGoj9o`_ncOi?oM3mD_dCo9GlE__
Ini[jg?ZMnQoigoXOnYojgo]OnmolGobOoAomWoWOnIoigoVOnMoj7oZOn]o
kGo^Oo5olWodOoEon7oiOo]oo7oWOnQojWo[OneokgoaOo9om7oeOoMonGok
OoaooGokOoYonGohOoIomGodOo<3Ool00gof0000000600004E3D:>LhaTSW
F<I/igS7O>QlagcXO<Mligc7O>Mlagd7ODH04Goo:`000Ukg0Cg_0@000000
16mkOomNmekg3`0000<HaQc66<H00aS600PXaS36?<I4aU36OZIo1Wm60Wn6
0Wo61GoV00=ojGoXOnL00goV01EooGojOoEolGo/OomooWoiOoAokgoYOomo
oGohOo9okWoXOnaojWoYOnL01GoV00ioQWmVO`InaWiVOTI]jUf^CE8m=RcJ
9<HLaW360Vc600MdaWcVO@ImIWf6ONIn9P02OVH2OXH2OZH2O/H2O^H2O`H3
ObH00gm6OfIooP07Ooh037omOoiooWonOoeooWomOoiooGonOoeooPUoo@0G
=oTkmd?eAo=?lUO`GnmSkF_/KnYgj7_VOnQojGo[Oneokgo`Oo9om7ofOoMo
n@03OnH03GoXOnUok7o]Onmol7ocOoAomWogOoYongon009oo`0<On]okGo^
Oo1olWodOoEomgohOoYongom17oo00MooWomOo]ongoiOoQomP04Ool80000
1cC=O=mmOghOO[mo?goO01aoobX0009Nm`4mk`40000000A_NgooG_MNm`l0
00<HaP0=7>LHaRc6?<I8ie36G<ITaW3WN<Im1WoVOnL00goV00moigoVOnIo
iWoWOniokGo[OnYoj7oWOoaonGoeOo400Woo00=oo7ohOo800goo00Yongof
Oo5ok7o`OnmokGo[OnUoj0=oiP0FOnQoiWo6OfIoAgkVOZI^BV8^CM91UWC6
O>Mm9WeVOJImighVOVInYWkWO^H2O`H01GlWObIoAWm6OfL00gmV00IoQgn6
OjIoYWo7OlH2OnH00goWOomoo`0JOol02D?eBoA?lUOaFnmSkF_[LnYgj002
OnL06WoZOn]okGo^Oo5olWodOoIon7oiOo]ooGoWOnUojgo/Onmol7obOo=o
mWogOoUongomOoh4Ool02GoaOo9om7oeOoMon7okOoaooP0;Ool00gonOoao
o005Ool700001aS6L=am7ggOOUmnogmo01aoobX0009Nm`4mk`40000000A_
NgooG_MNm`h000@HaP0=7<HdaTC6D<ILaVC6K<IhaWd6ODImQWfVOLH027oV
00EolgoaOo5okgo^009oo`03OoaonGod00=oo`03OoYomWoo009oo`0?Ooio
nGodOniomGocOo5okgo^OnaojWoXOnMojgoW009oiP0=OlIoQWm6O`HPaWeV
OHImiWhVOVInYWkVObH00Wm60WmV0Wn60WnV0Wo60WoV0goW0goX0WoY00Ao
jWoYOnYojQaoo`0ECo9Cl5o_Hne[k6oYMnQkiWoXOnUojgo]Onmol7obOoAo
mWogOoUongom009oo`0;On]okWo_Oo5olgoeOoIon7ojOoaoo@06Ool01god
OoEomgohOo]oo7on01Ioo`L000086<IPf7cOOEmn7gjOOcmo_a]oobX0009N
m`4mk`40000000A_NgooG_MNm`d0000O6<HLiaS67>LTaScWD<IPifS6M>Ml
aWdWOFImaggVORMnAWj7OZIoigoVOnMoiWoWOnIoigoVOoQomWoeOo800goo
00=oo1lOOol00Woo00=ooWoiOol00goo01ioo7ogOo]onGohOoEom7obOo5o
kWo]Oo9okgoZOnMoiWoW;<Hdicc6A>M<aWl7ObIoQgnVOlMoaWoWOnH2OnL2
OnP4OnT2OnX2On/2On`4Ond00go^OneokP03OnhKOol04e_^Ine[jg?ZMnQo
igoXOnYojgo]OnmolGobOoEomWohOoYoo7on00=oo`09OnmolGobOoEomWoh
OoUoo7om00Uoo`04OoUongolOohIOol8000024CaK=]m?gfoOUmnggmoOmlJ
OolZ0002G_L1?Nl100000004Kg]ooekgG_L<00046<H04Bc6A<IHaVS6L<Il
iWd6OFImYWh6OTInQWjVO^Io1WlVOdH01goV00Aoo7okOoUom`moo`0FOoYo
ogomOo]onWohOoMom7ocOo5omWoaOnhhaT36B<I@aUS6H<IXaW36N<H2OnP2
OnT2OnX2On/017o/On]ok7o/0Wo]0Wo^0Wo_1Wo`00=olGo`Oo400goa00=o
lWooOol06Goo011[jfoYMnQkiWoXOnUok7o]Onmol7ocOoAomgohOo]oo0Io
o`06OoAomGogOoUongol2goo00=oo7onOol077oo1`0000PTbF3HN=imGggo
OYmo7gnO6Woo:P000Ukg0Cg_0@00000016mkOomNmekg2`000aS6018PicC6
C<IPaWSWO>ImAWeVONMn9WiVOZIo1glVOdIoIWnWOlH2OnH01WoYOnQojGoY
OnYoj@9oo`03Ooioo7oo019oo`0AOoiooGojOoUomgomA<I@ieC6G<ITaW3W
M<IliWd6ODMmAP02OFH2Ond2Onh2Onl2Oo02Oo4017obOo5olWob0Woc00Ao
m7ocOoAol`Aom003OoEom7oe00=omA]oo`0>6QmoigoXOnYojgo^OnmolWoc
OoIomgojOo]oo@Qoo`04OoQongolOoh/Ool700002AS6E=E/ngdOOKmn?gkO
Ocmo_`0IOolZ0002G_L1?Nl100000004Kg]ooekgG_L;00026<H00bS6?<I@
aP026<H02BC6<<ImaWhVOVInaWl6OfIoQP02OlH6OnH01Go^OneokWo^Onl0
6Woo00U@aUc6H<IXaW36N<IliWdVOFH00Wf60WfV0Wg600AmiWoaOo9olP9o
l`9om0Aom@9omP04OoMomWogOoH4OoL00gohOoMon005OoP00goiOoQoo`0I
Ool031ZOOnYok7o^Oo1olWodOoIon7oiOoaooPUoo`03Oo]ooGoo02ioo`L0
000:6<I8dUcGN=im?ggoOWmnogmOOmlHOolZ0002G_L1?Nl100000004Kg]o
oekgG_L:00006QcW6<HLiaS67>LHaR3W<<HlidC6D>MHaVCWK<IhigoVOnMo
iWoWOnIoigoVOnMoiWoWOo82Oo<2Oo@GOol05Ec6J>M/aWSWO<Im9ge6OHMm
aWh7OPIn9gh6OTMnAWi7OTInIgiVOXMomP02OoL2OoP2OoT00gojOoUonP03
OoX017okOoYongoj17ok00Aoo7okOoaon`Aoo003Ooeoogoo01Qoo`09Oneo
kgoaOo=omGogOoUongol03eoo`L0000:7>LdcECeJ=Ym7gfOOSmn_gloOglH
OolZ0002G_L1?Nl100000004Kg]ooekgG_L900066<H02bC6><I8aU36G<IT
aW36N<Im1We6OHH02WoV00AomgohOoQonP9oo`H000aoo`09J<IdaWS6O@Im
9Wf6OJImiWhV009nAP9nIP9nQP9nYP9naP9niP9o1P9on`9oo004Ooeoo7om
Oo`4Ood00gonOoeooP03Ooh017ooOoioogon8Woo00MolWocOoIomgoiOo]o
o@0oOol700026<H02DCAG=MdgGeOOMmnOgkOOcmoW`0GOolZ0002G_L1?Nl1
00000004Kg]ooekgG_L900000aS67>LHaP026<H03RcW?<I@aUS6J>M`aWS6
O@ImIgfVONIn1Wi7OVH2OnH01WoWOnIoiWoVOnMoiP9oo@03Ool0000000/0
00Eoo`0;N<IligdVOFImQWgWOPInAWiVOZMnYP02O/H01WkWO^Io1Wl6ObMo
9P9oAP06OfMoIWn6OhIoYgnV=goo00EomWohOoYoo7on01Mooa0001Yoo`L0
008HaP0:>>i@e6SJO?mmWghOOYmnogmOOklFOolZ0002G_L1?Nl100000004
Kg]ooekgG_L800056<H03Rc6@<IHaVC6L<IhaWd6ODImYWgVOTInIWjVO/H2
O`H6OnH017oXOomoogoo3`0000TLaWe6OFImYWgVORInAWjVO/H00Wl60WlV
0Wm60WmV0Wn60WnV0Wo60WoV0WoW0goX=Woo00=SogokOo`04Woo7@005Goo
1`0000dHaSg_:<Y4dESFM=em?ggOOSmnWgkoOgmog`0EOolZ0002G_L1?Nl1
00000004Kg]ooekgG_L700007AS67>LHaQcW7<HdidS6H>M`aWcWO@ImIgfV
OPMnAWjWO^Io1glVOfMoQWo7OnIoigoXOnUojWo[On`00Woo3P00018`icC6
?>M4aWj7O/Io1glVOfMoIWn7OhIoYgnVOlMoaWoWOnH2OnL2OnP2OnT2OnX4
On/00go/On]ok00eOol00gonOomoo`0<OolS00000ackOomoo`0BOol70000
3AcW=JdPj3C=D?ATfGcoOGmmogiOO]mo7gnO01EoobX0009Nm`4mk`400000
00A_NgooG_MNm`L000<HaP0@8<HhaTc6I<IhaWd6OFImaWgVOTInYWl6ObIo
IWn6OlH5OnH2Ond2Onl00gobOol0000;000023c6@<I8aTc6E<IHaVC6OhH2
OlH2OnH2OnL2OnP2OnT2OnX017o[OnYojgo[0Wo/0Wo]17o^00Aokgo^Onmo
kcmoobP000036=ABWg_O019oo`L0000>6<H]Jf<H6<I0d5SFL=am?gfOOQmn
OgkOOcmo_aAoobX0009Nm`4mk`40000000A_NgooG_MNm`H000057>LHaQS6
:<HLi`036<H02BcW:<HTaR368>LLaWm6OhIoi`03OnH02WoWOnIoiWoVOnMo
iWobOo=om7oh2P0000Y8idc6E<IHaVCWJ<I`aWC6O>MliP9oj@9ojP9oj`9o
k09ok@AokP9ok`9ol0Aol@07Oo9olGobOo9olgobOo<0>goo;00000@HcC6O
?Omg_a5oo`L0000?6<HQ25[FOkmogdcCI?UlggeoOKmn?gjOOamoGgoO01=o
obX0009Nm`4mk`40000000A_NgooG_MNm`H000HHaP067<HdaSS6><HdaS36
0Rc600<XaRDV:>H02GoV00AomWogOoUooPP00007F<IPaVC6K<I`aWS6O>H0
0gdV00=m1WcVO<H00Wo]0Wo^0Wo_0Wo`0Woa0Wob17oc17od00=omGodOoD0
0goe00=omWoeOoH0=Goo<@0000DPb1SNLile_fmo00moo`03Nod0000000D0
008HaP0=CW=gOGnOOkmogg3LOAmmOggOOUmn_glOOgl04Woo:`000Ukg0Cg_
0@00000016mkOomNmekg1@0001hHaQcW6<HLiaS67>LTaScWD<I<idS6B>M0
aT47?DHmYcVV@FM11WoWOnIoigoVOnMoiWoWOnIoigolOol600004FC6K>M`
aWSWO>Im1gdVOHMmYWfWOHImIge6OBMm1WcWOo400Wob0Woc0Wod0Woe0Wof
00=omgofOoL00gog00=on7ogOoP00goh17oi0Woj<7oo=P0000<Pj1SGF]l0
0Woo00=[GgooOol037oo200000@LiaS6BU9_6`9oO`9o_`08Oomm?gfoOOmn
OgkOOemoWa5oob/0009Nm`4mk`40000000A_NgooG_MNm`D000DHaP0::<I0
aUC6H<ILaUS6E@IEIU66DNH2CRH01576EHII9UcV1goV0Woo0`0001=`aWS6
O<Im1WdVOFImQWg6ONIn1WgVOLImYWf6OFImAWdVO@IliP02OoH2OoL017oh
OoMon7oh17oi17oj00IongojOo]ongolOo/4Oo`017omOoaooGom:goo>P00
00@HaVCI>MmW?a1oo`P000056<PHaSg_I]Uk7P02Oel2Oil00goOOomoo`02
Ool00gkoOemo_`0@Ool[0002G_L1?Nl100000004Kg]ooekgG_L400026<H0
1QcW6<HHaRc6A>MHaP9`aP0>LBMYIVW6IPIVIf:VH^IRQVYWJPIaYW56NBMo
iP9oi`0AOnUojWo[Ool007c6O@Im9WeWOHImaWgVORMnAWj6OTInA`02OPH0
1Wg6OLMmQWf6ODImA`9m1P03O<Iongoj009on`Aoo0Aoo@06OoiooGonOoio
ogon<Goo00U_ofOo7<HPaRC6:>L/aS36=<H0=@000QS600ALeb4OASmcW`mo
o`P000066=@HaSF]FYIfgGko0Wlo00=oOgnOOol05Woo:`000Ukg0Cg_0@00
000016mkOomNmekg10000aS600@LaS36B<ILaP@HaP0BORIjIW[6M`IcIW=6
M`IjYWiVOPImaWf6OnIojWo/OneokWo`0Rc600ImYWg6OPIn9WiVOXH2O/H0
1GjVOXInIWi6ORH00WgV00ImaWfVOFImIWe6OBH2O>H00gonOomooP0kOol0
0fooHomGo`02O<H3<<H2;<H00c36=<HdaP02?<H2A<H00dS60000000_0002
6<H015CENGin?e:O3goo1`0000HHaQSM6<HYBU9DJWX2O]l2Oal00gmOOkmo
o`0EOol[0002G_L1?Nl100000004Kg]ooekgG_L300006AS67>LHaRCW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW7<Ioign6OdMniWjWOTIn1goV009ol00M
?>LlaTCWA<I<igj6O/MniWlWObIo9gkVO^MnYWjWOVInIghVORMmiWgWOJIm
YgeVOFMm9WdWO>Mm200hOol06fooIomGod_oO<Iligc6O>MlaWcWC<I<idS6
C>M8aTSWA<I8idC6B>M<aU3WD<IHieS6H>MPaP0/000021cWE<HLidSbKK]n
GglOHal=Ool800001aS67?hHaRDYBO9RF7Yn009n_`03O_mo7gnO01Ioob/0
009Nm`4mk`40000000A_NgooG_MNm`<000dHaP0=7<HXaRc6><H/aR36OjIo
IWl6O/InIWoVC<H00UC600MHaUc6H<ITaWmVOjIoQP02OdH03WlVO`InaWk7
OXInQgi7OTQn27h9OLQmbGf9OHX3ODX00ge[ODYoo`0eOol00d_o>olco`08
O<H4I<H4H<H4G<H00eS6G<ILaP02I<H016S6K<I`aWC6:@0000PHaV36ODXi
;UWFOYmo7goO2Goo00@K=WooOomoo`L000096<HHcASN=KlHaT6`EOEb?7iO
009nW`03O]mo?gno01Aoob`0009Nm`4mk`40000000A_NgooG_MNm`800005
7>LHaQS66<HLi`036<H04QcW6<HHaQc6:>L`aSS6@<I<ieC6A<HdaRCWOlIo
QV36I>MXaP9/aP0HM>MdaWS6O<Iligo8OjQoR7n9OdUo:Wl9O^YnbWj[OX]n
K7i<ORan37g]OLemcWf]17g>00=mkgooOol0<Woo00<SogooOol00gd800Il
igd8O>Mm27cWO@P3O<H01GcWO<IlaWS6O>L00WS600IdaWSWM<IdaW36M>L3
L<H01GSWN<HHaQS67>L00aS6900000LLif36OBUnDThCK[]oG`0>Ool60000
3aS67>LHeASN=KlLicE]CK=UnGhoOUmnOgjOOamoO`0DOol/0002G_L1?Nl1
00000004Kg]ooekgG_L2000=6<H00dc6E<IPaP02J<H00eS6C<I`aP02M<H:
O<H03Wo/Oj]oS7m/Odeo;Gl>O^encWj^OXmnKgi@ORl2OQ000ghaOQ1n<@05
OS400giBOomoo`0dOol014ooOJemS7f]1Gf<4gc600@PaRC69<HPaPTHaQh0
00086<HPaUc6N<In47liG]MoO`eoo`D000@HaP086=DHgSFoDYl]:d5@GIMa
g09n7`04OUmnggmOOklCOol/0002G_L1?Nl10000000aKg]ooekgG_L001S6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLibC6O>MlaWcWO<Il
igc6O>MlaWcWO<Iligc6O>MlaWcWOnmod7n`Oi5oDGmBOa5o4WkBO]<00WjC
00=nLgjDOY@017jD00=n]GjDO[D00gje;7oo00=kogooOol01goo02iGogha
OU9n<GiBOS5nDWhaO>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Il
igc6O>MlaSCW=<HhicS6?>LlaT3W@<I0icS6=>L/aRSW8<HLiaS67>LHaQT0
00076<H/ie36M>Mm[GkgOmh03Woo0P0001DLiaS67>LHaQcW9<TLiaSE7?le
_eJo9<Tm;eEEKI]mgggoOSmnWglOOil04goo;0000Ukg0Cg_0@0000001Fmk
OomNmekg00002aS600PJ7a[O6<HHaTC6><HXaQc63gc600EolgoCOkAoM7me
009o=@07O_EnmWkFO_MneWkgO]H017kg00=o67kgOaP00glH00=o>GlHOol0
9goo00=WogooOol02Woo00=KogkFO]H01GkF4gc60TC60TS60Tc60U360UC6
0US60ec600IDaU36B<I4aSc6><H46<HC00001aS6:<I8aVS6OF]nU7mJ00ao
o`03IomooaS600HHaP0A><hHc1SE6=he_e:OLilHaTdCHCQiWWfoOOmnGgkO
Ocmo_`0BOol/0002G_L1?Nl100000008Kg]ooekgG_L001S67>L/aP8HaP05
7>LHaQS66<HLi`026<H01V36F>M8aSc6<<HTi`=laP05O>MlaWc6O<Ili`03
O<H047cWO<IlaWc6O>MlaWoHOkQoVGmhOeUo>GmJOcUoFWli17mJ1Wmk00=o
W7mkOi`00WnL97oo00=coeOoOol03Woo00=SogmkOi`017mk00=laWcWO<H0
0Wc600Eligc6O<IlaWcW00=laP06O>MlaWc6O<Iligc60UC600IHieS6G<IL
aV3WH<H2I<H01VSWJ<I/aVc6M>MdaP9haP05O>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600<Li`0000001`000QS600LLid36I<Im27haO_Mo_@07
Ool26<H01AcW6<HHaQS67>L00aS600XLiaS6:<Y4dAc]6=DHgcFoE[mcW`9o
o`08FAIa?7eoOKmn?gjOOamoOa5oobd0009Nm`4mk`40000000A_NgooG_MN
m`8HaP03?<HLaQS600HHaP08M<IXaUc6C<I4aSC6:<HHaQ5laP03Om]o_7nL
00AoW006OkeoW7nmOkeogWnm1WoN00=oogoNOol097oo00=Ood?oOol04Goo
00=WogooOol017oo00=ligc6O>L00gcW00Am27cWO@Qli`Am2006OBUm27dY
O@QLaUS60Uc60V360VC60VS60Vc60W360WC60gS600=laQc67<H00RC60Rc6
00<`aSC6><H00SS600@daSS6=<HdaP8`aP</aR4HaP08=<eDeAS<6=HHgSFo
DYm_O`=oo`08J?Ym?geoOMmnGgjoOcmoWa1oobd0009Nm`4mk`40000002Q_
NgooG_MNmacWE<H`iaS67>LlaRcW6<HLiaS6N>MXaV3WD<I8icS6<>LPaWcW
O<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO<Iligc6O>MlaSIoo`05Kom?ogje
OcUogP0COol00fooOomoo`04Ool00gc/OBamC004OH`00gf]OHam[@05OJd0
E7g>OJemcV36I>MTaVCWI<IXifS6J>MXaVcWK<I`ig36M>MdaWSWN<Iligc6
7>LPaRCW9<H/ibc6=>LdaSSW?<I0id36B>M8aU3WD<IDieS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLibS:B?9TfAc]6=HLocFoE[m[G`Aoo`08N?im?gfo
OQmnWgkoOgmog`ioobh0009Nm`4mk`40000000]_NgooG_MNmfC6A<HLaQS6
C<HlaRS6008HaP09N<I/aV36E<I8aSS6=<H`aRc6019m:CAoo`07>ol006S6
OHan]GmJOmh04goo00=cogooOol017oo00Mm4Gd@OE5mL7faOM1n4@05OS40
0giBOS5nDP03OU82J<H4K<H00g36K<I`aP03L<H2M<H017S6M<IhaWc60Qc6
0RC600PXaRc6<<HdaSS6?<I0aTC60Tc60UC600=LaV366<H02aS600<PaRC6
:<H04AS600hXbQS66<HHaSS>E=EdgAS66=HHgcWODYmW?g_O1Goo00ImGggO
OUmnggloOkl=Ool_0002G_L1?Nl10000000FKg]ooekgG_MHaS367>MPaU36
?<H/iaS6O<I/aVCWE<I@aTS6B>M4aT36><H?OJd017f<OJemS7f]<Goo1000
00A/igf<O]IoFQ]oo`0:O?Em=WeFOIIm]WgfOQInEWifO[H3O]H02GkgO]In
mgkgL>M`aWC6L<Idi`03M<H03WSWM<IhaWS6O>MhaWc6N<Iligc67<HPaRCW
:<H2<<H01SSW?<I0aTC6C>M<aP9DaP05G>MPaVC6J<HLi`036<H01QcW6<HH
aQS68>LPaP8XaP05<>LdaSS66<HLi`036<H01AcW6<HHaQS67>L00aS600HL
iaS66<HHaRc[><h26<H02bc[B=9TfFcNNElHeQco=KmBWf<ONml027oo00=n
OglOOgl03Goo;`000Ukg0Cg_0@0000003VmkOomNmekgA<HPaW36H<I<aSc6
:<Hc_g36J<H2I<H055c6F<IDaUC6C<I8aWh@OS5n47haOQ1n<Gh@OS5n47ha
OQ1n<Gh@OS44OQ000gg_Oomoo`0/Ool7000016S6OHaneWmk6Woo00mlfWdK
OCYmNgfJOM]mnWhkOSYnNgjKO]]nnglkOe/00Wmk00=oW7C6N<H00gS600Al
aWS6O<IlaP9la`9lb09lb@9lbP04O</XaRc6<<H2><H2@<H014S6C<I@aUC6
0Uc600ATaVS6K<I`aP@HaP067<HPaRC6:<H/aS360SS60T3600=8aQS66<H0
3aS6010XbSS>B=8HaQc7><iDeEcJJ?maOghO6=ligdYOHamcWaMooc00009N
m`4mk`40000000]_NgooG_MNmcCW6<I`iec6C>LhaRSW009li`0DN<Ihig36
L>MXaVSWH<IPieS6O[EnU7jeOYAn]GjDO[EnU7jeOYAn]@InU003OW=nU7ic
02Yoo`/00003OHanmgnL01Yoo`1UO?mm7geOOGmm_ggOOQmn?gioOYmn_gkO
Oamo?gmoOimoggc7O>Qlb7cYO<UljWc:O>]lbgc/O<alkGc=O>elcGc^O<il
kc36>>LhaT3WA<I8idc6D>MDaUcWG<ITifS6K>M`aWCWN<HLiac69>LTaRcW
<<HdicS6@>M0aTSWB<I@ie36F>LHaQcW6<HLiaS67>LHaQcW6<HLib38;>/H
aQcW6<HLiaS6;>/hcTccF=HLibc;A?9<eeclIAma_gHo7?le_dYOG_mcW`0F
Oola0002G_L1?Nl10000000FKg]ooekgG_LXaWV<J@QHaTC6=<HPaWe[ODYm
:Gd8O>MlaWS6M<I`aVc6J<H8OaP017kgOaQnmglH27kg9goo3P0000=mS7kF
Okd06goo00amggfOOImmWggOOOmn?giOOYmn_gkoOal2Oel017nOOkmlc7c<
0Wc=0Wc>0Wc?0gc@0gcA0WcB0WcC0T3600A8aTc6D<IDaP9LaP9TaP9/aP9d
a`0AN<QhbGc:7<HPaRC6;<H`aSC6><HlaT36B<I<aU36E<ILa`096<H011c7
9<T`c3S>11S6018XbSS>C==HeVcK7<LdcScCB=QDgF5OJKmbGaSO<Im27e[O
KglFOola0002G_L1?Nl10000000;Kg]ooekgG_LPaWG>IF]DidC6<<HPi`02
OLh2OH`2ODX2O@P00gcWO<IhaP03Oi`01WmkOiaoNgnLOg]oW0QoN`04OeYo
NgmJOg/SOol00dOo0000000>00000gf<O_Mo_@0EOol00g_o001oo`03Ool0
17joOYmnOgio0gho00]nOgjOO]mnoglOOcmoOgnOOmmldGcb00=ldP06O?=l
dgcDO=AlmGcE0WcF00YlmgcGO=MlegchC<I@aUC6G>MLaP9TaP06K>M/ag39
L<UdjWC;0WS<015lkQS68<HPaRSW;<H`aSC6?>M0aTC6B<I@ieC8G<YPbacW
00<HaP097>LHaQS66<HTjBc;><i0d1cW00<HaP0C;>/hcTcCF=I/ngcO9<X`
ccceA=Y@geUOIOm^Og/O;Gm27eJoJel05Goo<P000Ukg0Cg_0@00000036mk
OomNmekg:Em^<Ef]DDXlaRc67<InDP9n4006ONmmcWf]OHamJge:0WdY00=l
igooOol00goo00QogWooOmioogoNOomogWoo1goN87oo00=3o`0000004@00
00=mS7kFOmh05Woo100000AoognOOgmoO`9o?`9o7`9ng`05O[mnoglOOemo
O`02Okl2O=H017cGO=IlegcG0WcH0WcI0WcJ17cK00Alg5C6F<ILaP9Pa`9T
b@04J<YXbfc<K<`2L<h2M=001WSAN=8LaQc69<HXaP8`aP09><HlaT37A<Q@
bUC;G<ePcVS@00HHaP068<P/bcC=@=18dUCE0aS601DXbSS>C==HeVSJL=ii
7ac;;=4deT3KB?mEWehOJ[mc?goO?OmBWfLoNml057oo<P000Ukg0Cg_0@00
00002fmkOomNmekgNaQZLeh@BH`m:BS67Ol00Wje0Wic0Wha00An47g_OLim
cP9mS35oo`03@ol0000001@00003OHanmgoo01Ioo`H00003;omoogoo00Ao
o`9o_`9oW`0AOemoOgnOOmmlfWckO=]lo7cLO?elgGcnO=iloWcNO?mlg`02
O?l2OAl0?f3YG<UPjf3;I>aTcFS^J<m/l6c@L?9`dWCcM=AhmGSFO?LLaRCW
9<H/ic36>>Llb4CZB<]@kEC>G?1PdFScL=@LiaS67>LHaR3X:<XdkCc?B?9@
e5cgI=TLiaS6;>/lcdScD=ILnVCMKAmeOac]9=8dn3cMBCmA_eiOH]m_O`02
Ool00dioIcmg_`0COolc0002G_L1?Nl10000000:Kg]ooekgG_Mc>FKFEU95
kcE[:@P2OcT2O_L2O[D2OY@2OU800ghaOQ1mk`0_OolI00000bc:O]Ioo`0F
Ool900000gOoOomoo`09Ool2O=l2O?l2OAl2OCl017eOOCmmGgeO0Weo0WfO
00Am_f3=I<iTcP9Xd004J=5XdVcCK=@2L=D2M=L04WSHN=UlfWcK7<HPaRS7
;<PdbSS;A<e4cU3@E=5Ldf3DJ=I/e`<HaP0M7<LXbS3<?<m4dE3DE=EPf6SJ
M=dHaRc;=<hldTCED=UHg63oJEma_gXO9=@/fCSN@Em=oeIOG_m_O`03Ool0
0ekoMkmoo`0AOold0002G_L1?Nl10000000=Kg]ooekgG_McW6<HF[I:4SV^
:BYo_GnLOg/00WmJ00Ao>GlHO_Mnm`9n]@9nU003OU9oogoo02Uooad00003
E==logoo01Eoo`03Iol0000000X000Uoo`04OKmmWgfOOIl2OKl2OMl017go
OMmmoggo0WhO0Who00I/lVcBK==/e73eL=H2L=L01WCiM=UhfWCKN?ahg@9l
gP0_7>LPb2S:;</dkCc>A=18dE3cE=ALeV3GJ?U/fWCL6<HLibC9<<`hcTCa
C==DeEcGJ?Y`g7cOOAlPjRS===4he4ChC=]HgedoJKmaogYo7=DXncCo?Im5
oe:OHamcW`04Ool00fmoOomoo`0?Oole0002G_L1?Nl10000000:Kg]ooekg
G_MoWgLmI[UJETWB?Dl2Ool2Omh2Okd2Og/2OeX2OaP00gkgO]Ioo`0WOolP
00001TS?N=emOghOOYmoGa9oo`03Mol0000000d00003Nomoogoo00=oo`9n
O`04OUmnOgiOOWl3OUl2OWl2OYl017joOYmn_fcE0W3G00Adf7CIM=Ydf`9h
g00fO=ihgWcoO?mm7gdoOElXbS3<=<dlcd3@B=9<deCEF=IPf6CIK=]`g7SN
O=lPb2S:=<dlcdSBD=AHeV3HK=]dgGcoOAmmOac<9=0/dcSG@=Y<gU4OGImQ
ofiOL[mo7b3L<AleWdHoDYmW?g>O5Goo=P000Ukg0Cg_0@0000002fmkOomN
mekgOmmoGgkoKW]R655dAA401goo00EogWnmOkeoW7mk009oFRAoob<00006
A>a`fGfOOQmn_gmO4goo4P0000=KogooOol00gmO00=o?gmOOcl00glo00=o
7gloOal00Wlo0WmO00IhnWCKN?ahgGcnO=h2O?l2OCl017eOOGmmWgfO0WgO
02llkd3@B?9<deCeF=IPn6CIK?]`g7SnO=mm7gdoOGl`c3S^@=1<leCEH?QX
fWCmN=im7geOOKmmgac`9=</mcCJ@?i97e5oFMmRGfZOMamkOb3n:CligdHo
F]mW?g_O01AoocL0009Nm`4mk`40000000]_NgooG_MNmgoOOgmnogjOLQaU
^E4D00]oo`9ogP03Okeoogoo021oobD00007><QXeWeoOQmn_gmOOml04Woo
5@0000<gogooOol02Goo17oO00EhgWcoO?mm7gdo009mG`9mW`0fOKmmgggo
OOmn7ghoOUm8dU3DE=ELef3HJ=Y/fgCMN=ilogdOOEmmOgfoOMllcdCAD=AH
eVCIK=]dgGcoOCmmOgfoOOmnGgio8=HXfCCM>?m5GdfoESmNOfKoKemk_aSN
:EligdYOF]m[Gg_O4Woo>@000Ukg0Cg_0@00000036mkOomNmekg@=aoWglo
O[mnGgGMJEYHeRaoobT00005H=9mWghOO[mo?`0COol00doo0000000F000=
Ool00gfOOKmm_`02OMl2OOl2OSl017iOOWmnWgjO0WkO00anof3HJ=Y/fgCm
N=ilogdOOEmmOgfoOMl2OQl06GiOOWmDmEcGJ=Y`g7coOAmmGgfOOOmn7gio
OYmnoacH:=``gcUO@Km:7e9oG]mW?gNo009oo`05;GlmodYOG_m[G`0BOolj
0002G_L1?Nl10000000<Kg]ooekgG_L007noOcmnggiOOOmiOVdK:Goo;000
00IHcWdkOQmnWgloOmlBOol00f?o0000000I00000f_oOomoo`07Ool2OUl2
OWl2OYl2O[l2O]l2O_l2Ocl0:7mOOgm`g7CMO=mlogdoOEmmWgfoOOmn7gho
OUmnWgjoO_mPf6cKM=elogdoOGmm_ggoOSmnWgjoOamo?acK9=h]?cFO?Om:
GeJoHamcWg_O17oo00=>OekoKgl047oo?0000Ukg0Cg_0@00000036mkOomN
mekg001oggmoO_mnWghOOImm7bIoobl00006D<]m67hOO[mo?goO4Woo00=k
o`0000007@0000=GogOoOol017oo17lo0gmo00=oWgnoOkl00WoO0goo02El
ogdoOEmmWgfoOOmn7ghoOUmnWgjoO_mo7gmOOgm`o7SNOAmmGgfOOMmn?giO
O[mnggloOgmo_boo9Cl]OcgoASmF_f<OKgmkg`06Ool00f<OLimoo`0=Ooln
0002G_L1?Nl100000004Kg]ooekgG_L200001gnOOcmnggioOOmmWgdO02=o
oc400006B<Qhe7hOOYmo?goO4goo8`0000A7of?oOomog`ioo`04OImm_ggo
OQl2OUl057jOO[mnoglOOcmoGgnOOkmoogcOOCmmOgfoOOmnGgioO]mo7gmO
Oil3Ool01bUO>Mm27e:OG_m[GgNo00Qoo`03Mkmoogoo00]oocl0009Nm`4m
k`40000000A_NgooG_MNm`800007=KmoogoOOemo7gjOOSl087oo=@0000E`
lGgnO[mo?goO01=oo`03>ol0000002@00003<omoogoo00aoo`06OWmnWgjo
O]mo7glo0Wmo00=o_goOOol017oo00UmWggoOSmnOgjoOamo?gnOOml01Goo
00E27dioF]mW?g>O01Eood40009Nm`4mk`40000000A_NgooG_MNm`<00008
=KmoogooOomoWglOO[mn?a]oocP00005J<em^gjOOcmo_`0COol00doo0000
000Y000;Ool01GloOemoOgnOOml02Woo00InGgjoO]mo?gmoOkl8Ool00eJo
Icm_O`0COom40002G_L1?Nl100000004Kg]ooekgG_L50004Ool00gnoOemn
g`0GOolk00001F3ZOGMn_gloOml04goo00=Wo`000000;P001Woo00=oggoo
Ool037oo00AnoglOOgmo_`]oo`03Kgmkggoo00ioodP0009Nm`4mk`400000
00A_NgooG_MNm`H000Eoo`03OmmoGgoo019ooch00005F<Im<gjOOcmo_`0C
Ool00gOo0000000d000@Ool00gnOOmmoo`0HOom<0002G_L1?Nl100000004
Kg]ooekgG_L7000EOom3000017c`OWeo?goO57oo00<So`000000=P000QS6
00<LigooOol087ooC`000Ukg0Cg_0@00000016mkOomNmekg30003GooAP00
00Ahc7hIOcmo_aAoo`03=ol0000003H000@HaP04<<I<aUS6K<H6O<H=OomI
0002G_L1?Nl100000004Kg]ooekgG_MO00001739OOIo?goO57oo00=om000
0000=P0001@LiaS67>LXaTSWG<I/igc6O>MlaWcWO<Iligc6OBMmYWi7O^Io
QgooH0000Ukg0Cg_0@00000016mkOomNmekgH00000=m/WloOkl057oo00=o
ngo[0000=@000aS600DPaSc6F<I/aWS600IlaP07OBImQWhVO/IoIWoWOol0
H0000Ukg0Cg_0@00000016mkOomNmekgH00000=mKgklOml05Goo00=ol`00
0000=0000QS600HLaSSWD<I/aWS6O>L3O<H02WcWO<ImAWfVORMnYWm6OnIo
k7ooH0000Ukg0Cg_0@00000016mkOomNmekgH00000=m2gjhOkl05Goo00=o
nFoZ0000=0000QS600@/aTS6I<IhaPIlaP09OBImYWhVOXIo9Wo6On]okgoo
0600009Nm`4mk`40000000A_NgooG_MNmf000003O>QnMGno01Ioo`03Oo40
000003<0000D6<HLiaS67>LHaQcW6<HLigc6O>MlaWe7OJIn9gjVObMoYWoZ
Onmoof40009Nm`4mk`40000000A_NgooG_MNmf400003OS5oWWoo01Eoo`03
OoQKj000038000DHaP039<HPaR36008PaP0;7<H/aSS6ORInQWlVOhIojGo]
Oo=oo`1Q0002G_L1?Nl100000004Kg]ooekgG_MQ00000c3OOg]oo`0FOol0
0g_`0000000a00001AcW6<HHaQS68>L00bS600dXibC6;<HhaTSWF<IXaWC6
OnQokGobOoIoo`1Q0002G_L1?Nl100000004Kg]ooekgG_MR00001ECOOAmm
_giOO_l04goo00=omTOW0000<@000aS6018LaRS6<<H/aS36;<HdaSS6B<ID
aVS6M<Im1Wf6Oo5omGokOomQ0002G_L1?Nl100000004Kg]ooekgG_MR0000
1T3oN=mm_ghoO_moOa9oo`03OoiSkP000300000E6<HLiaS67>LTaSSW><Hh
icC6?>LlaTcWF<IXigC6OBMmQWhWO/IoIgoo0680009Nm`4mk`40000000A_
NgooG_MNmf<00005I=mmOghoO[moO`0COol00goe0000000_00036<H04R36
=<HlaT36?<I0aTC6C<IHaVS6M<Im1WeVOPInQWm6OlIoof80009Nm`4mk`40
000000A_NgooG_MNmf<00005C=mm?ggoO[mo?`0COol00golCnd0000_0000
5AS67>LLaRc6?<I8idC6B<I<aUCWF<IXaWC6OBMmQWh6OXIo9go6OnYoo`1R
0002G_L1?Nl100000004Kg]ooekgG_MT00001G3OOOmnOgloOkl04goo00=[
l`000000;P000QS6014XaSS6B<I<aU36E<IHaUc6J<IdaWd6OFIn1Wi6O`Io
QWoY009oof80009Nm`4mk`40000000A_NgooG_MNmf@00005H?mm_gioO_mo
_`0COol00gol>n/0000]00005AcW6<HTicC6A>MDaUSWG<ITifC6K>MdaWdW
OHIn1giVO^MoQWoXOnaoo`1S0002G_L1?Nl100000004Kg]ooekgG_MU0000
17dOOSmnogmo57oo00=GlP000000;0002AS60WC600Ym1Wf6OPInIWkVOfIo
igo[Oo5oof<0009Nm`4mk`40000000A_NgooG_MNmfD00004K=mn?gkOOglD
Ool00g?iOnL0000/00026<H01AcW6<HHaQS67>L00aS600/XicC6OPInIWkW
OdIoiWo[Oo1om7oo06<0009Nm`4mk`40000000A_NgooG_MNmfD00004F=mm
OgjoOclEOol00goVLnH0000Z000:6<H02RS6=<I4aU36H<IoAWo6OnUokgoc
0WooH`000Ukg0Cg_0@00000016mkOomNmekgIP0000AlogjOOcmogaAoo`03
OnMoiP0002X0000E6<HLiaS67>LHaQcW6<HLiaS6;>LhaTSWE<ITig36O>Mm
AWo^Oo9on7oo06@0009Nm`4mk`40000000A_NgooG_MNmfH00004I=mmoglO
OklCOol017o/OnMoiWOV:P001aS600hLaRc6><I8aUC6I<I`aWcVODImaWi6
OoMongooI0000Ukg0Cg_0@00000016mkOomNmekgI`0000=m?gkoOil04goo
00Eokgo[OnIoiUoV02P000057>LHaQS66<HLi`026<H03Ac6;>LlaTc6F<IX
igC6O@ImAWg7OTIniWmV009oof@0009Nm`4mk`40000000A_NgooG_MNmfL0
0003M=mnGgmo019oo`04OoIolWo]OnT2OnHX00066<H03Qc6;<HlaTc6F<IX
aWC6O@ImIWg6OTIniWmVOnL2OomT0002G_L1?Nl100000004Kg]ooekgG_MX
00000gfoOemoo`0@Ool027onOoYomGoaOnaoj7oVInLW00005AcW6<HLiaS6
7>LPaS3W?<I@iec6K>MhaWdWOHImigi6O^MoIWoWOn]oo`1U0002G_L1?Nl1
00000004Kg]ooekgG_MX00000gcoO]mog`0AOol027omOoUom7o`On]oigoV
CnHU00066<H03S36@<I@aUc6K<IhaWdVOHIn1Wi6O/IoAWoVOnX2OomU0002
G_L1?Nl100000004Kg]ooekgG_MY00000ghOOmmoo`0AOol01golOoQolgo_
OnYoifoV02D000036<HLiaS6008HaP0?7>LHaQS66<HLigc6ODImYWh7OVIn
iWm6OnMojWo_009oofD0009Nm`4mk`40000000A_NgooG_MNmfT000039=mo
?goo019oo`07OoYomWoaOneoj7oVDnH090002AS600`TaSC6?<In9WiVO^Io
AWo6OnYokWobOomV0002G_L1?Nl100000004Kg]ooekgG_MZ00000dCoOomo
o`0AOol027onOoUomGo`OnaoigOW>nHR000051cW6<HLiaS67>LHaQcW6<HP
ibc6?>M4aU3WF<IXigmVOnMojWo^Oo82OomV0002G_L1?Nl100000004Kg]o
oekgG_M[00001F3OOGmn7gjoOgl03goo00QooGohOoAokgoZOnIKiQoV8@00
1aS600dXaSC6@<I8aUS6H<I/aWC6O@IojGo^Oo5omP02OomV0002G_L1?Nl1
00000004Kg]ooekgG_M/00001GcoOMmnWglOOml03goo00QongofOo=okWoY
NnI3ig_V7`000aS601<LiaS66<HPaS3W><I8aU36H>MXaWC6O>ImAgf6OPIn
IWofOoYoo`1W0002G_L1?Nl100000004Kg]ooekgG_M/00001DSOOImn?gko
Ogl03goo00UooWojOoEolGo/OnQOiWoVKnH07P001AS600lTaSC6@<I<aUS6
I<I`aWc6O@ImIWfVORInQWl6OfH00WooI`000Ukg0Cg_0@00000016mkOomN
mekgK@0000AXgghOOYmoGa1oo`09OoeonGodOo1ojgoWOnIoif_V01`0000E
7>LHaQcW6<HLiaYo?>M8aUCWH<I`igS6O@MmAWfWONInAgjVObMoQWoW009o
ofL0009Nm`4mk`40000000A_NgooG_MNmfh00004OAmnOgkoOkl@Ool01Gok
OoMolgo^OnP00goV00=OiP0000006@0021S600aTaWC6O>ImAWeVOLIn9Wj6
O/IoAWnVOnP2OomX0002G_L1?Nl100000004Kg]ooekgG_M^000015CoOOmn
ggmo4Goo00AonWofOo1ok0=oiP03OnMGiP0001P000036<HLiaS6008HaP0@
7>LHaQS68<H/ic36OFImYWh7OTInYWl6OhMoiWoYOn`2OomX0002G_L1?Nl1
00000004Kg]ooekgG_M_0000173OOWmo?goO47oo00EooWohOo=okWoY00=o
iP03NnI?iP0001H000HHaP0?7<HXaS36?<I0aTS6C<InAWj6O^Io9WnVOnMo
jWo]009oofT0009Nm`4mk`40000000A_NgooG_MNmg000003OGmnognO015o
o`0:OoaomWoaOnaoigoVOnMoiW?WAnHF00005AcW6<HLiaS69>L/aSSW@<I<
ie36F>MLaVCWJ<Io9gmVOlMoj7o/OniolP02OomY0002G_L1?Nl100000004
Kg]ooekgG_Ma00000giOOemoo`0@Ool01GomOoUolgo_OnT017oV00=[iSoV
EZH04P001AS6014daSc6B<I@aUc6H<IXaVc6M<IhaWcVO@ImAWoYOneokgoc
009oofX0009Nm`4mk`40000000A_NgooG_MNmg400003M=mo7gno015oo`04
Oo]omgoaOnd2OnL3OnH016?WOnIkaSW63`0000<HaQcW6<H00QS6018LiaS6
7<IPaVcWL<IhaWc6O@Mm9WeVOHImaggVOniol7odOoL2OomZ0002G_L1?Nl1
00000004Kg]ooekgG_Mb00000gfOOgmoo`0@Ool01GomOoQom7o_OnX027oV
00=S1QcV00002`000aS600DPaRC6;<HdaSc6008haP0=O>Im9We6OFImQWg6
ONIn9Wi6OZInaWoeOoP00gooJP000Ukg0Cg_0@00000016mkOomNmekgL`00
00=nOgooOol047oo015ongofOo9okGoXOnIoigoVOnMoiWoWOnIoif<6BTLH
aQcW00H0000J6<HLiaS67>LHaQcWA<I@ieC6F>MDaUSWE<IDigfVONMn1Wi7
OVInYgk6O`MoAWn7OjIoo@9oof/0009Nm`4mk`40000000A_NgooG_MNmg@0
0003Oemoogoo00moo`05Ooaon7odOo1ojP04OnH00goWOnIoiP02OnH01FLV
CVH]IT36;<H02aS60WC600A`aWC6L<I`aP9/aP0:OXInYWk6O`Io9Wn6OjIo
iWoWOnT3Oom[0002G_L1?Nl100000004Kg]ooekgG_Me000BOol01GojOoIo
lGo^OnP00WoV00EoigoZOnIoiWoW009oiP07JdIBQc66K<IDaT3W:<H00QS6
00DXib366<HHaQcW008HaP06ODImIge6ODIm9We70WdV00QoAWn7OjIoiWoW
OnYojgo]0gooK0000Ukg0Cg_0@00000016mkOomNmekgMP004Goo00Eoo7og
OoAokgo[009oiP03Oo5okWoY00EoiP0@JdIBQWeVNFIY9UTVA@He1R3VA<Hh
aSC6;<HTaQc66<H2OPH4ONH2OLH01WoWOnUojWo/Oneok`Aoof`0009Nm`4m
k`40000000A_NgooG_MNmgL0011oo`0/OoionWoeOo5okGoYOnIomGoaOneo
j7oWOnIoigoVOnM_IWi7OPIn1g7VHNMAYT6WI<ILieC6D>M4iSdW<DInagk6
O/MnYWjWOXInQgj6OnaokWo`Oo5ol`Aoofd0009Nm`4mk`40000000A_Ngoo
G_MNmgP00003Okmoogoo00eoo`0;Oo]omgocOnmojWomOoQom7o`Onaoi`05
OnH2O^H2OZH02WZ6KVIJAQS<N@IaAVE6GHIAYTWV0Wn60WmV0Wm60WlV00Ao
1WobOoAomPAoofh0009Nm`4mk`40000000A_NgooG_MNmgT00003O]moogoo
00aoo`04OoionGoeOo02Ool01GolOoMolgo_On/00goV015oigoVOjIoQWn7
OfIoAWlVMbMRiWfVOLIn1gH6KTIRIUZW009oj008OnMoj7oWOnMoiWoWOoMo
n@Aoofl0009Nm`4mk`40000000A_NgooG_MNmgX00003NOmoogoo00aoo`03
Oo]omWoo009oo`06OoionWofOo9okWoZ17oV00=oigoVOnH00goV00YoaWnV
ORInIWj6OZInaW/6K`Iok@9ok004On]ok7o[On/2Ool017olOomoogooL000
0Ukg0Cg_0@00000016mkOomNmekgN`0000=Y7gooOol02goo00=ooGooOol0
0goo01YooGoiOoEolGo]OnUoiWoWOniojgoXOnMoiWoWOnIoigoVO^Mo1WlW
OdIoQgn6OlMoaWob0Woa0Wo`1WooL@000Ukg0Cg_0@00000016mkOomNmekg
O@004goo00]ongohOo=ol7o/OnQoiWobOniok7oX00EoiP08OfIoYWnVOnIo
m7ofOoQonP9omP03OoEoogoo00Ioog40009Nm`4mk`40000000A_NgooG_MN
mgh001=oo`0;OoYomgobOnmojWoWOoEolgo_Onaoj@02OnH02goWOnIoigoY
On]okGo_Oo5om7oeOo/02GooLP000Ukg0Cg_0@00000016mkOomNmekgO`00
4Woo00aooGoiOoEolGo]OoaonGoeOo=okgo/OnT3OnH027oZOnQoiWoXOnYo
k7o^Oo49Oomc0002G_L1?Nl100000004Kg]ooekgG_N00003Ool00bDoOomo
o`0<Ool05WolOoQom1TOOomooGojOoIom7o`OneojWoWOnIokgo/On]ojGoW
OnQojWo/27ooM0000Ukg0Cg_0@00000016mkOomNmekgPP0047oo00=ooWok
OoH00goo00iooGojOoMom7o`OniojWodOo9olGo^OneojgoY0WoW27ooM000
0Ukg0Cg_0@00000016mkOomNmekgP`0047oo00=ooGooOol00goo00mooWok
OoMomGoaOnion7ogOoAolgoaOnmokGo/OnX01WooMP000Ukg0Cg_0@000000
16mkOomNmekgQ@005Goo00iooWokOoQomGoaOoeonWoiOoMomWodOo=olGo`
17ooN0000Ukg0Cg_0@00000016mkOomNmekgQ`005Goo00=oo7ohOol00goo
00EooWolOo]onGog00AoogT0009Nm`4mk`40000000A_NgooG_MNmhT001Ao
o`03Ooaoogoo00Eoo`04Ooioo7ooOomk0002G_L1?Nl100000004Kg]ooekg
G_N;000LOomm0002G_L1?Nl100000004Kg]ooekgG_N>000GOomo0002G_L1
?Nl100000004Kg]ooekgG_NC000>Oon30002G_L1?Nl100000004Kg]ooekg
G_NI0002Oon90002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_MB0002
Ooo@0002G_L1?Nl100000004Kg]ooekgG_MB0002Ooo@0002G_L1?Nl10000
0004Kg]ooekgG_MA0002OooA0002G_L1?Nl100000004Kg]ooekgG_MA0002
OooA0002G_L1?Nl100000004Kg]ooekgG_M@0002OooB0002G_L1?Nl10000
0004Kg]ooekgG_M<000017oo000000000WoodP000Ukg0Cg_0@00000016mk
OomNmekgC0000Woo00<007ooOol0d`000Ukg0Cg_0@00000016mkOomNmekg
C0001Good`000Ukg0Cg_0@00000016mkOomNmekgC00027ood0000Ukg0Cg_
0@00000016mkOomNmekgC0001good@000Ukg0Cg_0@00000016mkOomNmekg
C0001WoodP000Ukg0Cg_0@00000016mkOomNmekgC0001Good`000Ukg0Cg_
0@00000016mkOomNmekgC00017ooe0000Ukg0Cg_0@00000016mkOomNmekg
C0000gooe@000Ukg0Cg_0@00000016mkOomNmekgC0000WooeP000Ukg0Cg_
0@00000016mkOomNmekgC00000=oo`000000e@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@0000000fmkOomNm`3oG_LXG_L1?Nl10000
0004Kg]ooekgG_Oo00lU00l2G_L1?Nl100000004Kg]ooekgG_L200l00cC=
HaQS6003HaP2BU88HaSo00lC00l2G_L1?Nl100000004Kg]ooekgG_L200l0
0g`O=<eS6002HaP01dYB00Lmh3FVBU8aS1S6008aS09S6=h03b0000803a00
00803`9Nm`4mk`40000000A_NgooG_MNm`803`9l7`04<HaS66<HBU8200l0
1WoP000004YB?0laS09S6=h03`03Oolmkcg_00`mk`03001oocg_00dmk`04
00003`0?Ool>?Nl00`0000l03`02G_L1?Nl100000004Kg]ooekgG_L200l2
O1l035`GBU9S636<01L07cgP001:DV<H=<daS09S60D03`Moo`803`Moo`P0
3`9oo`D03`9oo`<03`Eoo`@03`9oo`803`9oo`@03`Eoo`<03`9oo`L03`9o
o`<03`Eoo`<03`9oo`L03`9oo`803`9oo`803`9oo`<03`Moo`803`9oo`03
00moogoo00803`9oo`<03`Eoo`<03`9oo`803`9oo`803`9oo`<03`Moo`80
3`9oo`0300moogoo00<03`Eoo`<03`Moob@03`03Oom_Nekg00]Nm`04?Nl0
07ooKg/<G_L01Sg_00003`0?Oom_N`aNm`04?Nl0000?00l2G_L1?Nl10000
0004Kg]ooekgG_L200l3O1l00c`?<H`HaP0200l01P076<HaS4YB<Ha:DP9S
60@03`9oo`<03`=oo`803`9oo`d03`9oo`D03`9oo`803`9oo`<03`9oo`<0
3`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`L03`9oo`803`9oo`<03`9o
o`803`9oo`L03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`80
3`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`9o
o`<03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`0300moogoo00<03`9o
obD03`04Oom_NekgG_L60004G_L01Cg_001oofmkG_L02@000Ukg00Hmk`00
00l03gooKg/<G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?
0g`O00=L5aS6BU800V<H00PHaQcW01L03`07000aS1S60`0?0Woo1@0?0Woo
0P0?0Woo300?17oo100?0Woo0P0?0Woo1`0?27oo0P0?0Woo1`0?0Woo1`0?
0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo00<03gooOol00Woo00<03goo
Ool00P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1`0?0Woo
0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1P0?
0Woo0`0?0Woo9@0?00AoofmkG_MNm`H000ANm`06?Nl007ooKg]Nm`001ekg
00D005kgG_Lmk`0000803`04Oom_NekgG_L20004G_L20002G_L013g_0000
3`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0g`O00dl3g`O<HaS64YB001N
h00G01l03e`G<H`2m`0300l2Ool500l2Ool200l2Ool<00l4Ool400l2Ool2
00l7Ool200l8Ool200l7Ool200l2Ool700l2Ool200l2Ool300l2Ool200l2
Ool700l2Ool00`0?Oomoo`02Ool00`0?Oomoo`0200l2Ool300l2Ool200l2
Ool200l2Ool200l2Ool200l7Ool200l2Ool200l2Ool200l2Ool200l2Ool3
00l2Ool200l2Ool200l2Ool200l2Ool600l2Ool300l2OolU00l00gooKg]N
m`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg?Nl0000200l00gooKg]N
m`02G_L20002G_L20003G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomN
mekg0P0?0W`O00EL5c`?G1ML5dYB00800007On0Li`0GG1Ml7e`G0_L00`0?
0Woo0`0?17oo0P0?0Woo2`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0`0?0Woo
0P0?27oo0P0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo0P0?
0Woo1`0?17oo0P0?17oo0`0?1Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?1Woo0P0?0Woo0P0?0Woo0P0?
0Woo1`0?1Woo9@0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00
G_MNmcg_00000P0?00=oofmkG_L00ekg100015kg00@mk`0000l03`9Nm`4m
k`40000000A_NgooG_MNm`803`Al7`80i`066<H001cP?N0Lh0070S`?00<L
k`;g00l00P0?0Woo2@0?0Woo2`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0`0?
0Woo00<03gooOol00P0?0Woo0P0?0Woo00<03gooOol00`0?0Woo0P0?0goo
1P0?0Woo0P0?0Woo0`0?0Woo0P0?0goo1P0?17oo0P0?17oo0P0?0Woo0`0?
0Woo0P0?0Woo0P0?0goo00<03gooOol00P0?0Woo0`0?0Woo0P0?0goo00D0
3gooOomoo`0?009oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`<0
3`9oo`0300moogoo00<03`9oobD03`03Oom_Nekg00]Nm`06?Nl007ooKg]N
m`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg00ANm`8000ENm`04?Nl0
000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l0107_6<HaS5`G0W`O
00<l3acW?N000`?o0`0?0Woo2@0?0Woo2P0?0Woo100?0Woo0P0?0Woo0`0?
1Goo0P0?0Woo0P0?0Woo0P0?0Woo0P0?1Goo0`0?17oo100?17oo0P0?1Goo
0`0?17oo1@0?0goo100?0goo0`0?1Goo0P0?17oo00<03gooOol00goo100?
1Goo0`0?1Goo00@03gooOomoo`@03`Eoo`803`Aoo`0300moogoo00<03`Eo
o`<03`EoobH03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kg
G_Lmk`0000803`03Oom_Nekg00=Nm`@000ANm`04?Nl0000?00l2G_L1?Nl1
00000004Kg]ooekgG_L200l4O1l01P7_6<IS63C=O1mL5`805`047>03o`?o
0ol300l2Ool500l2Ool200l2Ool:00l2Ool400l2Ool[00l2OolD00l3Ool4
00l3Ool;00l2Ool200l2OolT00l2Oolj00l00gooKg]Nm`0;G_L01Sg_001o
ofmkG_L000MNm`05001Nmekg?Nl0000200l00gooKg]Nm`02G_L20002G_L2
0003G_L013g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?17`O00D1
k`3W0Nl1ke`G0081k`0300l000?o0083o`@03`9oo`<03`9oo`<03`9oo`T0
3`9oo`H03`9oobX03`9ooa@03`9oo`H03`9oo`/03`9oo`803`9oob@03`9o
ocX03`03Oom_Nekg00]Nm`05?Nl007ooKg]Nm`090002G_L01Sg_00003`0?
Oom_N`9Nm`8000ANm`80009Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]o
oekgG_L200l4O1l01@7_0ol3o`?o0Nl00`?o00@1k`?o0ol3o`D03`Eoo`@0
3`9oo`T03`9oo`H03`9oo`0300moogoo02P03`9ooa<03`9oo`H03`9oo`l0
3`9oobP03`9oocH03`03Oom_Nekg00]Nm`05?Nl007ooKg]Nm`090002G_L0
1Sg_00003`0?Oom_N`aNm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekg
G_L200l4O1l00`7_0ol3o`090ooN00l00gooKg]_N`0;Kg/00cg_001oo`0=
Kg/01Cg_00003`0?Ool03Fmk00@mk`0000l03`9Nm`4mk`40000000A_Ngoo
G_MNm`803`9l7`03?0lmh3gP00/mh=h03`moo`03001oogoo00eoo`030000
3`0?00moo`0300003`0?009Nm`4mk`40000000A_NgooG_MNm`803`03?0lm
h7oP00eoh?l03a<03`9Nm`4mk`40000000A_NgooG_MNmol03bD03`9Nm`4m
k`40000000=_NgooG_L0oekg:5kg0Cg_0@0000000fmkOomNm`3oG_LXG_L1
?Nl100000003Kg]oogoo0?moobQoo`4mk`400000ofmk;6mk0@000000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Here we have a mutch smaller box and the tube size is reduced.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\ \(knot3 = 
      ParametricPlot3D[{4\ Cos[t\  + \ N[Pi]]\ /\ 3\  + \ 2\ Cos[3\ t], \n
          \ \ \ \ \ \ \ 4\ Sin[t]\ /\ 3\  + \ 2\ Sin[3\ t], \n\ \ \ \ \ \ \ 
          Sin[4\ t]\  + \ Sin[2\ t]\ /\ 2}, \ \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ {t, \ 0, \ 2\ Pi}]; \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86373 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05047 -0.0427704 1.05047 [
[.12147 .21063 -11.958 -9 ]
[.12147 .21063 .04197 0 ]
[.33802 .12428 -5.54843 -9 ]
[.33802 .12428 .45157 0 ]
[.57395 .03029 -5.11784 -9 ]
[.57395 .03029 .88216 0 ]
[.74593 .0708 0 -6.21085 ]
[.74593 .0708 12 2.78915 ]
[.85032 .23239 0 -6.05427 ]
[.85032 .23239 6 2.94573 ]
[.94016 .37149 0 -5.92395 ]
[.94016 .37149 6 3.07605 ]
[.02785 .2994 -12 -2.74888 ]
[.02785 .2994 0 6.25112 ]
[.01208 .39843 -6 -2.83339 ]
[.01208 .39843 0 6.16661 ]
[-0.00474 .50407 -6 -2.92414 ]
[-0.00474 .50407 0 6.07586 ]
[ 0 0 0 0 ]
[ 1 .86373 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04662 .25333 m
.68486 0 L
s
.13073 .21995 m
.13535 .22461 L
s
[(-2)] .12147 .21063 .993 1 Mshowa
.34652 .13429 m
.35077 .1393 L
s
[(0)] .33802 .12428 .84948 1 Mshowa
.58153 .04101 m
.58531 .04638 L
s
[(2)] .57395 .03029 .70595 1 Mshowa
.125 Mabswid
.18301 .1992 m
.18573 .20204 L
s
.23637 .17801 m
.23904 .18091 L
s
.29087 .15638 m
.29348 .15933 L
s
.40338 .11173 m
.40586 .11478 L
s
.46147 .08867 m
.46389 .09178 L
s
.52084 .0651 m
.52318 .06827 L
s
.07951 .24028 m
.08233 .24302 L
s
.64358 .01638 m
.64578 .01966 L
s
.25 Mabswid
.68486 0 m
.96158 .42795 L
s
.73366 .07546 m
.72752 .0778 L
s
[(-2)] .74593 .0708 -1 .38019 Mshowa
.8379 .23668 m
.8317 .23882 L
s
[(0)] .85032 .23239 -1 .34539 Mshowa
.92764 .37545 m
.92138 .37743 L
s
[(2)] .94016 .37149 -1 .31643 Mshowa
.125 Mabswid
.76127 .11816 m
.75757 .11953 L
s
.78781 .1592 m
.7841 .16054 L
s
.81333 .19868 m
.80962 .19999 L
s
.86157 .27328 m
.85784 .27454 L
s
.88439 .30857 m
.88065 .3098 L
s
.9064 .3426 m
.90265 .34381 L
s
.70491 .031 m
.70124 .03243 L
s
.94816 .40718 m
.94439 .40834 L
s
.25 Mabswid
.04662 .25333 m
0 .54809 L
s
.04008 .29464 m
.0462 .29226 L
s
[(-1)] .02785 .2994 1 -0.38914 Mshowa
.02439 .39387 m
.03055 .39159 L
s
[(0)] .01208 .39843 1 -0.37036 Mshowa
.00765 .49973 m
.01384 .49756 L
s
[(1)] -0.00474 .50407 1 -0.35019 Mshowa
.125 Mabswid
.03702 .31398 m
.0407 .31257 L
s
.03393 .33357 m
.03761 .33217 L
s
.03079 .35342 m
.03447 .35202 L
s
.02761 .37351 m
.0313 .37213 L
s
.02113 .41449 m
.02483 .41313 L
s
.01783 .43538 m
.02153 .43404 L
s
.01448 .45655 m
.01819 .45522 L
s
.01109 .478 m
.0148 .47668 L
s
.04311 .27553 m
.04677 .27409 L
s
.04609 .25667 m
.04975 .25521 L
s
.00416 .52176 m
.00789 .52047 L
s
.00063 .54409 m
.00436 .54281 L
s
.25 Mabswid
.04662 .25333 m
0 .54809 L
s
0 .54809 m
.3991 .86373 L
s
.3991 .86373 m
.40834 .59708 L
s
.40834 .59708 m
.04662 .25333 L
s
.68486 0 m
.96158 .42795 L
s
.96158 .42795 m
1 .70975 L
s
1 .70975 m
.70262 .30855 L
s
.70262 .30855 m
.68486 0 L
s
.04662 .25333 m
0 .54809 L
s
0 .54809 m
.70262 .30855 L
s
.70262 .30855 m
.68486 0 L
s
.68486 0 m
.04662 .25333 L
s
.40834 .59708 m
.96158 .42795 L
s
.96158 .42795 m
1 .70975 L
s
1 .70975 m
.3991 .86373 L
s
.3991 .86373 m
.40834 .59708 L
s
0 0 m
1 0 L
1 .86373 L
0 .86373 L
closepath
clip
newpath
.5 Mabswid
.38993 .70551 m
.35584 .65896 L
s
.43029 .74649 m
.38993 .70551 L
s
.71662 .48238 m
.65965 .48418 L
s
.77114 .48346 m
.71662 .48238 L
s
.35584 .65896 m
.3304 .61057 L
s
.47428 .77802 m
.43029 .74649 L
s
.82085 .48721 m
.77114 .48346 L
s
.65965 .48418 m
.60248 .48851 L
s
.3304 .61057 m
.3157 .56379 L
s
.51899 .79641 m
.47428 .77802 L
s
.86318 .49293 m
.82085 .48721 L
s
.60248 .48851 m
.54739 .49452 L
s
.3157 .56379 m
.31359 .52163 L
s
.56123 .79849 m
.51899 .79641 L
s
.89533 .49948 m
.86318 .49293 L
s
.31359 .52163 m
.32556 .48656 L
s
.5977 .78206 m
.56123 .79849 L
s
.54739 .49452 m
.4968 .50081 L
s
.91437 .50539 m
.89533 .49948 L
s
.62515 .74634 m
.5977 .78206 L
s
.32556 .48656 m
.35262 .4604 L
s
.4968 .50081 m
.45336 .50548 L
s
.64071 .69233 m
.62515 .74634 L
s
.91758 .50902 m
.91437 .50539 L
s
.35262 .4604 m
.39497 .44416 L
s
.45861 .58247 m
.38597 .60522 L
s
.52975 .54641 m
.45861 .58247 L
s
.64216 .62297 m
.64071 .69233 L
s
.59619 .5006 m
.52975 .54641 L
s
.38597 .60522 m
.31533 .61192 L
s
.65514 .44906 m
.59619 .5006 L
s
.31533 .61192 m
.25038 .60106 L
s
.45336 .50548 m
.41994 .50627 L
s
.70413 .396 m
.65514 .44906 L
s
.62829 .54307 m
.64216 .62297 L
s
.25038 .60106 m
.19479 .57264 L
s
.39497 .44416 m
.45171 .43794 L
s
.90285 .50885 m
.91758 .50902 L
s
.19479 .57264 m
.15191 .52843 L
s
.74106 .34556 m
.70413 .396 L
s
.59906 .45883 m
.62829 .54307 L
s
.15191 .52843 m
.12445 .47198 L
s
.12445 .47198 m
.11421 .40835 L
s
.5557 .37721 m
.59906 .45883 L
s
.45171 .43794 m
.52044 .44078 L
s
.86938 .50391 m
.90285 .50885 L
s
.76413 .30166 m
.74106 .34556 L
s
.11421 .40835 m
.12183 .34367 L
s
.50066 .3051 m
.5557 .37721 L
s
.41994 .50627 m
.39942 .5008 L
s
.12183 .34367 m
.14676 .28454 L
s
.43735 .24856 m
.50066 .3051 L
s
.14676 .28454 m
.18724 .23727 L
s
.36988 .21208 m
.43735 .24856 L
s
.18724 .23727 m
.24045 .20721 L
s
.52044 .44078 m
.59719 .45072 L
s
.30274 .19819 m
.36988 .21208 L
s
.24045 .20721 m
.30274 .19819 L
s
.81814 .49408 m
.86938 .50391 L
s
.77199 .26778 m
.76413 .30166 L
s
.59719 .45072 m
.67652 .46496 L
s
.7522 .48039 m
.81814 .49408 L
s
.67652 .46496 m
.7522 .48039 L
s
.39942 .5008 m
.39435 .48699 L
s
.76384 .24674 m
.77199 .26778 L
s
.73975 .24041 m
.76384 .24674 L
s
.39435 .48699 m
.40629 .46365 L
s
.70103 .24934 m
.73975 .24041 L
s
.40629 .46365 m
.43521 .43104 L
s
.65052 .27243 m
.70103 .24934 L
s
.43521 .43104 m
.479 .39127 L
s
.59272 .30684 m
.65052 .27243 L
s
.479 .39127 m
.53344 .34819 L
s
.53344 .34819 m
.59272 .30684 L
s
.25 Mabswid
.68486 0 m
.96158 .42795 L
s
.96158 .42795 m
1 .70975 L
s
1 .70975 m
.70262 .30855 L
s
.70262 .30855 m
.68486 0 L
s
.04662 .25333 m
0 .54809 L
s
0 .54809 m
.70262 .30855 L
s
.70262 .30855 m
.68486 0 L
s
.68486 0 m
.04662 .25333 L
s
.04662 .25333 m
.68486 0 L
s
.13073 .21995 m
.13535 .22461 L
s
[(-2)] .12147 .21063 .993 1 Mshowa
.34652 .13429 m
.35077 .1393 L
s
[(0)] .33802 .12428 .84948 1 Mshowa
.58153 .04101 m
.58531 .04638 L
s
[(2)] .57395 .03029 .70595 1 Mshowa
.125 Mabswid
.18301 .1992 m
.18573 .20204 L
s
.23637 .17801 m
.23904 .18091 L
s
.29087 .15638 m
.29348 .15933 L
s
.40338 .11173 m
.40586 .11478 L
s
.46147 .08867 m
.46389 .09178 L
s
.52084 .0651 m
.52318 .06827 L
s
.07951 .24028 m
.08233 .24302 L
s
.64358 .01638 m
.64578 .01966 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 248.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000n1000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00aGoo0P00FGoo002TOol3000LOol200000goo0000001HOol00:Aoo`03001oogoo
01Uoo`<000=oo`8005Qoo`00YGoo00<007ooOol05Woo0P001Woo00<007oo0000Egoo002UOol00`00
Oomoo`0COol30008Ool01000Oomoo`00EWoo002TOol00`00Ool0000BOol3000:Ool01000Oomoo`00
EWoo002UOol00`00Oomoo`0>Ool30002Ool00`00Oomoo`08Ool01@00Oomoogoo0000EGoo002dOol2
000@Ool00`00Oomoo`02Ool00`00Oomoo`1BOol00;5oo`<0019oo`03001oogoo009oo`03001oogoo
059oo`00[goo0P005Woo00@007ooOomoo`8005=oo`00[7oo0`0067oo00<007ooOol00goo00<007oo
Ool0D7oo002ZOol2000KOol00`00Oomoo`03Ool00`00Oomoo`1@Ool00:Moo`<001eoo`03001oogoo
00Aoo`03001oogoo04moo`00YGoo0P000goo0P006goo00<007ooOol017oo00<007ooOol0Cgoo002R
Ool3000ROol00`00Oomoo`05Ool00`00Oomoo`1>Ool00:1oo`8002Eoo`03001oogoo00Ioo`03001o
ogoo04eoo`00WGoo0`009goo00<007ooOol01Woo00<007ooOol02Woo0`00@7oo002KOol2000ZOol0
0`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`10Ool009Qoo`<002aoo`03001oogoo00Qoo`03
001oogoo00=oo`<000=oo`03001oogoo03moo`00UWoo0P0000=oo`00Ool0;7oo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol0?goo002COol3000aOol00`00Oomoo`09Ool00`00Oomoo`07Ool0
0`00Ool00010Ool0095oo`8003Aoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo03moo`00
SWoo0`00=Woo00<007ooOol027oo0`00Bgoo002<Ool2000iOol00`00Oomoo`0;Ool00`00Oomoo`18
Ool008Uoo`<003]oo`03001oogoo00aoo`03001oogoo04Moo`00Qgoo0P00?Woo00<007ooOol037oo
00<007ooOol0Agoo0024Ool30002Ool00`00Oomoo`0lOol00`00Oomoo`0<Ool00`00Oomoo`16Ool0
06=oo`03001oogoo01aoo`8004Aoo`03001oogoo00eoo`03001oogoo04Eoo`00HWoo00<007oo0000
6Woo0`00AWoo00<007ooOol03Goo00<007ooOol0AGoo001ROol00`00Ool0000HOol20019Ool00`00
Oomoo`0>Ool00`00Oomoo`14Ool0069oo`03001oo`0001Eoo`<004]oo`03001oogoo00moo`03001o
ogoo04=oo`00HWoo00<007oo00004goo0P00CWoo00<007ooOol03goo00<007ooOol0@goo001SOol0
0`00Oomoo`0?Ool4001?Ool00`00Oomoo`0@Ool00`00Oomoo`12Ool007=oo`8005=oo`03001oogoo
011oo`8004=oo`00L7oo0`00EGoo00<007ooOol047oo0P00@goo001^Ool2001HOol00`00Oomoo`0B
Ool00`00Oomoo`10Ool006]oo`<005Yoo`03001oogoo019oo`03001oogoo041oo`00J7oo0`00GGoo
00<007ooOol04goo00<007ooOol0?goo001VOol3001OOol00`00Oomoo`0DOol00`00Oomoo`0nOol0
06=oo`<000=oo`03001oogoo05aoo`03001oogoo01Aoo`03001oogoo03ioo`00HGoo0P00IGoo00<0
07ooOol05Goo00<007ooOol0?Goo001NOol3001WOol00`00Oomoo`0FOol00`00Oomoo`0lOol005ao
o`8006Yoo`03001oogoo01Ioo`03001oogoo03aoo`00FGoo0`00KGoo00<007ooOol05Woo00<007oo
Ool0>goo001GOol2001`Ool00`00Oomoo`0GOol00`00Oomoo`0jOol005Aoo`<0009oo`03001oogoo
06eoo`03001oogoo01Ioo`8003aoo`00DWoo0P00MGoo00<007ooOol067oo00<007ooOol0>Goo001?
Ool3001gOol00`00Oomoo`0IOol00`00Oomoo`0hOol004eoo`8007Yoo`03001oogoo01Uoo`03001o
ogoo03Qoo`00BWoo0`00O7oo00<007ooOol06Woo00<007ooOol0=goo0018Ool2001oOol00`00Oomo
o`0KOol00`00Oomoo`0fOol002Eoo`<001eoo`<0009oo`03001oogoo07aoo`03001oogoo01]oo`03
001oogoo03Ioo`009Goo00<007ooOol06goo0P00Q7oo00<007ooOol077oo00<007ooOol0=Goo000P
Ool30003Ool00`00Oomoo`0GOol30026Ool00`00Oomoo`0LOol00`00Oomoo`0eOol002Ioo`03001o
ogoo01Eoo`8008Uoo`03001oogoo01eoo`03001oogoo03Aoo`009Goo00<007oo00004goo0`00Rgoo
00<007ooOol07Woo00<007ooOol0<goo000VOol00`00Oomoo`0@Ool2000LOol8001ZOol00`00Oomo
o`0MOol2000eOol003Ioo`<0009oo`03001oogoo015oo`P000Qoo`H006Aoo`03001oogoo01moo`03
001oogoo039oo`00=7oo0P0057oo1@005Woo1P00GWoo00<007ooOol087oo00<007ooOol0<Goo000a
Ool3000DOol2000QOol4001JOol00`00Oomoo`0POol00`00Oomoo`0aOol002moo`8001Eoo`8002Mo
o`8005Qoo`03001oogoo025oo`03001oogoo031oo`00;7oo0`005Goo0P00:goo0P00Egoo00<007oo
Ool08Goo00<007ooOol01Woo00<007ooOol09Woo000ZOol2000FOol2000_Ool2001EOol00`00Oomo
o`0QOol00`00Oomoo`05Ool00`00Ool0000WOol002Moo`<0009oo`80019oo`8003=oo`03001oogoo
059oo`03001oogoo029oo`03001oogoo00Aoo`03001oo`0002Moo`009Goo0P005goo0P00=Woo0P00
DWoo00<007ooOol08goo00<007ooOol00goo00<007oo00009goo000ROol3000GOol2000jOol2001@
Ool00`00Oomoo`0SOol00`00Oomoo`03Ool00`00Ool0000WOol0021oo`8001Uoo`03001oogoo03ao
o`03001oogoo04eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo02Ioo`007Goo0`006Woo
00<007ooOol0?Woo0P00CGoo00<007ooOol027oo0`005goo0P0000=oo`00Ool0;7oo000KOol20000
0goo001oo`0IOol00`00Oomoo`11Ool2001;Ool00`00Oomoo`04Ool40003Ool3000GOol00`00Oomo
o`0[Ool001Qoo`<001ioo`03001oogoo04=oo`8004Uoo`03001oogoo00@000Yoo`8001Ioo`03001o
ogoo02Yoo`005Woo0P0087oo00<007ooOol0AWoo00<007ooOol0AWoo0`0047oo00<007ooOol057oo
00<007ooOol0:Goo000DOol2000QOol00`00Oomoo`18Ool00`00Oomoo`13Ool3000BOol00`00Oomo
o`0DOol00`00Oomoo`0YOol001Aoo`80021oo`03001oogoo04Yoo`03001oogoo041oo`80009oo`03
001oogoo015oo`03001oogoo01Aoo`03001oogoo02Qoo`0057oo00<007oo00007Woo00<007ooOol0
C7oo0P00?Goo0`0017oo00<007ooOol04Goo00<007ooOol057oo00<007ooOol0:7oo000DOol01000
Oomoo`007Goo00<007ooOol0CWoo00<007ooOol0>7oo0P001goo00<007ooOol04Woo00<007ooOol0
57oo00<007ooOol09goo000COol00`00Oomoo`02Ool00`00Oomoo`0IOol00`00Oomoo`1@Ool00`00
Oomoo`0eOol20009Ool00`00Oomoo`0BOol00`00Oomoo`0EOol00`00Oomoo`0VOol001=oo`03001o
ogoo00=oo`03001oogoo01Moo`03001oogoo059oo`03001oogoo039oo`8000]oo`03001oogoo019o
o`03001oogoo01Eoo`03001oogoo02Ioo`004goo0P001Goo00<007ooOol05Goo00<007ooOol0E7oo
00<007ooOol0;goo0P003Goo00<007ooOol04Woo00<007ooOol05Goo0P009goo000COol00`00Oomo
o`05Ool00`00Oomoo`0DOol00`00Oomoo`1EOol2000^Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool0
0`00Oomoo`0HOol00`00Oomoo`0TOol001=oo`03001oogoo00Ioo`03001oogoo019oo`03001oogoo
05Qoo`03001oogoo02Uoo`80015oo`03001oogoo011oo`03001oogoo01Qoo`03001oogoo02Aoo`00
4goo00<007ooOol01goo00<007ooOol047oo00<007ooOol0FWoo00<007ooOol09Woo0P004goo00<0
07ooOol047oo00<007ooOol06Goo00<007ooOol08goo000BOol00`00Oomoo`09Ool2000@Ool00`00
Oomoo`1KOol00`00Oomoo`0TOol00`00Oomoo`0COol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00
Oomoo`0ROol0019oo`03001oo`0000]oo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo025o
o`8001Ioo`03001oogoo00moo`03001oogoo01]oo`03001oogoo029oo`004Woo0P003Goo00<007oo
Ool02goo00<007ooOol0GWoo0P0087oo00<007ooOol05Woo00<007ooOol03goo00<007ooOol077oo
00<007ooOol08Goo000:Ool50003Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`1QOol0
0`00Oomoo`0KOol2000IOol00`00Oomoo`0?Ool00`00Oomoo`0MOol00`00Oomoo`0POol000aoo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo069oo`03001oogoo01Qoo`80
01]oo`03001oogoo00ioo`03001oogoo01ioo`03001oogoo021oo`001Woo0`000goo00<007ooOol0
0goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol0I7oo00<007ooOol05Woo00<007ooOol0
6Woo0P0047oo00<007ooOol07goo00<007ooOol07goo000<Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`05Ool00`00Oomoo`1TOol00`00Oomoo`0DOol2000JOol30002Ool00`00Oomoo`0<
Ool00`00Oomoo`0OOol00`00Ool0000POol000aoo`03001oogoo009oo`8001=oo`03001oogoo00=o
o`03001oogoo06Ioo`03001oogoo019oo`03001oogoo01Moo`<000Eoo`03001oogoo00aoo`03001o
ogoo025oo`03001oogoo01ioo`002goo0P0017oo00<007ooOol04goo00<007ooOol00Woo00<007oo
Ool0Igoo00<007ooOol03goo0P005goo0`002Goo00<007ooOol02Woo00<007ooOol08goo00<007oo
Ool07Goo000AOol00`00Oomoo`0DOol01@00Oomoogoo0000JWoo00<007ooOol03Goo00<007ooOol0
57oo0`003Goo00<007ooOol02Goo00<007ooOol097oo00<007ooOol077oo000AOol00`00Oomoo`0E
Ool00`00Ool0001[Ool00`00Oomoo`0;Ool2000DOol3000AOol00`00Oomoo`07Ool00`00Oomoo`0U
Ool00`00Oomoo`0LOol0015oo`03001oogoo01Ioo`8006aoo`03001oogoo00Qoo`8001=oo`<001Ao
o`03001oogoo00Moo`03001oogoo02Ioo`03001oogoo01]oo`0047oo0P0067oo0P00KGoo00<007oo
Ool01Woo00<007ooOol04Goo0P0067oo00<007ooOol01Goo00<007ooOol09goo00<007ooOol06goo
000@Ool00`00Oomoo`0GOol00`00Ool0001/Ool00`00Oomoo`04Ool2000AOol3000KOol00`00Oomo
o`04Ool00`00Oomoo`0XOol00`00Oomoo`0JOol0011oo`03001oogoo01Ioo`05001oogooOol0001/
Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool3000OOol00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00
Oomoo`0IOol0011oo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo06Yoo`04001oo`00000>
Ool3000ROol00`00Oomoo`02Ool00`00Oomoo`0YOol2000KOol0011oo`03001oogoo01Ioo`03001o
ogoo00=oo`03001oogoo06Yoo`03001oogoo00]oo`<002Ioo`04001oogoo000^Ool00`00Oomoo`0H
Ool0011oo`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo06Qoo`8000Yoo`<002Yoo`80031o
o`03001oogoo01Moo`003goo0P0067oo00<007ooOol01Goo00<007ooOol0IWoo00@007ooOol000Io
o`<002ioo`03001oogoo02ioo`03001oogoo01Moo`003goo00<007ooOol05goo00<007ooOol01Woo
0P00I7oo0P0017oo00<007ooOol00`00<7oo0P00<Goo00<007ooOol01Goo0`003Woo000?Ool00`00
Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`1POol00`00Oomoo`04Ool3000bOol01000Oomoo`00
<Goo00<007ooOol017oo00<007ooOol03Woo000?Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00
Oomoo`1NOol00`00Oomoo`02Ool300000goo001oo`0aOol00`00Oomoo`02Ool00`00Oomoo`0^Ool0
0`00Oomoo`05Ool00`00Oomoo`0=Ool000moo`03001oogoo01Ioo`03001oogoo00]oo`03001oogoo
05aoo`03001oogoo00<000Eoo`03001oogoo02moo`03001oogoo00=oo`03001oogoo02ioo`03001o
ogoo00Aoo`03001oogoo00eoo`003goo0P005goo00<007ooOol037oo00<007ooOol0FWoo10002Goo
00<007ooOol0;Goo00<007ooOol017oo00<007ooOol0;goo00<007ooOol00Woo00<007oo00003Woo
000?Ool00`00Oomoo`0FOol00`00Oomoo`0=Ool00`00Oomoo`1GOol3000<Ool00`00Oomoo`0/Ool0
0`00Oomoo`06Ool00`00Oomoo`0^Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool000ioo`03001oogoo
01Moo`03001oogoo00ioo`03001oogoo05Aoo`<000moo`03001oogoo02]oo`03001oogoo00Moo`03
001oogoo02aoo`03001oo`0001Aoo`003Woo00<007ooOol05goo00<007ooOol03goo00<007ooOol0
D7oo1@004Goo00<007ooOol0:Goo00<007ooOol02Goo00<007ooOol0;Woo00<007ooOol04Goo000>
Ool00`00Oomoo`0GOol00`00Oomoo`0@Ool00`00Oomoo`1<Ool30002Ool00`00Oomoo`0AOol00`00
Oomoo`0XOol00`00Oomoo`0:Ool00`00Oomoo`0^Ool00`00Oomoo`0AOol000ioo`03001oogoo01Mo
o`03001oogoo015oo`03001oogoo04Qoo`<000Aoo`03001oogoo01=oo`03001oogoo02Ioo`03001o
ogoo00aoo`03001oogoo02ioo`03001oogoo011oo`003Woo0P005goo00<007ooOol04goo00<007oo
Ool0A7oo0`001Woo00<007ooOol057oo00<007ooOol09Woo00<007ooOol03Goo00<007ooOol0;Woo
00<007ooOol03goo000>Ool00`00Oomoo`0FOol00`00Oomoo`0DOol00`00Oomoo`10Ool30008Ool0
0`00Oomoo`0FOol00`00Oomoo`0TOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`0?Ool0
00Moo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo01Eoo`03001oogoo03aoo`<000Yoo`03
001oogoo01Moo`03001oogoo02=oo`03001oogoo011oo`03001oogoo02ioo`03001oogoo00ioo`00
1Woo00<007oo000017oo00<007ooOol05goo00<007ooOol05Woo00<007ooOol0>7oo0`0037oo00<0
07ooOol06Goo00<007ooOol08Goo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol03Woo0006
Ool00`00Ool00004Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0dOol3000>Ool00`00
Oomoo`0JOol00`00Oomoo`0POol00`00Oomoo`0DOol00`00Oomoo`0/Ool2000?Ool000Ioo`03001o
o`0000Aoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo031oo`<0011oo`03001oogoo01ao
o`03001oogoo01ioo`03001oogoo01Ioo`03001oogoo02eoo`03001oogoo00aoo`001Woo00<007oo
000017oo0P0067oo00<007ooOol06Goo00<007ooOol0;7oo0`004Goo0P007goo00<007ooOol07Goo
00<007ooOol05goo00<007ooOol0;Goo00<007ooOol037oo0007Ool00`00Oomoo`03Ool00`00Oomo
o`0HOol00`00Oomoo`0IOol00`00Oomoo`0XOol3000COol00`00Oomoo`0POol00`00Oomoo`0KOol0
0`00Oomoo`0IOol00`00Oomoo`0]Ool00`00Oomoo`0;Ool000eoo`03001oogoo01Qoo`03001oogoo
01Yoo`03001oogoo02Aoo`<001Eoo`03001oogoo029oo`03001oogoo01Uoo`03001oogoo01]oo`03
001oogoo02eoo`03001oogoo00Yoo`0037oo00<007ooOol06Goo00<007ooOol06goo0P008Woo0P00
5goo00<007ooOol08goo00<007ooOol06Goo00<007ooOol077oo00<007ooOol0;7oo00<007ooOol0
2Woo000<Ool00`00Oomoo`0IOol00`00Oomoo`0MOol00`00Oomoo`0LOol3000HOol00`00Oomoo`0U
Ool00`00Oomoo`0GOol00`00Oomoo`0MOol00`00Oomoo`0/Ool2000;Ool000aoo`8001Yoo`03001o
ogoo01ioo`03001oogoo01Qoo`<001Yoo`03001oogoo02Ioo`03001oogoo01Ioo`03001oogoo01mo
o`03001oogoo02Qoo`<00003Ool007oo00Yoo`0037oo00<007ooOol06Goo00<007ooOol07goo00<0
07ooOol057oo0`0077oo00<007ooOol0:7oo00<007ooOol057oo00<007ooOol08Goo00<007ooOol0
8goo100017oo00<007ooOol02Goo000<Ool00`00Oomoo`0JOol00`00Oomoo`0OOol00`00Oomoo`0@
Ool3000MOolN000?Ool00`00Oomoo`0COol00`00Oomoo`0SOol00`00Oomoo`0OOol30008Ool00`00
Oomoo`09Ool000aoo`03001oogoo01Yoo`03001oogoo021oo`03001oogoo00aoo`<001Ioo`/001eo
o`L000Uoo`03001oogoo015oo`03001oogoo02Aoo`03001oogoo01aoo`<000aoo`03001oogoo00Qo
o`002goo00<007ooOol06goo00<007ooOol08Goo00<007ooOol027oo0`005goo0P002Goo00<007oo
Ool08goo200000=oo`00Ool04Goo00<007ooOol09Woo00<007ooOol05goo10003goo00<007ooOol0
27oo000;Ool00`00Oomoo`0KOol00`00Oomoo`0ROol00`00Oomoo`04Ool3000HOol2000:Ool00`00
Oomoo`0/Ool6000=Ool00`00Oomoo`0XOol00`00Oomoo`0COol3000COol00`00Oomoo`08Ool000]o
o`8001aoo`03001oogoo02=oo`03001oogoo00<001Qoo`<000]oo`03001oogoo02moo`04001oogoo
Ool60006Ool00`00Oomoo`0YOol00`00Oomoo`0@Ool3000FOol00`00Oomoo`08Ool000]oo`03001o
ogoo01]oo`03001oogoo02=oo`<001Uoo`8000eoo`03001oogoo035oo`03001oogoo00Ioo`H002eo
o`03001oogoo00]oo`@001Uoo`03001oogoo00Qoo`002goo00<007ooOol077oo00<007ooOol07goo
0`000Woo00<007ooOol05Goo0P003Woo00<007ooOol0<Woo00<007ooOol02Woo1`00:Goo00<007oo
Ool01goo0`007Goo00<007ooOol027oo000;Ool00`00Oomoo`0LOol00`00Oomoo`0LOol30006Ool0
0`00Oomoo`0COol00`00Oomoo`0=Ool00`00Oomoo`0dOol00`00Oomoo`07Ool20007Ool5000UOol0
0`00Oomoo`03Ool3000POol00`00Oomoo`08Ool000Yoo`03001oogoo01eoo`03001oogoo01Uoo`<0
00Yoo`03001oogoo015oo`03001oogoo00eoo`03001oogoo03Eoo`03001oogoo00Ioo`03001oogoo
00aoo`D0021oo`03001oogoo00<002Aoo`03001oogoo00Moo`002Woo00<007ooOol07Goo00<007oo
Ool05Woo0`003Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol0=Woo00<007ooOol017oo
00<007ooOol04Woo1P006Goo10009goo00<007ooOol01goo000:Ool2000NOol00`00Oomoo`0DOol2
000BOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0gOol00`00Oomoo`03Ool00`00Oomo
o`0IOol5000AOol30003Ool00`00Oomoo`0UOol00`00Oomoo`07Ool000Yoo`03001oogoo01ioo`03
001oogoo011oo`<001Eoo`03001oogoo00]oo`03001oogoo00moo`03001oogoo03Moo`03001oogoo
009oo`03001oogoo01moo`D000Uoo`<000Moo`03001oogoo02Aoo`03001oogoo00Moo`002Woo00<0
07ooOol07Woo00<007ooOol03Goo0`006Goo00<007ooOol02Goo00<007ooOol03goo00<007ooOol0
>Goo00@007ooOol001=ooad000Yoo`03001oogoo02Aoo`03001oogoo00Moo`002Woo00<007ooOol0
7goo00<007ooOol02Goo0`007Goo00<007ooOol01goo00<007ooOol047oo00<007ooOol0>Goo00<0
07oo000017oo40005Woo4@0000=oo`00Ool097oo00<007ooOol01goo000:Ool00`00Oomoo`0OOol0
0`00Oomoo`06Ool3000QOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0_Ool@000SOol3
0007Ool50005Ool6000QOol00`00Oomoo`07Ool000Uoo`03001oogoo025oo`03001oogoo009oo`<0
02Eoo`8000Eoo`03001oogoo019oo`03001oogoo02Aoo`/000Qoo`03001oo`0002Aoo`@000moo`D0
00=oo`03001oogoo00H001aoo`03001oogoo00Ioo`002Goo00<007oo00008Goo00<007oo00000P00
:Woo00<007ooOol00Woo00<007ooOol04goo00<007ooOol077oo1`004Woo00@007ooOol0025oo`<0
01Qoo`@000Qoo`@001Qoo`03001oogoo00Ioo`002Goo0P008Goo0`00;Woo00D007ooOomoo`0001Eo
o`8001Aoo`T001Qoo`03001oogoo009oo`03001oogoo01]oo`<001moo`D000Moo`D001=oo`03001o
ogoo00Ioo`0000=oo`0000000`000goo00<007ooOol07Goo0`000Woo00<007ooOol0;Goo00<007oo
000067oo0P001goo2`007goo0P001Goo00<007ooOol067oo0`008goo00@007ooOomoo`L000Eoo`@0
00moo`03001oogoo00Ioo`000goo00<007ooOol00goo00<007ooOol06Woo0`001Goo00<007ooOol0
;Woo0P006Woo1`00:Goo00<007ooOol01Goo00<007ooOol057oo10009goo00<007ooOol01goo2@00
3goo00<007ooOol01Woo0003Ool00`00Oomoo`03Ool00`00Oomoo`0GOol30009Ool00`00Oomoo`0^
Ool00`00Oomoo`16Ool20009Ool00`00Oomoo`0@Ool3000[Ool00`00Oomoo`0OOol00`00Oomoo`06
Ool000=oo`03001oogoo009oo`03001oogoo01Eoo`<000aoo`03001oogoo02ioo`8004Ioo`03001o
ogoo00Uoo`03001oogoo00eoo`<002moo`03001oogoo01ioo`03001oogoo00Ioo`000goo00<007oo
Ool00Woo00<007ooOol04Woo0`0047oo00<007ooOol0;7oo00@007ooOol004=oo`8000aoo`03001o
ogoo00Uoo`@003=oo`03001oogoo01eoo`03001oogoo00Ioo`000Woo0P0017oo0P004Goo0P004goo
00<007ooOol0;7oo00D007ooOomoo`00045oo`03001oogoo00eoo`03001oogoo00Eoo`<003Qoo`03
001oogoo01eoo`03001oogoo00Eoo`0027oo00<007ooOol03Goo0`005Woo00<007ooOol0:goo00<0
07ooOol00Woo00<007ooOol0?Goo00<007ooOol03Woo00<007ooOol00Woo0`00>goo00<007ooOol0
7Goo00<007ooOol01Goo0008Ool00`00Oomoo`0:Ool3000IOol00`00Oomoo`0[Ool00`00Oomoo`03
Ool00`00Oomoo`0jOol2000BOol4000oOol00`00Oomoo`0LOol00`00Oomoo`05Ool000Qoo`03001o
ogoo00Moo`<001eoo`03001oogoo02Yoo`03001oogoo00Aoo`03001oogoo03Qoo`03001oogoo00mo
o`@004=oo`03001oogoo01]oo`03001oogoo00Eoo`001goo00<007ooOol01Goo0`008Goo00<007oo
Ool0:Goo00<007ooOol01Goo00<007ooOol0=Goo0P003goo0`000goo00<007ooOol0@Woo00<007oo
Ool06Woo00<007ooOol01Goo0007Ool00`00Oomoo`02Ool3000UOol00`00Oomoo`0XOol00`00Oomo
o`06Ool00`00Oomoo`0cOol00`00Oomoo`0<Ool30007Ool00`00Oomoo`11Ool00`00Oomoo`0JOol0
0`00Oomoo`05Ool000Moo`D002Uoo`03001oogoo02Moo`03001oogoo00Moo`03001oogoo031oo`80
00]oo`@000Yoo`03001oogoo049oo`03001oogoo01Uoo`03001oogoo00Eoo`001goo0P00;Goo00<0
07ooOol09Woo00<007ooOol027oo00<007ooOol0;Woo00<007ooOol027oo0`003Woo00<007ooOol0
@goo00<007ooOol06Goo00<007ooOol017oo0008Ool00`00Oomoo`0/Ool00`00Oomoo`0UOol00`00
Oomoo`09Ool00`00Oomoo`0[Ool20008Ool3000AOol00`00Oomoo`14Ool00`00Oomoo`0HOol00`00
Oomoo`04Ool000Uoo`8002eoo`03001oogoo02Aoo`03001oogoo00Yoo`03001oogoo02Qoo`8000Io
o`@001Aoo`03001oogoo04Aoo`03001oogoo01Qoo`03001oogoo00Aoo`002goo00<007ooOol0:goo
00<007ooOol08goo00<007ooOol02goo00<007ooOol09Goo0P001Goo0`006Goo00<007ooOol0A7oo
00<007ooOol05goo00<007ooOol017oo000<Ool00`00Oomoo`0[Ool00`00Oomoo`0ROol00`00Oomo
o`0<Ool2000SOol20004Ool3000LOol00`00Oomoo`15Ool00`00Oomoo`0FOol00`00Oomoo`04Ool0
00eoo`03001oogoo02]oo`03001oogoo025oo`03001oogoo00ioo`03001oogoo01ioo`8000=oo`<0
01moo`03001oogoo04Ioo`03001oogoo01Eoo`03001oogoo00Aoo`003Woo0P00;7oo00<007ooOol0
87oo00<007ooOol03goo00<007ooOol06goo0P0000=oo`0000000P008Woo00<007ooOol0AWoo00<0
07ooOol05Goo00<007ooOol017oo000@Ool00`00Oomoo`0ZOol00`00Oomoo`0POol00`00Oomoo`0?
Ool00`00Oomoo`0HOol5000VOol00`00Oomoo`17Ool00`00Oomoo`0EOol00`00Oomoo`03Ool0015o
o`03001oogoo02Yoo`80021oo`03001oogoo011oo`03001oogoo01Eoo`@002Uoo`03001oogoo04Qo
o`03001oogoo01Aoo`03001oogoo00=oo`004Woo00<007ooOol0:goo0P007Woo00<007ooOol04Goo
00<007ooOol04Goo1000;7oo00<007ooOol0B7oo00<007ooOol057oo00<007ooOol00goo000COol2
000]Ool2000MOol00`00Oomoo`0AOol00`00Oomoo`0=Ool4000`Ool00`00Oomoo`18Ool00`00Oomo
o`0COol00`00Oomoo`03Ool001Eoo`03001oogoo02aoo`8001]oo`03001oogoo019oo`03001oogoo
00Uoo`@003=oo`03001oogoo04Uoo`03001oogoo019oo`03001oogoo00=oo`005Woo00<007ooOol0
;Goo0P006Goo00<007ooOol04goo00<007ooOol017oo1@00=Woo00<007ooOol0BWoo00<007ooOol0
4Goo00<007ooOol00goo000GOol00`00Oomoo`0^Ool2000GOol00`00Oomoo`0DOol00`00Oomoo`04
000jOol00`00Oomoo`1:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool001Qoo`80031oo`8001Ioo`03
001oogoo01Aoo`<003eoo`03001oogoo04]oo`03001oogoo015oo`03001oogoo009oo`006Woo00<0
07ooOol0;goo10004Woo00<007ooOol047oo1@00?goo00<007ooOol0C7oo00<007ooOol047oo00<0
07ooOol00Woo000KOol00`00Oomoo`0bOol6000<Ool00`00Oomoo`0:Ool60004Ool00`00Oomoo`0m
Ool00`00Oomoo`1=Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool001aoo`03001oogoo03Moo`H000Mo
o`03001oo`0000T000Yoo`03001oogoo03eoo`03001oogoo04eoo`03001oogoo00moo`03001oogoo
009oo`007Goo0P00?Goo2@0057oo00<007ooOol0?Woo00<007ooOol0CGoo00<007ooOol03Woo00<0
07ooOol00Woo000OOol00`00Oomoo`12Ool00`00Oomoo`0BOol00`00Oomoo`0nOol00`00Oomoo`1>
Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool0021oo`03001oogoo045oo`03001oogoo019oo`03001o
ogoo03ioo`03001oogoo04moo`03001oogoo00aoo`03001oogoo009oo`008Goo00<007ooOol0@Goo
00<007ooOol04Goo00<007ooOol0?Woo00<007ooOol0Cgoo00<007ooOol03Goo00<007ooOol00Goo
000ROol20011Ool00`00Oomoo`0AOol00`00Oomoo`0nOol00`00Oomoo`1@Ool00`00Oomoo`0<Ool0
0`00Oomoo`01Ool002Aoo`03001oogoo03moo`03001oogoo011oo`03001oogoo03ioo`03001oogoo
055oo`03001oogoo00]oo`03001oogoo005oo`009Goo00<007ooOol0?Woo00<007ooOol047oo00<0
07ooOol0?Woo00<007ooOol0DWoo00<007ooOol02Woo00<007ooOol00Goo000VOol00`00Oomoo`0n
Ool00`00Oomoo`0?Ool00`00Oomoo`0nOol00`00Oomoo`1BOol00`00Oomoo`0:Ool00`00Oomoo`01
Ool002Moo`8003ioo`03001oogoo00moo`03001oogoo03ioo`03001oogoo05=oo`03001oogoo00Uo
o`03001oogoo005oo`00:Goo00<007ooOol0?7oo00<007ooOol03Goo00<007ooOol0?goo00<007oo
Ool0E7oo00<007ooOol027oo00<007ooOol00Goo000ZOol00`00Oomoo`0kOol00`00Oomoo`0=Ool0
0`00Oomoo`0oOol00`00Oomoo`1EOol00`00Oomoo`07Ool00`00Oomoo`01Ool002]oo`03001oogoo
03]oo`03001oogoo00aoo`03001oogoo03moo`03001oogoo05Eoo`03001oogoo00Qoo`40005oo`5o
o`00;7oo0P00>goo00<007ooOol037oo00<007ooOol0?goo00<007ooOol0EWoo00<007ooOol01goo
0@000Goo0Goo000^Ool00`00Oomoo`0iOol00`00Oomoo`0;Ool00`00Oomoo`0oOol00`00Oomoo`1G
Ool00`00Oomoo`06Ool10001Ool1Ool002moo`03001oogoo03Uoo`03001oogoo00Yoo`03001oogoo
03moo`03001oogoo05Qoo`03001oogoo00Eoo`40005oo`5oo`00<7oo00<007ooOol0>Goo00<007oo
Ool02Goo00<007ooOol0?goo00<007ooOol0F7oo00<007ooOol01Goo0@000Goo0Goo000aOol2000i
Ool00`00Oomoo`09Ool00`00Oomoo`0oOol00`00Oomoo`1IOol00`00Oomoo`04Ool10001Ool1Ool0
03=oo`03001oogoo03Moo`03001oogoo00Qoo`03001oogoo03moo`03001oogoo05Yoo`03001oogoo
00=oo`40005oo`5oo`00=7oo00<007ooOol0=goo00<007ooOol01goo00<007ooOol0?goo00<007oo
Ool0Fgoo00<007ooOol00goo0@000Goo000eOol00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomo
o`0oOol00`00Oomoo`1KOol00`00Oomoo`03Ool10001Ool003Ioo`8003Moo`03001oogoo00Ioo`03
001oogoo03moo`03001oogoo05aoo`03001oogoo009oo`40005oo`00>7oo00<007ooOol0=Goo00<0
07ooOol01Goo00<007ooOol0?goo00<007ooOol0GGoo00D007ooOomoo`00005oo`00>Goo00<007oo
Ool0=Goo00<007ooOol017oo00<007ooOol0?goo00<007ooOol0GWoo00@007ooOol0005oo`00>Woo
00<007ooOol0=Goo00<007ooOol00goo00<007ooOol0?goo00<007ooOol0GWoo00@007ooOol0005o
o`00>goo0P00=Goo00<007ooOol00goo00<007ooOol0?goo00<007ooOol0Ggoo00<007oo00000Goo
000mOol00`00Oomoo`0cOol00`00Oomoo`02Ool00`00Oomoo`0nOol00`00Oomoo`1QOol10001Ool1
000003ioo`03001oogoo03=oo`05001oogooOol00010Ool00`00Oomoo`1ROol2000003moo`03001o
ogoo03=oo`04001oogoo0010Ool00`00Oomoo`1ROol20000041oo`03001oogoo03=oo`03001oo`00
041oo`03001oogoo069oo`800000@Goo0P00=7oo0P00?goo00<007ooOol0Ggoo10000Woo0013Ool0
0`00Oomoo`0bOol00`00Oomoo`0mOol00`00Oomoo`1KOol40006Ool004Aoo`03001oogoo035oo`80
03ioo`03001oogoo05Moo`@000Yoo`00AGoo00<007ooOol0<7oo00<007oo0000?Goo00<007ooOol0
Dgoo10003Woo0016Ool2000`Ool00`00Ool0000lOol00`00Oomoo`1@Ool4000BOol004Qoo`03001o
ogoo02aoo`05001oogooOol0000kOol00`00Oomoo`1<Ool4000FOol004Uoo`03001oogoo02]oo`03
001oogoo009oo`03001oogoo03Qoo`03001oogoo04Qoo`@001Yoo`00BWoo00<007ooOol0:Woo00<0
07ooOol00goo00<007ooOol0=goo00<007ooOol0A7oo10007Woo001;Ool2000ZOol00`00Oomoo`04
Ool00`00Oomoo`0eOol00`00Oomoo`11Ool4000ROol004eoo`03001oogoo02Moo`03001oogoo00Eo
o`03001oogoo03Aoo`03001oogoo03eoo`@002Ioo`00CWoo00<007ooOol09Woo00<007ooOol01Woo
00<007ooOol0<Woo00<007ooOol0>Woo1000:Woo001?Ool00`00Oomoo`0UOol00`00Oomoo`07Ool2
000aOol00`00Oomoo`0gOol4000^Ool0051oo`8002Eoo`03001oogoo00Uoo`03001oogoo02ioo`03
001oogoo03=oo`@0039oo`00DWoo00<007ooOol08Woo00<007ooOol02Woo00<007ooOol0;7oo00<0
07ooOol0<Goo0`00=Woo001COol00`00Oomoo`0QOol00`00Oomoo`0;Ool2000[Ool00`00Oomoo`0^
Ool4000iOol005Aoo`03001oogoo021oo`03001oogoo00eoo`03001oogoo02Moo`03001oogoo02]o
o`@003eoo`00EGoo0P0087oo00<007ooOol03Woo00<007ooOol09Goo00<007ooOol0:7oo1000@Goo
001GOol00`00Oomoo`0MOol00`00Oomoo`0?Ool2000UOol00`00Oomoo`0TOol40015Ool005Qoo`03
001oogoo01aoo`03001oogoo015oo`80029oo`03001oogoo025oo`@004Uoo`00FGoo00<007ooOol0
6goo00<007ooOol04goo0P007Woo0P0087oo1000CGoo001JOol2000KOol00`00Oomoo`0EOol3000I
Ool2000NOol4001AOol005aoo`03001oogoo01Qoo`03001oogoo01Qoo`<001=oo`<001aoo`@005Eo
o`00GGoo00<007ooOol05goo00<007ooOol06goo0P003goo0P006goo1000FGoo001NOol00`00Oomo
o`0FOol00`00Oomoo`0MOol?000IOol4001MOol005moo`8001Ioo`03001oogoo045oo`@0065oo`00
HGoo00<007ooOol04goo00<007ooOol0?Goo1000IGoo001ROol00`00Oomoo`0BOol00`00Oomoo`0i
Ool4001YOol006=oo`03001oogoo015oo`03001oogoo03Eoo`@006eoo`00I7oo0P004Goo00<007oo
Ool0<Woo0`00LGoo001VOol00`00Oomoo`0>Ool00`00Oomoo`0^Ool4001dOol006Moo`03001oogoo
00aoo`03001oogoo02]oo`@007Qoo`00J7oo00<007ooOol02goo00<007ooOol09goo1000O7oo001Y
Ool2000;Ool00`00Oomoo`0SOol40020Ool006]oo`03001oogoo00Qoo`03001oogoo01moo`@008Ao
o`00K7oo00<007ooOol01goo00<007ooOol06goo1000R7oo001]Ool00`00Oomoo`06Ool00`00Oomo
o`0GOol4002<Ool006ioo`8000Ioo`03001oogoo01=oo`@0091oo`00L7oo00<007ooOol00goo00<0
07ooOol03goo1000U7oo001aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool4002HOol0079oo`05001o
ogooOol00009Ool4002LOol007=oo`800003Ool007oo00Aoo`@00:1oo`00MGoo0P0000=oo`000000
0P00Y7oo001fOol2002XOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{92.4375, 379.438}, {402.5, 154.75}} -> {-0.339582, 
  0.556025, 0.00340383, 0.00340383}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClear[]; \ MVShow3D[knot3, MVLineTubeSize -> 0.2]; \)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgCP0000<Li`000000d`000Ukg0Cg_0@00000016mkOomNmekgAP00
00=0aTC6A<H00TS60Tc600I@aWl6O^IjaWjVNXKA0002G_L1?Nl100000004
Kg]ooekgG_Lm00006fC6J>MXaVcWK<I`ifc6L@M]1W4WKBIaAfe6KDM]9Ve7
OdIo9gl6O^MnaWjWOXInIgY6MTM]QP3<0002G_L1?Nl100000004Kg]ooekg
G_Lh00001bc6NJIeYWW6MLIiiWGV00=f9PAf1P0GLNIeiW7VMNIaaWG6LLIo
C7lYOdMo1WkVNZInQWYVOVIj9Wh6NNIeiW76KLI@aP1c00000aS6E<HHaP04
6<I=0002G_L1?Nl100000004Kg]ooekgG_Lf00001CSWD<Io1gl6O`L00gkV
00Unigk6O/IjaWk7NZInYWZVOZL00gZ601EnQgYVNVIoDGm?OdaoBglXOdMo
1Wk6OXInAghVOPIiiWg7NJIeYW66LHL00VU600</aP000000I`0000TLaS36
?<I@ieC6G>IM9VEWJJH00QS600TLiaS66<HHaR479@H]AS56>HL0A@000Ukg
0Cg_0@00000016mkOomNmekg=00000XhaUS6H>ITiWl/Obeo37l/O`]o30Ao
2`03O^Yo2gkZ00=njPAnj@0DO/QoEWmDOe9oD7m>Ob]oBWlWObInaWjVNVIn
9WWVOLIiQWf6NDIeAP9a9P9Y1P03H<HHaP000600008HaP0I:<HdaTC6B<ID
aUS6HBIQAVVVJLIb9W96NZHQ1RTV<DHiQSfVBLI=iUHVFRIRIVJ66<H0@P00
0Ukg0Cg_0@00000016mkOomNmekg<P0000M4iec6IDMY1Vd7K>IoM002Oe<0
1WmBOe=oDWmBOc9oDP9o<@04Oc1o<Gl`Oc02Obl2Obh07Gl=OgaoNgmjOeMo
MWmCOe9oCgm>Od]oBGlWO`MnaWj7OTIn9gg6OJMiAWe7N@Ii1g3VL>LeJbT<
ANH0G00001hLiaS68>L`aScW@<I<ie36F>MM1V57IHI]ifh6MTMfQWk7O^Mo
2CVVANM9iU8WETIRQfJ6K/MbiW/7M`I20002G_L1?Nl100000004Kg]ooekg
G_L`00002TC6H>IUIVe6KBIa9WCVN>IoNGnJ0Wmi0Wmh0Wmg00IoMWmgOeIo
MWmEOgD2Oe@08WmCOeAoDgmCNeaoO7]KOgaoNWmiOeIoEGmBOe5o;Wm<ObYo
:7l6O^InYWiVNRImiWVVOHIi9WT6JZMNBDW9?FXXjdW6E`000aS601TXaS36
><I0aTC6D<IDaUd6HBIUQVVVKPIb9WJ6MZIniWkXObYk:dh6DRIJIUj6JZI^
aP02M`H2MbH2NdI10002G_L1?Nl100000004Kg]ooekgG_L^00003E3WI@I]
YVf6MFMeAWU6NBMmBGUZOiaoVgnL00IoV`04OiYo^gnJOi/2OiX2OiT01gmh
OiQoN7]nNeeoOG]l009oO00JOiaoNWmhOeEoM7mBOe1o;Gm<ObUo9gl6O/Mn
QWiVNPImiglVOdIo1W:WHRQAbD5:=>]5YU80000N7>LHaQS68<HXic36><Hl
aTSWC<IDaUSVHDMQIVVVJNIb9g9VNZIjaWl8O`Uo:gm<OfmoT6JVJ/Ic1g<6
0WLV00IkAgM6NfIkIWnWNjI00002G_L1?Nl100000004Kg]ooekgG_L/0000
=U36JDI]aW76MHIiQWUVOFUiJgf/NLen3gX`OkeoW7nmOiao_7nLOkaoVgnl
Oi]o_7nKOkaoVgnkOi]o^gnKOk]gGWMnMeekOW]MNgekO7mlNg]oNgmhOgMo
E7mCOe1oCgl/Ob]o:7lVN^InYP9oAP=o9P07O`IfQVHXEJQ9BSC:BHH0C@00
01lTaSC6C<IHiV3VH<H/aSC6?<I0aTc6D<IHiUd6HFIUQVW6KPIbAWIVN/Ij
iWl8NbYoC7]=OhmoTGnc6<Iom@02Oo<02GoaOo1okWo]On]ojW_6OnIW1P0o
0002G_L1?Nl100000004Kg]ooekgG_LZ00003ecWJFIf9gGVNNMmaWg9OL]m
cWW^OU1nLGjCO[Ao5@02Okh04GnmOmio_GoNOkeogWnmOmeo_GoMOkeogGnl
Omeo_7oMOk`00WMo00=kOgMNNgh00W]n01ekOGnMOgaoW7mkOiYoN7mfOeAo
LWm@Odio:gm:ObMoIgm6OdMoAWm7ObIoAgkVOXM^1eg8CDUZ1dE604T0000R
9<Hhidc6HBMQ1VD7J>I/ig3VM>M8aU3WF<IM9f56IHMYaVh7KRIfIgJVO^Mk
1glZOb]oKGm^Ok5o/WoDNmIomgoeOo@2Oo8017o`OnmokGo/0goZ00=omVlV
0000?@000Ukg0Cg_0@00000016mkOomNmekg:00001YPaVf6MRIj9WX6OPUj
2Wh=NPmnDGYaO[=ne7lFOcMoN7nIOmmo_WoOOkioggnnOmmogWoO1WoN00Mo
gGoNOmeogV/oKemcG`02Mgl00g]oMgikOP02Ngd03G]lOiekO7nLOgYoNGmf
OgEoDWmAOdioJGm700=oAP03ObIoAWlV009o9P07O^IjIWH7HHME:FW6BBH0
A@00020TaSS6C>IQ9VE6JBI]9Vd6L@IdiWT6N>Im1eSVHDIQIVFVJLI^9Vi6
MXIfaWl7N`Qo:W];OfikKgnaJgQgegof0Woh00IomWocOo=olGo`Onh2Ond0
1Wo^Onmol7oeOo9_ASd0009Nm`4mk`40000000A_NgooG_MNmbH0000@J>Ma
YWZ6OTInJGi:OVenCgibOY=ne7keOcMoF7nIOiX2OkX03WnkNmmogg_OOmmk
ggoONmmoog_OOomoggooOml6Ool016MOIcm_GfmO0W=o0g^O00IkOW^NNgeo
WG]mOid2Oi`027mjOiQoMWmdOdeoK7m:OfT2OdL2OdH02glVOdMo9WlVN/In
QgX6JJMI:6W7B@H0@@0000XTaSSWD@IUQVUVKFM]AWE6MBIiA`9m9P0EODMm
RGf:OLaQQVW7JPIbAW9VNZMjiWl8NbUoBgm]OhmK>FMiKiMkmgog009on@08
Oo]omGodOo9olGo`Oo5olP9ol`9om@04OoIolWo`LfHl0002G_L1?Nl10000
0004Kg]ooekgG_LU000031c6NZInZ7Z:OZen[WjaNY=neGlFOeMkN09oVP0:
Ok]oVWnkOk]og7nlOmeg_gOOMkl2Mml03W_OMmmkggOONomggg_oNmmkog_O
OomkogooFal2Hcl2Iel2Kgl01G>OMgmkWg^NNil00W^N00=kWGnMNi`00WnL
00EoVgmBOg5oCgm^009oC004OdYoBGlWOdH4ObH027l6O/IjAWX6KHIQ:6EV
B>Hm000082C6><IEAVF6KHI]IW66MFIiIWU6OFIiIWf7NJQmjWg[ORejCWj?
KPIbIW:6N/IjiWlXNbYoC4KKEaYO>F^HMkL2OoL2OoT2Oo/01WoeOoAom7od
OoEomP9om`07OoQonGojOoIolgo_On`0?0000Ukg0Cg_0@00000016mkOomN
mekg900000`Pib36O`enkWlAO_=o5WlgOgUoVGnjOiX2Ok/017oLOkaogGoL
0WoM0Won00Yggg?OMmmcggOOLmmgogOOMomgg`Ako`0:OomkogooOoliod8o
C[mG7f=OIel2Jgl2Lil2Mil01GnoNkmo_g^NOkh00Wnm01QoW7mgOeEoM7mB
Og5oD7m_OdeoK7m:OdUo9gm7ObIo9glVObMnaWYWMNIeQfD7JFLj00002bC6
?>MEIVgWKLIaagFVNJMmQWfWOJH00Wg701An2Gh:OTanK7j^OZmnlGlBMXMf
YWl7N`MoBSYlA]a>nU/jIgQc^7_f0Woh0Woj0Wol00AooWogOoQon09onP9o
n`9oo@9ooP05OoUomGoaOnaoj@0k0002G_L1?Nl100000004Kg]ooekgG_LS
00029<H023c6Oc9oEGlgOgUoVWnjOiX2Ok/2Ok`01WoLOkaogGoMOoiogP=o
o`05HgmWOf=oIgmSO`03Igl02FMOIgmWGfMoIemWOe]o@ilWW`0300001bEO
<Kln7dZOD]mOGf=o009[O`9cW`9k_`0?Okmk_WnnOkeoF7mGOgQoEWmfOeEo
M7mBOe5oCgm^009oC003OdYoBGlW00=o9P07O`InaWY6NNIeIVd7I@H0=P00
02XXaSd6FJI]iW7VMLIiiWW6OLIiaWgVNNIn1ghXOVYjJgj]O/io3gl@Oe9o
LgneOkIk1bHn=WdnVd[KEaYSFF^HMmMomWohOoUonWokOoaooGonOol2OoT2
Oo/2Oo`2Ooh00gooOoionP02OoX00gofOo9ok@0k0002G_L1?Nl100000004
Kg]ooekgG_LS00002bS6@<IDaVcWOiYo^gnKOkao^goLOk`00WoM00AogWoM
OoiooPMoo`0:?Ym2Wcio@Ym2Od:O@Wl^Wb:M8[X?00002dIoC[mK?fNOJim_
Wg>oMkmkgg^oOml00WmI011oF7miOeQoN7mGOgMoEGmdOe9oLGm?OfmoCGm<
ObYo:@9o9`08O`Io9WZVNTMeaWEVL>IY1c80000G9<I1Aeg6LRIf1WXWNPIn
1WX6ORMn9Wi6OTMnRGjZO/]nk7l^OdmoLGnBOmAoe@02OmL027oH;UdjWDJk
Da]K>FMiLkL2OoL2OoT017okOoaooGon0Woo0Wok00Uoo7omOoiooWooOoio
ogonOol00Wol0Wok00=on7od0000>P000Ukg0Cg_0@00000016mkOomNmekg
8P0000L/aTC6F<I`aWT8Okao^`02Ok`2Omd2Omh00gonOmioo`09Ool011VO
6I/MV1VD6P0000AG7emOJkm[_`9c_`03Oc]o>WmJ009oF@04OeQoN7mGOgL2
OeH02WmEOeAoDWmAOdmoCWl/Ob]o:GlX0gl600InYWXVNLIeAWCV=JH^0000
2RS6@DIMiW96NTIj9Wi6NTInIWY60WiV00anQgZXO^Yo2gl]NdeoSgn`Om9o
/goFOkL2OmP2OmT034:lB]YG6V=IKiQgeWogOoQonGojOo]oo09ooP9oo`9o
o00;OoeooWooOoioogonOomooWooOoeooP02Ood00golOoeon@0k0002G_L1
?Nl100000004Kg]ooekgG_LQ00002c36B>MLaWCWNDUi[7X?OmiogGonOmh0
3Goo0W?o900000A_7G/lOc]oF`=oFP0HOgYoFGmiOeQoN7mGOgMoEGmdOe9o
LGm?Odio;7m;ObUo:7l6O`MjQWn7OdIoAdiV:`0000/XiTV7HPIjQgYVOXMj
QWjWOZInYgjV009na`0<O`Qo:Gm;Ofao[Wo?Om5odgoEOmIof7oI0WoJ00ao
ngoKOo]BnUmJIgQgf7ofOoQonGojOo/2Ood5Ool00gonOomoo`0=Ool2Oohk
0002G_L1?Nl100000004Kg]ooekgG_LP00002CC6C<IPaWS6NFYikGX`O[=k
5@0=Ool017?oJomWofNn9`0000e_7G<LNeak>gmKOcYoFWmIOgUoF7mhOeMo
M`02OeH02WmEOeAoDWmAObmo;Wl/Ob]o2GnV0Wn60Wm600=NiP0000009P00
00<]9TVVITH00gZV019naW[6O^IjiWl6N^Io1glXOfYoRWn/Oliod7oAOm=o
eGoGOmP2OmX047oKOmYongoKOoaog7omKiQkegogOoQonGokOoaooGon1Goo
00=ooWooOol03Goo00=ooWooOoh0>`000Ukg0Cg_0@00000016mkOomNmekg
7`0000XhaU36I<IhigV;OPmjLGkDOcIo^PYoo`05Mom_of?oGomK_P0[0000
16lMMcek?7mL0WmK019oFWmkOeYoNWmIOgUoF7mgOeIoEgmEOeAo<WmAObmo
YWn6OjL2OhH00gmVOdM[AP0U00002bC6=>M4aUS6G<Io1g/6ObIk1WlWObH0
0Wm6011oR7nYOl]oc7o_Om1odWoDOoIoegoIOmYongoKOoaog09oo@9ooP9o
o`06OoMon7ojOoYoo7om6Woo00=oo0000000>@000Ukg0Cg_0@00000016mk
OomNmekg7P0000TlaUC6J<Ii27V/NS1jTWkeOeL00Wnj00=o^gooOol017oo
00IgofooHomKodooDkh_00001FlNLcekGG/lOe`00WmK00AoFWmjOeUoN@9o
F09oE`9oEP03OeAoYWn600EoQP03OfIoAW/V028000048<H`aTC6D<H2H<H0
16C6J<IoIW]V0WmV0WnW011obWo;OleocWoAOm9oe7oFOmQofGokOm]oo7oL
Ooeog@9ooP0:OomooWooOolIUGohOoYongomOoh5Ool00g_oOomoo`0BOol0
0gonNo`0000j0002G_L1?Nl100000004Kg]ooekgG_LM00002d36G>M`aWe9
NLenDGZcOcIoVGnjOk/00WoL00]ooWooOomkog?oIomOoe?oBom7_D;I0380
000LHaig?W]MNeekG7mlOeaoNgmKOg]oFWmjOeQoNGmHOeMoRGnWOhIoYgn6
OjMoQWn7OfIoIglV>LLO00006S3W@<IDiec6I>MTaVcWK<I`igC6N>MoaWoY
OlYok7o>Oo1odGocOmEomgoHOo]ofgolOm`2Ood2Ooh7Ool017ojOoaoo7on
1Woo1`0000@U?4joNomko`]oo`03Ooioo@0003X0009Nm`4mk`40000000A_
NgooG_MNma`00009A<IPaWC6NDYikWibN]AoEgnI009o^`9og00:OoiogWoo
IomOoe?oBolooc^n=[Pf00004EloKcigGGMMNeekG7mLOe]oNgmJOgYoFGmi
OhioSGn:OjP017n600IoIWn6OfIoIW/VCVHL00001Bc6?<I<aUc6H<H00VS6
01A/aW36M<IdaWc6O>Mm:Go<Oniod7obOm=omGoGOoUofWolOmaooGoM0Won
00=oogonOol01goo00=oo7omOol017oo00=ko`0000001`0000LHfEJNLgmW
_g?OMomkg`09Ool00gom0000000i0002G_L1?Nl100000004Kg]ooekgG_LK
00002Dc6I<IhaWf;NPmn/g/EOgUo^P02Ok/2Omd2Ooh3Ool014?o>olcWBjh
>P0000MC7W<oMeikGW]MNgekG002Og`027mkOgEoTgn@OhioRgnZOhL2OhH0
1gn7OhIoQWmVOfMoAV<601X00005><I<aUS6I>MXaP02K<H047CWM<IhaWc6
OBQmBGf;OJ]olGobOoAoeWohOoUoo7oL17on3Goo00=ooWooOol00Woo3000
00XHeD7mLgmgWg_OIkm_gg?OMomko`Ioo`03Ooh0000003T0009Nm`4mk`40
000000A_NgooG_MNmaX00009D<IXaWS6OHaj<7kDNcIoVGnj009o^`9og@03
Ooioogoo00Aoo`038YP0000003`0000@BcmW?WMNMeegGWMMNgeoEgmgOgIo
U7maOhmoSGn;OhP3OhH01WmVOhIkIWmVNbI[9QL00004><I8aUS6H<H2J<H2
L<H047C6N<IliWT7OFUmRWg<NNen;gi@OoMof7ojOm]ooGoM0Won00Ioogon
OomooWooOoh3Ool00gonOomoo`07Ool>00001QS?<GeNgW>OMimkg`Yoo`03
Nod0000003T0009Nm`4mk`40000000A_NgooG_MNmaX00008K>Mi27g=OW5n
mGmGOkYo^`9og003OoeogWoo00Mood40000H@cmSGg=OMgmo>GmIOeQoN7mg
OiIoTgnAOhio[Gn:OhQoQWn7OhIoQgmVOfMoAW=75@0000Q8ieC6H>MXaVcW
L<IdigC60WcW00im:GeZOLamk7h^OTmnTGjbO_=o57omOoioogon4goo4000
00LPb1c[7?aBOVmoMkmgg`0;Oolk0002G_L1?Nl100000004Kg]ooekgG_LI
00003736NBQmcGYbOaIoN7njOk]og7nlOmeogPMoo`03Nomc_P0004800007
>cmb>WljOcUoFGmHOgP00Wmg00IoM7nBOfmoSWn;OhT2OhH01WmVOhIoIWmV
NdIo9Q800005@<IDaUc6J<I/aP02L<H2N<H057cWOBQmRWV[OPen;Wi`OY1n
dWkcOcEoEWnGOoioogonOomooWooOoh;Ool2NolC000023c?GEPHf3gmG_m_
WgNoMml:Oolk0002G_L1?Nl100000004Kg]ooekgG_LH00001WC6ODUn3gjc
OeMoVP9o^`04OmaogGonOoh7Ool00g_oLmh0001400003fTKLOYo6WliOeUo
F7mhOgMoUgmeOiAoLGn?OhaoRP02OhL017mVOhIoIWmW0Wm600=>IP000000
3@0001U@aV3WI<I/aW36M>MhaWc6O@MmBGf:ONan3Gi?OW1n/WkBOcAoEGnG
OkQofGniOmYooP0?Ool00g_o0000000C00002DSDGIU^Nc6NCWi_Og>OMmmk
g`08Ooll0002G_L1?Nl100000004Kg]ooekgG_LG00001Qc6NFYn3gjcOgQo
VP9o^`04OmaogGonOoh7Ool00g_oLmh0001700001FfjN]Yo6GliOcP00WmH
00UoMgmfOgEoLWn@OfeoRgmXOhL017mV00=kAWm6H^H0300000I@aUc6I<I/
aW36M<H2N<H037d8NDUmZgg/ORijCgj@O[5nlg/DOgIoU`9o^09o^@06OmYo
^WooOoioogon1goo00AkogooNomooaH000096<I8eEFIK[`Q748NF_i_Wg>o
009kg`Mooc`0009Nm`4mk`40000000A_NgooG_MNmaL000057<HhigkeOiYo
^P02Om`2Omd9Ool00g_oLmh0001900005fVKM[]k6WljOcUoFGmHOgQoMgmf
Og=oTWn?OheoJWn8OfIoQgmVOfMoAWm7J`H02@0001=<aUcWI<I/ig36N>Mh
aWcWOBQmJWf[OPenCWj@O[5nlglCOeEoMP02OkP017oIOkUofWoJ0WoK00=o
o7ooOol02Woo00=ko`0000005P0000/`k43FFMYZgG]NNgiBWf^OLkmg_g_o
00Ioo`03Nod0000003X0009Nm`4mk`40000000A_NgooG_MNmaL00004;<I8
aVC6OkX2Om`2Omd7Ool2Nol00gOoLmh0001;000046EKLW]k6WljOcUoFGmH
OgQoEgmgOgEoLgm`OhioJgn917mV00=kAWm6K`H01`0000=HaVC6J<H00WC6
0Wc6011m:7eZOLan3Gi?OY1ndWkbOcAoEGnGOkMof7niOmYo^P9of`9og09o
g@03Ooioogoo009oo`04NomoogooOol2NolI000031S6><m0n57JJ_egGW^N
Nkioof^OLkmg_`Eoo`03Noh0000003/0009Nm`4mk`40000000A_NgooG_MN
maH00008:>LlaUc6M<ImJWoMOoiogPMoo`04Nomoog_oLmi>00001EdlLSag
6WlkOcX00WmI00YoNGmhOgMoMWnDOg9oT7m]Oh]oJ09oIP04OfMoAWm6MbH4
000055SWH<IXaW36N>MhaWd7OBQmRgg<ORinKgjaO]9o4gldOiIo]goHOkP2
OmX2Om/2Om`017omOmeooWon2Goo00=koeLo00006@0000THaSSa?AQB6f[M
NgikWWnoOml027oo00=koP000000>`000Ukg0Cg_0@00000016mkOomNmekg
5P0000L`aU36J<Ii:GW<OW5jm007Ool2Nol00gOoLmi2]`1?00005dclKOaf
ng/kNaUo>WmIOgUoEgmgOeIoMGmcOg5oKWm/OfUoIgm6OfIkAWm6NbH00P00
01IPaVC6L<IdaWc6O>MmBGV:ONan;Gi_N[1nlWlCOgEoUWoGOkQofGniOmYo
^P9of`9og004OoeogGonOoh3Ool017_oOomkogoo0W_o00=>o`0000006P00
00PTbC3B?CU>6f[mMeikWg^n2Goo?P000Ukg0Cg_0@00000016mkOomNmekg
5@0000T/aTCWH<IligV/OU1ndgmhOkX01Goo0W_o00=gog?o@]P0DP0000UY
g7;KNc]k>WmJOeUoNGmHOgP00Wmg01]oM7mbOfmoKWm[OfUoIWmWOdIoAec6
J>M/aWSWO<Im:7e9OJ]mk7i>OY1ndWlCOeAoMGngOmL00WoI0WoJ0WoK0WoL
00AooGoMOoiooPUoo`03Mmm>o`0001`00009:>LXc2cd>EUBG6[mMgmgWW_O
00Qoo`03Noh0000003`0009Nm`4mk`40000000A_NgooG_MNmaD00008><ID
aW36NFYn3gZBOcIo^@9of`=oo`9ko`03Momcod:g05@00007GIa^VgLKNaYo
>WliOeT00WmH00YoEgmgOeEoLgmaOfmoC7mZOdMoIP8LaP0?6<IlaWd7OFYm
Zgh=ORinT7kAOc=oE7nFOkMof7nh009of@9ofP9og09og@03OoiogWoo00Qo
o`03Nomc_dKO01l000096<HTcBSE>GY>?6[nLeigWg^o00Qoocl0009Nm`4m
k`40000000A_NgooG_MNma@00008=<I8aVSWN@QmkWYaOaEoV@9of`03Ooeo
gGoo009ko`03Momcod;H05H00007DGe^G7LLMa]o>gljOeX00WmI00MoEgmg
OgIoMGmbOg1oK@028<H0323W7<HXaS36OLan3Gi_OY1nlWlcOgEo]P9of09o
f@9ofP9of`04OoeogGomOmd<Ool00dKO0000000N00002Rc6GBTLcRSg=IYB
G6[nMgmgWg_O27oo?`000Ukg0Cg_0@00000016mkOomNmekg500000/haUc6
M<Im[7X`O_AoMgoJOk]og7oM009ooP9oo`03Lom2f00005L0000?@CeZ?7<L
Ma]k>g/jOeYo>GmIOeQoN7mFOgIoDbC6008PaP0;9<H`aSC6A<I<aWjaO_9o
E7nEOmMo]`02OmP2OmT2Om/2Om`2Omd00gonOmioo`0:Ool00cjO0000000O
00002aS6D<IMK1c@8=LeVdhlJaicGWNOMkl01goo@0000Ukg0Cg_0@000000
16mkOomNmekg500000]@ifc6ODYj3gkCOeMofWoKOoaogGon00IooeT00007
>?eMoG<MMaak>g/jOeX00WmI00moF7mhOeLXibC6:>L/aSSW@<I<ieC6H>MX
aWnfOmL00WoH00QonGoIOoYofWolOmaooGoM0Won3Goo8`0000/hie3XIM1b
Ub3i=I]BOF/NMgmgWg_O00Mood00009Nm`4mk`40000000A_NgooG_MNma<0
0006@<IPaWcWNLenTWlE0Wnj0WoL0Won1GooG00001E=_FkML_ag77/KOc]o
>GmIOeP/aRS6;<HdaT36B<IDaUc6J<I`aWD8MBT00WoI0WoJ00IongoKOoao
g7omOmd2Ooh<Ool00g_o0000000Q000031S6A<IEBfHBN_Yk6SFkCUa[7W=O
Mimk_`Mood00009Nm`4mk`40000000A_NgooG_MNma<00007E<IdaWUZOW5n
m7nIOkX00WoL0Won1WooG@0000I1WFZmLaag77LKOc/2<<H04Bc6=>LlaTS6
D<ILifC6L<IdigU9MF]i[GoIOo]ofgolOm`00Wom0Won3Goo00=ko`000000
8`0000`laTSWEJiZUWKjNeakWE9mJaigOgNONml6Oom10002G_L1?Nl10000
0004Kg]ooekgG_LB00002dC6J<Ii27h?N[=oEgnjOm]og7omOmh01Goo00=k
of^M0000G@0000DeGEimK_ac7336008daP0B?<I4aU36F<ITaVc6M>Me:7EZ
MJaikWH?NU5ofgolOmaooWoN3Goo00=kogooMml09@0000dHaSc6BBUJ4Fjg
Na]kG7nNNmioog=oMimg_`05Oom20002G_L1?Nl100000004Kg]ooekgG_LB
00002UcWN<Im[7jBOcMo^WoKOmaooGon1gooH00001DY7U8n><Hhicc6A>M<
aUSWH<I`igC6NBUeJWV/NNij<7YAOY=je7lFOod03goo00=kogoo00009@00
00THaSSW?<I=SEiDM_Yk>g]mNkh017oo00HM9gooOomooc9?Nom20002G_L1
?Nl100000004Kg]ooekgG_LA00001Tc6K<ImBWX_OaEoV09of`9og@Moo`03
Ji`0000005h0000E?<HhaSc6@<I<aUC6H<IXaWC6M@QiJWF[NNej3gYANY9n
e7[eOcQoFGnJ00aoo`04Nomoog_oGglW00002B36=<Hm24g?IYIfnW]LNgeo
g`08Ool00g_o000000110002G_L1?Nl100000004Kg]ooekgG_LA00001Ec6
O>MmcGkDOgP00WoK0WoM1goo00=ko`000000GP0001A0icc6A<I8aUSWH<I/
aWC6N@QeBGV/NNej;gY@OY9j]7lFOcMoNGnJ0WnK2goo00=kogooNol0:000
00XLibc6=<HmBeHcJ[Qk6gMLNkiog`Qood@0009Nm`4mk`40000000A_Ngoo
G_MNma400009M<IiJWiaNcIofWoKOmaogGon009oo`06OoioogooOomkofnm
G`000TC6011<aU36G<IXaWC6M>MiBGF;NNef3WY@NY9ne7[eOcMoN09oVP9o
V`9o_0Moo`05Nomoog_oNom6g`0Y00002BS6;<H`aT6^FUAbnWLKNgek_P08
Ool00g_o000000120002G_L1?Nl100000004Kg]ooekgG_L@00002FCWOBQn
3gkeOkYofgoLOmeooP06Ool00g_oOom?601N00004TSWC<IDiec6J>M`aWSW
NBUiRgW=NRmjD7jBN]=o5GlgOgUoVP9oV`9o_004Omeo_GoNOmh5Ool017_o
Oomkog?O:P0000XHaRSW:<HeBTW`HYMfng]MNiiog`QoodD0009Nm`4mk`40
000000A_NgooG_MNma000005N<Im[7ZBOiQofP02Om`2Ooh5Ool2Nol00fnm
0000001K00004DS6D<IDaUc6I<I`aWS6NBUiJWW<NPijD7ZAN]=jmGlgNgP0
0WnJ00Io^gnKOkao_7oMOkd2Omh3Ool00g_oOomko`02Nol[00002ac68<HP
aRS6>FaB<fZhMaagGG^NNmh01gooAP000Ukg0Cg_0@00000016mkOomNmekg
400000@/aWh`OcIofP9og09ooPMoo`03Nom?6@0005/0000CD<IHiec6I<I/
aWSWN@QiJWV/NPijD7jBN]=o5GlfOgQoVGnjOi/00Wnl00AogGnmOmeog@9o
oP=oo`05Nomoog_oNomKG`0/00002Sc67<HPibT8@JmJE7;kMcakOW^n1goo
00=ko`000000A0000Ukg0Cg_0@00000016mkOomNmekg400000LXaUC6OkYo
fgoLOmeogP05Ool017_oOomkofnmG00000mDaUc6H<I/aWC6N@QiBGV/NNej
CgZAO]=jm7lfOgL00WnI00Ao^WnKOkao_09o_@9ogPIoo`=kobd0000;<<IL
aQS67<HaBdG@HWMbngMMMgekgP06Ool00g_o000000150002G_L1?Nl10000
0004Kg]ooekgG_L@00001RSWE<IhigV/OY9ooPMoo`9ko`03CaP0000005P0
000FF>MLaVCWK<IdigSWODYiRgg]NRmnTG[COaEo=WmhOiUo^WnJOk]o_7nm
Ok`2Omh00gonOmioo`06Ool00g_oA]l0000/0000323WC<I]276]8>LeKE8c
I[Ug?GMMNkiog`IoodP0009Nm`4mk`40000000A_NgooG_MNma0000079<ID
aWC6NJajLGmGOkT01Goo0W_o00=__C9d0000F00000hHaVC6K<I`aWcWNBQi
RgW<ORmjL7[BN_Ao=W]g0WnI00Io^WnJOkao_7oMOkd2Omh00gooOoioo`07
Ool2OjH00gn60000000Y000031S6?<ITaVe[MS5jeSf_ESE^ng<LMgek_PMo
odP0009Nm`4mk`40000000A_NgooG_MNm`l0000@6<HXaU36M>MiRgiaOcIo
^WoJOm]og7ooNomoog_oDcUI00026<H037CWN<Im:GUZOLej3Wi`N[9o57le
OgMoV09o^P9o^`04Omao_7oMOmd2Ooh9Ool01W_oOlUoYWnVOhIgQbT0000=
6<H`aUcWJ@QacWJDOeYoNejGL_agGGMnOml01WooB@000Ukg0Cg_0@000000
16mkOomNmekg3`0000hHaRC6D<I`aWUZNRmo5GniOmYofgolOoeooWom0Won
F0000QS600`PaRS6OFYiZgh>NTmn/W[cOcEoMgniOiT2OkX2Ok/017nlOkeo
gWoM0Won2Goo00Akogn_Oj]oZ09oYP03OhI[AP0002L000078<I@aVC6KHab
<G[gOeX00WnL00Ac77MMNiikgPEoodX0009Nm`4mk`40000000A_NgooG_MN
m`l0000;6<HTie36L>MiBWh`O_Eo^GnjOm]og002Ood3OoiG000031cW6<HX
ic36?>MmkGi@OY5nlgleOiMo^09o^@9o^`06Omao_7oMOmeooWoN2goo00Uo
UgnfOk9o[gn[OlQoYWnWOhH09`0000dHaTCWG<I]:W7_N[EoFWmlOiaogWoO
Oomk_P06Oom:0002G_L1?Nl100000004Kg]ooekgG_L?000031S68<I@aVc6
NDUj3WkdOiQo^WoKOoaoo@9ooP03OomooP0005D0008HaP0:;<HdaT36B<ID
aWkBOcEkMWnhOiP2OkX2Ok/01WoLOkaogGoNOomogP]oo`0;OgMoUgnGOkEo
TGn^OjYoYgn6OjIoQP0U00002aS6<<I@aVSWKHafDW[gOg]oO7nmOmh01goo
00<_o`000000B@000Ukg0Cg_0@00000016mkOomNmekg3`0000THaR36C<I/
igTXOPijdgnHOkX00WoK0Wom0gonE@0000XHaQc6=>LlaTS6D<ILifC6J@Qo
V09o^@9o^P9og09og@03OoiogWoo00]oo`04JkmoF7miOgP2OiL01GneOi5o
[WnZOjL00WnV00=kQP0000008@0000/HaRCWB<IPaVU:LQ1f]GmKOg]o_Gnn
00Qood`0009Nm`4mk`40000000A_NgooG_MNm`l000086<HLaTc6I<Ii27W=
O[=oE`9o^P03Om]ooGon00=ooU@0000:6<HPaSS6@<I<aUC6H<ITifTYJF/2
OkT017oKOk]og7oL0WoM00=ooWoNOol027oo019kogooNomjNW[iOcUoF7mh
OeMoMgnFOiAoT7n]OhUoYWn6OnXR00026<H02Sc6E<ITiff]LU9k67mKOiao
WGoO1gooC@000Ukg0Cg_0@00000016mkOomNmekg3`0000THaR3WB<ITigSW
ONejTWmGOkT00WoK0Wom00=oogonOoh0D`0000`LibS6@>M8aUCWG<IXifTX
KF]]S77?LQ42Om/2Omd00gonOmioo`0<Ool04W_oKE]afWZJO_UoFGmHOgUo
N7nHOiMoU7n@OjaoR7oeOnioj240000;7>LdaTcWH<I]Jg8@N[IoFgnLOieo
gP07Oom>0002G_L1?Nl100000004Kg]ooekgG_L?000031S67<I8aV36N>Mi
[7jBNcEo^GnjOm]og09ooP03OomooP000540000>6<H`aTC6C<IHaV36J>MY
BFf<KJeal78bMWAfUP9og@03OoiogWoo00Yoo`0FNomooeLo001@fVeKLMYj
NW[iOcUo>7mHOeMoMgmfOi=omgohOoMolWo;?RHO000021S69<I0aUC6J@Q]
cWIcN_P2Og`00gnnOmioo`05Oom?0002G_L1?Nl100000004Kg]ooekgG_L?
000031S67<I4aV3WN<Ii[7YaOcIo^GoJOm]oo@=ooP03Ool0000004l0000@
6<HdaTcWE<ILaVC6KBUYJff]KNmf<GICNYEjeglJOc/=Ool00g_oOol00002
00002bckE=]]Fg7JNWYnnGliOcQoNGmhOoT017oh00=omGo_OnP07P0000`L
iaS6><I<aVCWJF]b<GJfOe]oO7nmOkh6Ool00e?o0000001=0002G_L1?Nl1
00000004Kg]ooekgG_L?00026<H02TC6F<IdaWUZNU1jm7niOkYofgoL0Won
00=oo`000000C`00010LaSc6D<IHaVC6J>M]BVf<LLib47IBMWAj]W[hOcYo
>`9oG0Uoo`04Nomoog_oNol500001c3KF=Y]Fg7JMWYjnGli009of@04OmQo
nGohOoP2OoL00gobOnaG1P0L00026<H022c6@<IHaVDYKLmbLg/IOe/2Oid0
0goOOomoo`03Ool00gOo0000001>0002G_L1?Nl100000004Kg]ooekgG_L>
00003QcW6<HLid36F>M`aWV;NRmnm7nHOmYofgomOoh2Oom@000042CWA<IH
iec6J>MY26f;KLeb478aMYAj]G[hOaUoFgmL0Wml0WnM2Goo00=kodKo0000
1P0000Hdo5cKKE]afWnJOkT2OmT3OoT2OoP017ogOoIokgoY6`0000dPidC6
9>LhaU3WI<I]S78aN]MoFgmmOieog`06OomA0002G_L1?Nl100000004Kg]o
oekgG_L>00036<H02Sc6E<I`aWU9NRmj/gmhOkUofgoL0Won00=oo`000000
C@00010/aTS6G<ITaVcWKBU][6g^LS5bDWJEN]Io6GljOe]oG09oO09oW@9o
gP=oo`05Nomoog_oOomko`0:000016gINaUoFGmi0Wni0WoI00UonGoHOoQo
mgohOoMolgo/LlH06@0000hHaSc6J<H/aTC6F<IYBVg>MWAk6GmlOgeo_WoN
1GooDP000Ukg0Cg_0@00000016mkOomNmekg3P00010LiaS66<HhaUCWK<Ii
BGW^O[=oEgnjOk]ooGonOomooTh0000>=<I@aV3WJ<I]:Fe[LLib3gIBMY=j
eW[hOcYoFP9oO09oW@9o_P9ogPEoo`03NomoofNO00/00006H?QfFGliOeUo
NGnj0goI00QonGohOoQomgohOoIol7oY600000hLicS6H<Ia27W>D<ITifV<
LS9jegmLOgao_WoN1GooD`000Ukg0Cg_0@00000016mkOomNmekg3P000aS6
00XhaU36J<Ie:7W]NY9oEgniOm]og09ooP03Ool0000004/0000>><IHaVC6
K>MaBVf;LNib<7JCM[Ajmg/IOeYoF`9oO09oW@9o_P03OmmogWoo00Aoo`9k
o`03;Wl0000000/00005JGQj^GliOeUoN@02OkT01GoIOmQonGoHOoP00Wog
00=odgo]OlH05P0000hHaS36F<I`aWF<MS5nmVDZKNmfM7lJOeaoWGnn1Goo
E0000Ukg0Cg_0@00000016mkOomNmekg3P0000hLiaS67>LdaU3WI<Ii:7W=
OY9o=WnjOk]oo7on0WooC00000a0iec6K>M]275[LLef<7IbN[AjeWliOeX2
Oe/2Ogd017nMOkeogWoN2Woo3P0000MLn6gHOaYo>GmiOiUofP02OmT017oH
OoUon7oh0Wog00=ol7oZ0000500000lLibc6E>M/aWE[MQ1neGmiOk]b<W[H
OeaoWGnmOml017ooE@000Ukg0Cg_0@00000016mkOomNmekg3P000aS600Xd
aTS6I<IdigV/NU1o5GniOm]og09ooP03Ool0000004T0000<6<ITaW3WKDUa
[77^MU5fTg[EN_MoFGmJ0Wmk00AoO7nMOkio_@9ogPUooa40000;IAQbFGli
OcUoNGnIOmUo^7oIOmQon003OoL00godOleoi`0C000021S69<I<aVC6MDUe
kWZCNcP2Oi/017oMNaYoO7nM0WoN0goo00=ko`000000D`000Ukg0Cg_0@00
000016mkOomNmekg3P0000hLiaS66<H`aTSWH<IhigV;OU1nm7niOkYog7om
0WooB`0000U/aW4YLF]ecGH?NW9j]7[gOcP00WmJ00AoNgmlOieoW@9o_P]o
oa<00004KIUj^GliOeT2OiT3OmT00goHOoQom`02OoL00goaOnY:QP0A0000
21cW7<I8aV36M@Qe[GYbNaL2Oi/01WnmOmeoogmmOkiogPAooeH0009Nm`4m
k`40000000A_NgooG_MNm`h0000=B<IY[GIcOaM4aV36M<IiRgX_O]AkN7nj
Om`00Won00=oo`000000B00000TLaQS6LHaekWH`NY=jeGlhOcT00WmJ0Wml
0WnM0Wnn2goo500000ELf77iN]Uo>GmI009oV@0:OmUo^7oHOmQon7oGOoMo
m7o^OlL@00026<H02T36F<I`ig6;NU5jeGmjOi]o_7nm27ooE`000Ukg0Cg_
0@00000016mkOomNmekg3`0000IYJgYCOaMoF7mhOkX3OmX3Oo/00gojOo]k
nP1900001bC69>LLaWX`MW9jeG/G009oF@9oN`9oW09o_P9ogP]oo`0A9<HT
iac67>LHaQcW6<HLiaS67>LHaQcW6<HLif36G>MDaP05000036DhMWUnnGmJ
OgUoVGniOmUof7oIOmQon09om`03Oo5ok6MV00h0000<7>LHaScWE<I/ig5:
MQ1j]7mIOi]o_7nm27ooF0000Ukg0Cg_0@00000016mkOomNmekg3`0000IY
BWH@OaQo>7miOkT2OmX2OoX01GokOoYongojNoX0B00000L/aRS68<HLaWZC
N_Ik>002OeT2Og/2Oi`2Okh00goOOmioo`09Ool00g_o@<I0aP02?<H2=<H0
1336;<HXaRC60R3600XHaW36K<I`aVS6I<ILaUS6E<I@aP98aP90aP8laP0<
OgUoVGnhOmUo^7oHOmMomgofOoEokWoX3@000QS600PdaTc6I<Ia:GG^MW9o
>7mj0Wnl00=ogWooOol01GooF@000Ukg0Cg_0@00000016mkOomNmekg3`00
00IU27G_O]IoF7mhOkT3OmX5Oo/00g_jLmT0001600001S3W:<HTaRCXOcMo
F@9oNP04Oi]oW7nmOkd2Omh<Ool01f_oB<I4id36?<HhaSCW008`aP06:<HX
ibC68<HLaQcW0WC600i`aW3WL<I`aVc6K>MTaV36F<IDidc6B<I0aScW0SC6
00X/aRcW:<HXaRC69>LPaWobOnaga`/0000=7>LHaRc6B<IPig3WMJefDGkg
OgYoW7nlOmh01gooFP000Ukg0Cg_0@00000016mkOomNmekg3`0000ITig6]
O[Eo>7miOiT2OmX00gokOmYon`04Oo/00gOj0000001400001SC6;<HXaRT9
<@`hcP9oNP04Oi]oW7nmOkd2Omh<Ool02E_oD<I<aTS6A<I0aSc6><HdaP02
;<H29<H27<H2N<H4M<H2L<H2K<H05fS6K<IXaVC6G<IHaU36C<I4aT36?<Hh
aRc6:<HTaR366<IdaW36K<ITaV36E<H01P000QS600`XaT36F<I/aW6;MQ1j
eGmIOi]oW7nmOmh6OomK0002G_L1?Nl100000004Kg]ooekgG_L?00002Dc6
LHanLgmHOgQo^WoJOm]ofP02Oo/01GolOo]oo7okNo/0A@0000PlicC6<>L]
:SU=@@m94U3D0Wnl00=ogGoNOol03Goo049;ofS6J>MPaUcWF<IDie36C>M8
aTCW@<HlicC6=>L/aWe;NBUm27S6N>MdaWSWM<Idig36L>M`aW3WK<I/ifS6
J>MTaV3WF<IDidc6C>M4aScW=<ImYgUVOBMhiWSWM<Idifc6K>MTaVCWE<I<
iaS68>LlaUCWJ<IaBWG_N[Ao>7nKOi`2Omh6OomL0002G_L1?Nl100000004
Kg]ooekgG_L@00001Fe:OU9o>7miOiT00WoJ0Wok00=oo7okOo`00Wok00=k
nP000000@P0000a0aSc6>>Le:Se]ABm=<UDDG?MTfGoMOmh>Ool02G6=KFa]
BfdZKBUXj6SWJ<ITaP02G<H2E<H034c6B<I4aWhANLmmcWV=OFai:WTYN>Mh
aP9daP04L<IdaW36L<H2K<H016S6K<IXaVS60VC600aPaUc6E<I@aWY6ORIi
iWW6NHIiIWD6N>H2M<H2L<H03Fc6J<ITaV36E<I8aSS6NW9jmgmkOi]o_GoN
00Iooed0009Nm`4mk`40000000A_NgooG_MNma000006KBUj47lhOgQo^Gnj
0WoK0Wok0gol00=ongolEc@0@@0000dHaQcW@<I0ice;@Hi9L55cFCEU>6TJ
KC]]N`0=Ool01W?oLUAb4W8BKO1ad09][P0LKFa]JfTZKBUY26SWI<ITiec6
F<In]WjEOU=n<WXAOO1i[WV=ND]iBWD8N>MdaWCWL<IdaW36L>L2K<H05VS6
K>MXaVS6I<IXifC6O`IniWk7NXInAWX6NNMiYWV6MDIi9gCVM<I`aW3W0Vc6
00UXaVSWI<IPaUC6C>LlaS368<H017ooGP000Ukg0Cg_0@00000016mkOomN
mekg400000EXigW?O_IoNGnI009ofP03Oo]ofgol00=oo003Oo]knemf03l0
000@7<HTaS36B<I524E;AJm=TEVDGEIYFFTjKGa]^g8LLU`;Ool016?oMYYb
F7IH0W8f01i]m77dKM9]dVf@KHmYKVe]JBaY:fD:J>UTb7lkOaYnnGZgN[Ij
M7YCNQ5il7G?NJieK7E;MBUe2736M<H2L<H4K<H3J<H01gm=O`]o2Wk8O/Mj
YWjV009jIP08MRIj1WG6MJIeIWE6L@IdaP9`aP9/aP9XaP9TaP9LaP05E<Ij
YW86KHITiP1M0002G_L1?Nl100000004Kg]ooekgG_L@00001VSWNJeneGmh
OkYofP9of`Aoo004OoeongolIiPm00004bc6>>M0aT3WD<I=24e/CO1EdUfe
IIM]VVekLIaag7HmMWejgW/n00Uoo`0:Domfg7JkMY]fNgIKLSYf6W7iLOP2
LKH026fDLGA]DVeBKC1]46S^K>h2Oe`0?G/kOcao>glJN]QnegZFNWEj<gXb
MO1icgF=MHaeBWDYL>Qdig36L>M/aW3WK<I/igmBOe5o3gl>O/anbgjYOXMn
IWiWNTIjAgX6NPMeiWG7MHIeIgDVM@M`aW3WK<I/ifS6J>MTaVCWOb]o2Wk8
O/MjYWYWLLIYAec605P0009Nm`4mk`40000000A_NgooG_MNma000005C<Ii
S7YcOgUoV@02OmX2Oo/2Oo`01GomOoaoo7ojLkX0?00001A4aU36A<I0aQS6
E@UAK5G`FO=QmFVgLKY]^g7LLOafGGJMNaikGWno0WoO1Woo01IcogLnL_ef
gG:lMYabNgILLS]f6g7jLMYa^W6JLGQaF6dfLCI]56ccJ=9kO@9kG@0DNeao
G7/kNc]k6glKN_Ujf7ZFNYEfDgHcMQ5el76^MHeaJgE:L@Q`i`9`aP0>K<Io
N7mFOcEo4gkaO/mncWZ<OX]nBGi8NRIn1P9iiP0:MLIiaWFVMJIaQWEVLDIa
9W3VL<H2K<H026S6Oe5o;gl>N^anbWj8OXL2NTH01WHVLRIYQVCVD<HlaU80
009Nm`4mk`40000000A_NgooG_MNma400005MDYnDWmhOkUo^P02Om/2Oo`3
Ood017olOo]ko3Z@>P0001=HaeC8C<Q<jTC:GBUIS5hAGS=V5VghLOYang8L
LSafWGKMNcikOP04Oml6Ool02gNOMgmgGgLNM_ibgGJnLWefOG8lMS`00W7l
0W6k00QaNW5JLCYa>VchL?QkOW^N0W]n0W]M0W]L0W/l0W/K029jnW[iN[Mj
UWIdNUAf4WHAMLme[W6<MF]a:W49OiaoO7ljOcUo5gkeO]=ndWj@OXmnCGi;
ORUn27gVONMiaWVVNHIiQ`9eIP0BMDIeAg4VL@I`iW3WOiIoMGmCOc9nl7k_
OZanRgiYOTQj9WX70WGV00I]aVg7JDIPaTS6=>M=0002G_L1?Nl100000004
Kg]ooekgG_LA000017D8NPmoF7nI0WoJ00Aoo7oKOoaoo09oo@04Ooaong_l
@[4i00004aS6G<eDcUC?C<m8dF6=HQ5RE6iGLQUb>W8kLSabG7JmM_ekGW^N
00Aog`03Oomoggoo00=oo`03LQa_Wg>o00AcW`06LgmgOg=NMciboWKN0W:M
00MbG78lLOaao76kLI]]FP02Mil06g^OMgikOWMmNgigGG]MMcakG7LkNcag
6g/KM_YjnWJhN[MfMGIDMS9f4W7@MJmaSGnMOgaoW@02Og`03W/jOaUnegjf
NY=nLWY@OTmj3Gh<NLUmb7VVOHH2NFH027E6NDIe9WDVL>IdiW36OkP2OiH0
2WmdOeAk4gkbN[1n[gY]OTaj:Wh80WW60WFV0VeV0VU600=PiUC6?<H0B@00
0Ukg0Cg_0@00000016mkOomNmekg4@0000Edigg^OaIo^GoJ009of`9oo09o
o@05OoiooGolNoe>m00h00002aS67>MPdeceF=ELmUcFKQ9ZMG9hMUT00WIk
00YfO7ImN_ik?WnOOmmoogoOOomog`Ioo`03Mcmc7WLN009_g`0:Kkmcgfno
LkmcWg>oLimgWg>OMil2Mgl01g<nMamboWKNLYefOG8l009c_`0=MkmgWgNo
MimkWgMnNgigGG]MMeekGGLlNc`00W/K00Yg6W/KM]Ujf7JFMWIfE7nnOiio
_PAoW@9oO00<OcYo>GkgO[InM7icOS5n47g=OLamZWf90WeW02=iAWTWN@Ii
1gCVM>Mo^WoIOkMo]WnEOiAoLWmBOa5nlGj`OW1jCWh]NN]mjGVWOJMeIWEW
LDIaAfdVJ@MTiVCW:<HXiaS604@0009Nm`4mk`40000000A_NgooG_MNma40
0004J<IiS7kDOiT2OmX2Oo`00gomOoaoo@02Ood2Oo/00e<E0000000e0003
6<H03fSJJ=U]6VTJ6<I^MGJHMYUf^WJKM[af_G[nNeio_`03Oml00gooOmmo
o`05Ool00gNoLimg_`02Mkl01TOODomGgf?oImm_o`9_g`=__`03Lkm_Wg>O
009cW`05LgmgOg=OMem[_`03Kkl02VnOLkmcWgNoLimgWgMoMimgGWMn0WMM
0WLl00Ig6g/KM_YfngKjM]T4Okh4Oid4Og`03WljOaUnegjfNWAnDghAOO1i
[Gf<NFYmBGTWO@H2N>H017C6Om]o^WoI0Wng011oUGnDOg=oLWm@Oc1jkgk?
NXinKWX=NNaiZgVZNFQiAP9e9P04L@I`iVS6A<H2@<H2?<H2=<H00ac60000
000m0002G_L1?Nl100000004Kg]ooekgG_LA00000e36OH]nT`02OkT2Om/2
Oo`2Ood01GonOoeoo7okGeP0=P000aS600hTjFfKKMa]fg7l6<IjfGKIN_]f
fg[mM_ek?W]n0WoO00AoogoOOomog`Ioo`04HomWofOoHol>000014ooEomO
of?o0Voo00QcofoOLmln_dlOFgm[gf^o0Vno00Ac_fnOLkmcW`=gW`06Mgik
OgMNMeig?G]M0WLl00ig6g_ONkmoggnnOkmoWWnnOieoWWmmOieoO7mm0Wml
011o>glJO]Mn]WidOU=n4Gg`OJimSGe;OBUhigonOoeoo09ofP04OkQo]gnF
OkD2Oi<04WmaOg1oCgl^O^encGi/OTaj2gg[NJYiRWTXNBMhiWCV7>ePi`9L
aP06E<IDie36D<I<aTcW0TS600<TaP000000>0000Ukg0Cg_0@00000016mk
OomNmekg4P0000=i:GiaOiP00WoJ00Eoo7oLOoeooGon009oo@04OoaonfMi
:Rhd00026<H01Ac7;</dcG9mKWd00W:m00PXbac>Na]k6g/mMaekGW^N17oO
00=oogoOOol017oo00=koeoo0000800000PjWdKoEemW_f_OJkm__fnO0W>O
00=gWg=oMgl00WMn0WMM00=c_gNoLkl00WNo00Mk_g^nOkikWWnNNgeoW@02
Ogd03WmLOgaoFgmLOcYo6GkGO[IjM7iCNQ5ml7V^OHd2Ooh02WoMOoiogGoK
OkUo^7nFOkEoU7nC0Wma00ioCgm>Obeo37[;OZ]jJWhZNNUibGV8NFQi9WSV
0SE[00HeBcE[<D]UAV4VIBH2H@H015cVH>ILaUc60UC600<XaQS60000<`00
0Ukg0Cg_0@00000016mkOomNmekg4P0000Am27h_OgQofP9of`Aoo@9ooP04
OoeongofMldc00001aS67>LTbCS^@=1<leCF009gO`0:Mil/cRCbNeaoOG]M
OimoggooOml9Ool00g_oFol0000W00004aS67>MC?f>oJmm_gfnoLkmcWgNO
Mgm[gf^oKmm__g?OLkmgggNo009k_`05OkmoWWnNOieoWP02Ogd03WmLOgao
G7mLOc]o6WkHO[MnMGiDOQ5oogonOol2Ooh037oMOoiog7oKOkUo^7nEOiAo
LWnAOg1oK`9oC@0?Ob]o2gk:OZYnBGhXNNMmae8YDRYB2E8:CPUB2TgY00==
jP0=BLY]affVKJMYQVV7IFIYIfE6IDLHaQcW6<H0<0000Ukg0Cg_0@000000
16mkOomNmekg4P0000=haWg^OaD00WoJ00Eog7olOoeooGon009on09om`03
OoIklW>Z0380000F8<P/c43@C==HeV3HJ?]]FgNo7<LddBSD7=QkWGnoOmmo
ogoOOomoggooOml5Ool00gOoFol0000N00096<H01436A<I0aTC6143602AU
EgZiOcU_of_O>Um:gemoIkm[_fnoLkm__g>oMkmk_gNONkmkWWnNNgeoWW]m
OgekG7mLOc]oG7lkOaYnf7jgOmioogoNOoh2Omh08WoMOmio_GoMOkao^gnH
OiMoUGnCOg5oL7m>Odeo:glZO`UnjGZXOXMjAVk8JZMZZ6ZWJZQVQfZ8IXMZ
R6IWIVQRJ6IX0f9800EfAW8VLPI^1W7V00</aP04<<HPaQS66<H[0002G_L1
?Nl100000004Kg]ooekgG_LC00001VVIMYYo>GmjOgUo^P=of@03OoUon7oh
009om`03OoIgl5m70300000B:<XhcTccE=IPfFSjKGa]_78mMYdhkSSD<=PT
nReLOmmoogoO2Goo00=goeOo00005000014LiaS66<HHaQcW6<HY9RD6:BLU
1RTV9@HY9bD69BHU1RDW008U1P0?8@HU1acVMBIa9WE7LDI]IVUVH?Mb67lj
OeYo^goK00=on`05:OlnOd[oGim[_`02Kkl2Lkl00gNoMimk_`02Nil01W^N
OiikOGmmNeaoG@9oG006NomoogooOomogWoo17oN0WoM00ao_GoMOkao^WnH
OiMoM7mcOe5oKgm=Od`2ObT017l7O^Mo9glW0WlV00=o1WlWO`H00Wl600eo
1gl6O`IniWl7O^Inig[6O^MjaW[7NZIna`03B<H024SWB<I8aTS6B>LlaS36
6<HV0002G_L1?Nl100000004Kg]ooekgG_LC00001VDIKOUo6GmIOgYoV@=o
f@04OmQon7ohOoP2OoL00g_DLl`0000_00005D3@E=EPf6SkJE]]_78LMYef
oG]oC==0ecCJ;G`i_4HMOmmoogoOOomog`05Ool027?oDomood7V7>HHaR46
7>H96<H00bD68>HQ1P027>H96<H3HVH2GVH2FTH01UHVDRI>1Th6BNI5iP91
aP03MRIjAWI6009fAP0<MVILaVVHM[UoFWmjOk]ofWokOmYongoJ0goj00io
nCioC_mSWf^oKkm_Wg>oLimg_gNONimkOW^N0W]m00QkG7OOMmmkog_OOomo
ggoo0WoN00=o_GoNOkd00gnm01Ao_7nmOi]oVWmgOgIoM7mbOe1oCgl/Ob]o
2Gm/OdYoJWm9OdQo9gm717lV00]k1WlVO`Io1W/6O`Ik1Wl6N^IniW[V00QP
aP05I<IPaVC6H<ITaP036<HQ0002G_L1?Nl100000004Kg]ooekgG_LD0000
26fiMYUoFWmiOiYo^GoJOmT3OoT2OoP2OoL00gOAGdT0000^0000263hJ?Y]
FfflLSebWG/NNgh2Oml025CgA?Y1O3gLBSeBWEknJch7Ool0?7?oDomoof?i
JbURidi6?LLPiU97BPI5icVV=HL]ARDW7>HLiaS67>MJAUY7ERIFAe8VDRM:
1TWW@LHmacV6=HLaIWLWM`Ig9gL6M`MbiWL7L^Ibifk6K/MZYVZWHXIRYgm6
OfMkIWn7G<I/if3gMUUo>GmjOiYof`Aon`AonP0AOoQBigooOomkogMWDamW
_f^oKkmc_gNoMimk_g^NNim_g`02Lml01gOoMmmkog_OOomoggoo009ogP04
OkiogWnmOmh2Okd02WnlOkeoVgnIOgMoMWmdOg9oD7m?0Wn?0Wn>00AoK7n<
Of]oJ`9oJ@0POdQoJ7m6OdMoAWm7ObIoAglVObMo9WlWO`IoAglVOdM]IW67
KFIaQfeVLHM]IW67KFIaQbD6;DL]ASEW=FHLiad0009Nm`4mk`40000000A_
NgooG_MNma@00007IAMb>GlIOeYoNGnjOkT00WoI00=onGohOoT00Woh00=o
mg_fLlh0;P0000PHaVeKLKa^77:MM_ekOg^o0WoO00YooeSIDG]9g4iMEYeR
oV]NMimcW`9g_`03Nmmoogoo00Aoo`0BMo@HaVm<JbQNaTi6=JHU9Vl7J^IR
YUZ6DTI>9T7V?LHaQRe617<600i^iV[6IZIRYUj6FVIFAU96CRIkQWMVNfIg
AWMV17M601Ic9WoVOlIoiWo6OlYoZE36F<IXaWC6D=MYV7[IOcUoNWnjOo]o
fWokOmYon`9onP9on@04OoMoog_oOld2Oj/00gnZOm]of`02Om/02VNoJkm_
_d9oEamSOfoOKkmcgg>o0WOO0W_O0goO00Qo_WoNOkeo_WnMOkeoW7nm0WnL
00AoNWnIOgIoM@9oe09o/P9o/@04Ohmo[gn>Ohd2Oh`01Wm[OhYoJGmYOfQo
I`MoAP03OfIoAWm600AoAP9fAP0;LTIfAWI6MVHmYTGVCPIFAUYVIXIZYP0K
0002G_L1?Nl100000004Kg]ooekgG_LE00002FfhN[UoFGmjOiUofWoIOoYo
f@03OoT2OoP00gogNoAK:P0]00001aS69@UbOGKnMeio_g^o009og`9oo`06
IG]IfeIMF[eW7g=o0WNO00Ak_g_OOmmog`Eoo`0:GoMkm7_eNm=cSfm<I`QJ
adHVMfd2Ld/026lYKbQZiVK7FXIFITXVAPL2MfH02gM6MdMcAW=6LbIc9fl6
L`I_1Vl7J^H00WoV00EoigoVOnIoiWoW00=oiP0EOnMoiWoV6<I@ieS6J<Id
aWe:ONeU679IOcYoFWnJOkYongoJOo]ofWok009onP09OoUon7_oOoIoeGod
Om=odWoL009oo@9ooPEoo`07;Om2OdkoHgm[_g?OLkl00WOO0W_O0goO00Ao
_WoOOkio_P9o_@9oW@9oW006OgYon7ogOoMoeWof0WoD0WoC00Ao/GoAOk1o
[`9o[P0@Oheo[7n;Oh]oRWn9OfQoR7mWOhIoIWn7OfIoQWmVOhL3OfH03GmW
OfIoIWm6OdMJIV:VJ/Ibig;VL`I69W<Y01T0009Nm`4mk`40000000A_Ngoo
G_MNmaD0000:@=9b>7liOeUoVGniOmYofGoiOmT3OoT2OoP00gofLm0nI`0/
00001QS6<FagGW^oNmmk_`9og`0:Oomkogoo6<aVGEjmJcicOg^OMil2Mkl2
Nml7Ool057OeMo9omgogOoIcSf];IbQFYW^aMi1gSg=]Lda_:VlYJ`M[1V;6
OlH2NjH00gNVOnIoiP02OnL2OnP2OnT00goZOl]oj`02OnX01Go8OnQoigoW
OlH00goV01A4aTc6F<IXaWS6OFYikWjBE=I]f7ZiOeYoNGnjOmYongoJOo]o
fWoj0Woi00Aon7?XOo]oo09on`03OmYooWon00aoo`0:OmhjGdkOFem[gfno
Lkmg_g_OMkl2Nml00goOOkio_P02Okh2Oid02WnLOieofGojOmUonGoIOoUo
f7oi0WoG0WoF00Ao]7oDOk=o/P9o/@04Oi1o[gn>Ohh2Oh`01Gn6OjIoQWnV
OhH00Wn7011oR7n7OhQoR7n9OfUoRGmYOjI^iW<6LbIgAW=6MfIJQQT0009N
m`4mk`40000000A_NgooG_MNmaH0000;LMUjf7mJOgUo^WoIOoYofWojOoUo
nP02OoT017ohOoMgmE/];00000DU2DGaFWMogg_O00Eoo`05NomKofjmLemk
W`02Nkl2Nml8Ool01U_gOomkmgO_OoYon0Eom`MomP04OoMomWofOnX4On/2
On`2Ond2Onh2Onl01GodOo9olWoaOo000Wo_0Wo]01Iok2CW@<I<ieS6J>Mh
aWf;OPmn/glfOkYU>7IiOaUoNWnJOm]ofWokOmYon`9onP9on@05OoMooWom
Ooioo@07Ool01gOoLomWoeooEmm?odOO00Mko`07B[mKGf^oKmmc_gOONkl0
0goO00Io_WoOOkio_WolOod2Oo`00gokOoaon`03Oo/4OoX017oIOoUoegoG
0WoF00mo]7oDOk=o/gnZOl]oZgo;Oj]oc7n/Olao[7o=Ojd017n^00Yo[gnV
OlMoaWo7OlIoago6OlMcKAP0009Nm`4mk`40000000A_NgooG_MNmaL00004
MUQo67mjOiT2OmT01GojOmUonGoiOoX00Woi0Wog00=cdSiY0000:@0000HH
aSV_DSAZfg<LMgh2Ool027_oOomkodooOol007^OOkl3Nkl00goONmmoo`08
Ool037_gMnmongojNoUon7_gOoMkmgoiOoQom`MomP9ol@03Oo9olGob00=o
lP05Oo=olWocOo=om002OoX2OoP2OoL2OoH04goe?<HlaTS6E<I/aWSWOH]j
3gkCNeMo^WnkG=M]n7[IOcUoNWnJ009ofP05Oo]ofWojOoUonP02OoPO0000
1fNoJkmcgg>oNmmk_goO00IooP03OoeooWoM00=oo@08Omaoo7oLOoaofgol
Om]on`9ofP9of@05OkMod7o@Om5od004Om4017oBOm5odWoB0goC00=o/go6
OlH00Wo600EoiWo6OnQobGo]01P0009Nm`4mk`40000000A_NgooG_MNmaL0
0005LOQnnGmIOiYo^@02OmX01GojOoUonWoiOoX00Woi00=omg_hE`l0:P00
00LLidXCH[Uc7GMnNiiog`05Ool01WOo000XoG^oOmmkg`aoo`09NoQgkgon
Ooaong_iOoUkmgog009on`04OoYonGohOoP2OoL00gofOoMomP02OoP4OoT0
0gojOoUon@02OoP8Ooh062c6><HhaTSWF<I`aWT8OJan<7kDOeMo^WnkOma4
eVUhMWUo6GmIOiYo^WojOmYon`9onP9on@03OoQkkP00028000Eoo`06Ooio
ogooOomooWoo1Won00eooGonOoeooGoMOoeoo7omOmaooGoFOoIoeP03OoL0
1GoGOoQomgohOoL017oh00YonGoVOnIoiWoXOnYok7o=Oo1olAP0009Nm`4m
k`40000000A_NgooG_MNmaP00003MWQo>Gmi009o^@9ofP0:OoYonGojOoUo
nWoiOoQomW?D>T/Y00001S5/FWM^o7MMMgek_`Ioo`07Goh00000>Meoggoo
Nml02goo00Ykn7O`OomooW_lOoaknWoiNoMoo@9oo09on`9onP9on004OoMo
oWonOoh2Ood017olOoeoo7ol0gok00EoogonOoiooWoo009ooP0E;<HdaSS6
B<ILaW36N@Qmc7Y@O_AkN7njOk]og7oMOoiLeg8IM[Uo>Gmj009o^P9ofP03
OoYofGoj009on@03OoL0000002L00003Nomoog_o00=oo`05OoioogonOomo
gP03Ooh01WoMOoiogGonOmeoo@Yon`0>OoYongojOo]onWokOoYoj7oYOnao
kGo`Om5om09omAP0009Nm`4mk`40000000A_NgooG_MNmaP00008LMInn7mi
OiUofWoIOoYofPEonP05OoUon7ofEa4QY`0X00001TXCI]Yg?WMnNkmog`Eo
o`03Mom[o`0000800003DYiS?goo00]oo`03OoYoogoo009oo`04Ooeoo7_j
OoX2Ool2Ooh2Ood2Oo`2OoX02gonOomooWooOoioogonOomooWooOoh01Woo
00`/ibc6<>LhaTcWH<IdigTYONejLGlEOgP2Ok/2Omd2Ool02TcgJGQfNGlI
OeYoVWnjOmYonWoJ0goj00=onGoh0000;@0000Ekgg_oNomoog_o00Moo`03
Ooioogom00Eoo@0EOoaooGomOoeoo7omOoaooGolOoeoo7omOo1olWocOoEo
mgoiOoYoo7og01P0009Nm`4mk`40000000A_NgooG_MNmaT00006NYQo>7nI
OkUofWoI0goj00QonGojOoYonGohOoM_]SY]:00000ENV7<MMeekWW_N00Io
o`03Hol0000000<00005Icm_Wg?OMkmkg`08Ool00g_iOomoo`03Ool01G_m
OoaooWooOoh00goo0Won0Wom00]ooWooOoioogonOomooWooOoioogon00Eo
o`0?000TaRC6;<HhaTc6H<IhaWU9NNijLGlFOiUo^Wnk009og@=oo`07>=IP
n6ghN[Uo>GmjOiX017oJ00EonWoiOoUon7og0380000:MmmgogOONomggg_o
NmmoogonOol@Ooh017ofOoQonGok0gom00=ooWomOol060000Ukg0Cg_0@00
000016mkOomNmekg6@0000EPkGlHOeUo^Wni009ofPIonP05OoUon7ogMfI_
A`0W000017<MMcekWW^n1Woo00=kodoo00001@0000@Q7WNoNmmkg`moo`03
Ooioogoo015oo`H0000=7<HPibC6;<HlaU3WI<IhigUZOPmjTWlfOiT00Wnk
00=ogGoNOol017oo00M@effiLUUo6WmIOiYo^P02OmX00gojOmUonP02OoT0
0gog0000000d000EOol00golOoiooP06Ooh00goo0000000G0002G_L1?Nl1
00000004Kg]ooekgG_LJ00001GZGOcQoNGniOmT00WoJ1Goj00IonGnVOhIo
YgMVKdHV00000g<mMgik_P07Ool00f?oBol0000700000g_OOomoo`0KOol;
00003TC66<HLaQc6;<HlaUC6I<IhigUZNPmjTWlfOiT2Ok/00goMOmioo`04
Ool03W_o?=MQ5g8IM[Uo>GmIOiYo^GoJOmUofWoIOoT2OoPl00000gOONomk
g`0;Ool3Ooh01gooOoioogonOomooWoo01X0009Nm`4mk`40000000A_Ngoo
G_MNma/00003OaQoNGni009ofP09Oo]onWokOoYongojOlMoYgo8009oZ003
MhI_IeJV02@00003?>mkWWoo00Ioo`03NomCogon00/00003KkmgggOO011o
oa40000CB<IU1ff6MRLLaRcW@<IHifc6N@QiRgh`O[=oEgnJOk]o_7oMOmh0
1Goo00Yko`00001Hn6fhMWUo6GmJOgYo^P=ofP05OoYonGoiOoQom`110000
17?oLmmgogOO0W_o2Woo70000Ukg0Cg_0@00000016mkOomNmekg6`0000Aj
eglhOiUo^@9ofP9onP03Oo]ocgo<009ob007OjQobGnYOjQgQVmVDZH08`00
00<hcfSJOol01Woo00=WogooOoh0;@0001A@aV36JFIaiWYVOZL`aTC6F<I/
aWTXNHaj<7ZcOeMoVGnkOkaogGoN17oo00=kogOo00000P0000]0efUHKOQj
^GliOgYoNGnjOmUofWoI009on@03OoQom`0004L0009cg`03Nomkggoo009o
oah0009Nm`4mk`40000000A_NgooG_MNma`0000<OaQoF7oJOmUofWnjOmYo
eWoCOlmok7o90Wo:00Iobgn[OjUgQVn7DZHR00001D3`J=Yao7KMOml01Woo
00=ooU_d0000:@0001A8aUcWIBIaaWI6OXMnZGl=Oc1Lig36NBUi[7iAO]Ao
N7nJOk]o_7on1Goo00=ko`0000000`0000/`eeSGKKUfFGlIOeUoVWnIOmYo
fGoj009on@9on6d0009Nm`4mk`40000000A_NgooG_MNma`0000=MW=o>7]L
OgaoNgnkOkUofGnfOm=ocgo<OlX00Wo;00Ioc7n/OjUgQVn6CXHQ00001Cc?
J=]b77[nOkl00WoO17oo00=ooWom00009`0001E4aUC6I@IYQWHVMTInIgjZ
O^io4GmeL<IiBGV/NU5je7mhOiYo^gnlOoh017oo00=ko`0000001P0000m8
efDhLOUfV7liOeUoVWnIOmYofGoiOmQonGohOoL0K0000Ukg0Cg_0@000000
16mkOomNmekg7@0001E^oGLmNeaoW7nKOk]o^WoJOmMoe7o@Oneoc7o/Olao
cGn]OjYgYW>7CXH08@0000=XnWIMNch00WoO1Goo0Won9P0001HlaU3WH>IY
Qg7VNRMn9WiYOZanl7lcOgMo^GoKNLenLWkeOiUoVWoLOmeooPAoo`03Nol0
000000L0000;==MPn6VHMUUnnGmJOgUo^WniOmYof@02OoT00gohOoX0001[
0002G_L1?Nl100000004Kg]ooekgG_LO000057LlNeaoW7nJOkYo^GoIOmMo
e7o@OneocGo]OleocWn]OjYoQVn6BXHP000016SkLWakGWno0WoO1Goo00=o
o@0000008P0000hhaTS6G<IU9Vg6LNIj1Wh7OV]nSWkbOaAoV7nj0WoK00Mn
LW[eOiUoVWnlOmeooP04Ool;00002R3GC=MYF6ghN[Uo>GmIOgUo^Wni0WoI
00=onGolOo/0K0000Ukg0Cg_0@00000016mkOomNmekg800001Eg?7]KOiao
VgnjOkUofGoHOoEodGo^Oliokgo?Om1ocWo;OjMcYdZ6:HH07P0000=XngJM
Ngh00WoO1Woo00=ooP000000800000d`aTCWE<IU9VV6LLMeaWgVOPUnKGj@
O]=o=P02OkX2Om`01WomOoioVWnkOmaog@Eoo`d0000;??MPn6fiLUQo6Gli
OgUoVGoJOmUooP02Ood00gok0000001Z0002G_L1?Nl100000004Kg]ooekg
G_LQ00005GLlNe]oVgnJOkYo^GoIOmQoeGoAOo1ocgo`Om1odGn^Oj]oYfn6
AVHUQP0M00001VdKM[eo_goOOomog`Eoo`03Ooh0000001d0000?6<H/aSc6
D<ILiVUVKFIaQWVVOLMj2Wi>OY5o5Gmg009o^P9og09ogP9oo`03OmaogGoo
00=oo`l00005JGMjfWmJOiao_002Ood3Ooh2Ood00golOo/0001[0002G_L1
?Nl100000004Kg]ooekgG_LR00002WLlOe]oW7nJOkYo^GoIOmQomGoA0Woa
00YolWoBOo9ocgo<OjQ_YdJ6IBM4aQ/00005KA]joWoOOomog`06Ool00gon
Mnh0000K000043SW9<HhidS6G>MU9Ve7LFIiQgf6OLUn37i@O[=oEgni0WoK
00=og7oMOoh017oo00=ogWooOol00Woo400000QU=gIiOe]oNgoMOoeooWom
0gon0Wom00=on`000000JP000Ukg0Cg_0@00000016mkOomNmekg8`0001Qg
77mKOi]oVWnjOkUofGoHOoIodWobOm9olgoCOo=ocgo<OjUfQVh6JLIQAU3V
6<HH000016dkM]eoggoO1goo00=ooWoh000060000198aVS6KDIaYTC6E<IQ
1VD6KBIa9WUVOFMmbgg^OY5nm7mhOkT2Ok/2Omd9OolB00002UcFLSQo>Wmk
Oi]ogGomOoiooGon0Wom0Wol00=onP000000J@000Ukg0Cg_0@00000016mk
OomNmekg900000Yk>gmKOi]o^WoJOmUonGoHOoIol`Aom00;Oo=od7m6ObIo
9gK6LVIYiVF7C@HPaP0G00000g[nOmmoo`07Ool00golOoYWQ`0D00006AS6
D>MPaVd6KFIeigI6OZIo1fCWJ>Ia1WDVODMmJGg=ORmndglfOkUo^WoKOmao
gGoN00Ioo`03Nomco`0001<00006F?A]f7lJOeYoW7oL0Wom0gon0Wom00=o
o7ok0000JP000Ukg0Cg_0@00000016mkOomNmekg9@0000Ak6gmJOi]oVP9o
^@06OmUof7ofOmAomGoE0Woe00aoIWm6OdIo9Wm6ObIfiViVJPIMQTTV;<HE
00000dSBOmmog`05Ool01GolOoeongokLld04@0000dHaTS6E<ITaVTVLJIa
iWIVN/Io1gl9Ode/aP02M>H01WdWOFYmkWYaO_AoE`9o^P9og003OoiogWoo
00Aoo`9goaL00006JGMf^GmJOg]o_7oL0Wom00=ooWomOod00Wol00=onP00
0000J@000Ukg0Cg_0@00000016mkOomNmekg9P0001ak>gmJOi]o^WoJOmUo
nGohOoMomWogOoIoZ7n6OhMoIWmWOdIoAgm6OdMg1W;7JTIMidE6=>LHaQ80
0004=>eYFWIkOe`2Okd00gonOoeoo@02Ood00gokOoX0000=00006AS6@>M<
aUcWJ>I]Ig76MTMfQWk7O`Mo:Wl]Og1oLWCWN>ImBGf/OS1n/WlfOiUo^Wnk
009og@Ioo`03Nomgo`0001P00005IAMfNGljOg]oW004Ood01GonOoeooGol
Oo/0J`000Ukg0Cg_0@00000016mkOomNmekg9`0000Ak6gmJOiYo^@=of@08
OmQomgogOjmoS7nZOhMoQPAoIP9oAP08ObIoAVk6JVIEiTF6;@HHaQ400007
I?Yb>g/lOiao_GoMOoh00Wom0Wol00=onV=W0000200001XHaR36=<I0aUC6
H<IY9Vf6LNIf9WZ6N/Io27l:OdeoCgmcOiEo^7niOFYmkGiaO]AoMgni0Wnk
00=ogGoNOol017oo00=kogOo00006P0000QPeVhHOaYoFWnLOkaooGol0gom
0Wol00=on`000000J@000Ukg0Cg_0@00000016mkOomNmekg:00000Ak6gmJ
OiYo^@9of@09OoUon7oGOkAodWn_OjeoRWnY009oQP0AOfIoQgmVOfIoAWm7
OdIc1VJ6ERLmYRe6@<HdibC67<HHaP0;00001DcDLQak77nMOkd00gon0Wom
00=oo7okLnd0100001HLic36D<HLaRcW><I8aUS6J>MYAVfVLNIfAgZ6O/In
j7l[ObeoL7mcOiIo^09ofP08Oman;gjcOaEo^GnjOm]og09ooPEoo`03Mol0
000001/00007E==]f7JiOe]oNgnlOo`01Gom0WolJ`000Ukg0Cg_0@000000
16mkOomNmekg:P00011o>GnJOkUofGoHOm]o^WoIOkIoe7naOjmo[Gn[OhQo
Y`9oQP9oIP0@OdIoIWm6OdI_9V;6CTIUAV4VH@IDiU3VA<HlaRc68<H46<H4
00001VgKN_eoOGnmOmeooP<HaP0L:<I4aU36F<ITaVc6M>Ie9WUVMJIiiTc6
G<IU1VUVKJIaiWHVNXIjaWl9O`]o;Wm@Og=oUGnhOkX2Om/2Om`017kDOeMo
^Wnj0WoL00=ooWooOol00Woo0W_o7`0000]8dFEGMYUo>WmkOi]og7olOoeo
o7om009oo003Oo]onP0006T0009Nm`4mk`40000000A_NgooG_MNmb/0001?
OeUoVWnnOmio_7oLOm]ofWoIOmMo]7oBOjmo[Wn[OjYoR7nWOhIoQgmVOhMo
IWmWOdIoAg86LPM]iVg7IJIUYf5VFFMAATU7@@Hm1c3V:>LLaQcW6<HLiac6
:>L`aScW@<I<ieC6H>MXaW3WL@IeIgF6NNMj1WYWNXInigl6JBMYIW77LNIf
AgZ6O^MnjGl/ObioLGmcOiIo^7oJOm/00WoL0Wom00AooWooOk]o^`9og@Eo
o`03Nol0000001l00009?<iU5g9IOaYoFWnlOmaooGol00=oo@9oo003OoX0
000006P0009Nm`4mk`40000000A_NgooG_MNmb`0000BLgmk_gnnOkio_GoL
Ok]ofgniOmUo]goEOk9o/7n]OjaoZWnY17n60WmV00AnaW[7N/IjYP9fQP9^
AP9Z9P0YINIQiUW6DJI9QT66>FHaASc6A<I<aUS6H<I/aVcVLBIaIWFVMNIf
AWIVNZIjaWl6ObIoB7m9Of]]YW86MTIjQWk6O^Uo2gl_Oe5oM7nFOkUo^P02
Om/2Om`00gonOmioo`02Ool00gnlOmeogP04OolU00001ecELQUf^GmJOg]o
_7oL009oo003Ooeoo7ol009onfX0009Nm`4mk`40000000A_NgooG_MNmbh0
0018MimkWWnoOkeogGnlOm]o^WoJOmUof7oEOm=o/7o?OjaoZgnYOjQoQWnW
OhIo1WkVO`MniW[WLZMZREi9FRY=jgK7LZI^YVYVJVMRAUhVDPITifc6LBIa
AWF7LJIeiWH6NVMjQW[6N^Io9gm7OdUoBgm]OfioT7nANTMjQWkWO^Uo;7l^
Oe5oLgngOkUofWoK0WoL00=ooGoMOol01Goo00=ooWooOol00Woo9`0000I@
dfVhMYUo>WmkOi/2Oo`00gomOoaoo@02Oo`00gok0000001X0002G_L1?Nl1
00000004Kg]ooekgG_L`00005G=nNiioWWoMOkaofgnjOmYo^GoHOmMoeGnb
Om5o[Wn]Oj]oZWnXOdIk9P03ObH0<G/6O`Io1Wl7LZMZR5iYFTY=jTG<?J`e
SRU>8BmaAWFVLLIf1WHVNVIjQW[6N`Io9glXOdYoC7m^OfmoTGnBOkAo]WoH
O/MnjWl<ObmoDGmdOiIo^GnjOm]o^goLOmeooWoN00Moo`03Komoogoo02T0
0007A=1UEg8hOaYoFWnKOk/01Gol0WokJP000Ukg0Cg_0@00000016mkOomN
mekg<P0000MgOW]nOkio_GoLOk]of`02OmT0=GoHOoQoeGoCOm5od7n^Olao
IWmWOfIoIgm6OdMoAWm7ObIo9glVObMbifk8HXUJJU8[BP`mc7XWMTIjQg[6
O`Mo9Wm9OdYoC7m=OfmoL7nBOiAo]WngOmUofWokOm]o;Gl_Og9oM7ngOkT0
0WoK0WoL0Won1goo00Agof?oBolkob/0000;?>iPmg8IN]UoFgmkOkaoo7om
Ooaoo@02Oo`00gok0000001X0002G_L1?Nl100000004Kg]ooekgG_Le0000
1gnNOieo_7nkOm]o^GoI009of004OmMoeWoCOm82Ohd027n;OhYoJGmYOfQo
Igm6OfH2OdH05GlVOdIo9WlVM^M^b6:8GVYjaWl6O`Mo:Gl[OdeoCWm`Og5o
TgnEOkMo^002OmX2Om/2Om`01WomOe5oM7nGOmYo^P9of`9og@03Ooioogoo
00Aoo`04MomWodoo>ol^0000233;G=EYf7JIOcYoNgnKOm`5Oo`00gok0000
001X0002G_L1?Nl100000004Kg]ooekgG_Lg000027]mOieo_7oLOkYofWni
OmT2OmL2OmD01WncOk9o/7n`OhioS@9oS004Of]oRWmYOfT2OfP03gm7OfMo
AWm6M`MoBgm<OfioKgnBOi=o]GnfOmQof@02Om/017olOmaoo7oL0Wom0Won
00Io]gniOm]ofgoLOmd2Ooh6Ool00f_oDol0000b00001dcBJIQbFGlJOeYo
VgoK00Eoo09onfT0009Nm`4mk`40000000A_NgooG_MNmcT00003OgeoO7nl
009o^P04OkUofGngOo`2OmX027oHOmMo]WneOk=o/WnAOk02Ohh017m]Oheo
K7m/0Wm[00UoBWmZOg1oTWnDOkIo]goIOmX00WoK00aog7oKOmaog7omOmeo
oWoNOoiogWooOkX2Om`00goMOmioo`05Ool00fooEol0000e000024C@ICMb
67JiOeYoNWnkOm/3Oo`2Oo/00goj0000001W0002G_L1?Nl100000004Kg]o
oekgG_Lk00001WmmOieoVgoKOkUooPAoo@9oo00:Om]ongoIOmQo]WoFOkAo
/gnBOk82Oi02Ohl02gneOkMo^7okOm]ongoKOoaog7omOmd017on1Goo00=k
ogooOmd01Woo00=coe_o0000>00000LhcF3gKMQjVGljOg]oV`05Oo`2Oo]Y
0002G_L1?Nl100000004Kg]ooekgG_Lm00003GmmOg]oogonOomogWonOmeo
oGoLOoeog7ol009of`09OmYofGnhOmQo]gnfOiAo]7nC009of`9og006Ooao
g7omOmeooWoN0goo00AkogooNomoo`Eko`Aoo`03Mol0000003/0000;<<]D
e6VHLUQo6WmJOi]o^golOo]oo002Oo/00goj0000001W0002G_L1?Nl10000
0004Kg]ooekgG_M200002g_oNmmoogoNOoiogWonOmeooGoLOo`00WoK0WoJ
00Eo^GoIOkQo^7oL009oo@9ooPEoo`04Nomoog_oOol4Nol01VooIomKge?O
Oomkod00000<8<Q<lfEGLQUjfGmJOgYo^goKOoaongol0WokJ@000Ukg0Cg_
0@00000016mkOomNmekgB00000Ag_g_OOmmogP9og@=og004Om]o^WoJOkT2
Ooh01GooNomoog_oOol017_o00Ucgf_OFmmCgdNo>kl_Wgo[HdH0A00000UP
id3?IAMYegJIOcUoNWnJOm/017ok00=onP000000I`000Ukg0Cg_0@000000
16mkOomNmekgC`0000Eo_goOOkiogWoL00Eoo`0:Mom_oeoOJCYjfgmkOi]o
g7oKOo/2OoX01GoiOoIokgoX>PH0@`0000UPag8AH=M]^79HOaYoFWnKOk/0
0Wok00=oo7okOoh0J@000Ukg0Cg_0@00000016mkOomNmekgG@0000MfNgmK
Oiao^golOm]on`02OoX01GoiOo=ok6MWIdH0@P0000YLb6gAOc]oO7nnOmio
FWmjOk]of`=oo`03Ood0000006L0009Nm`4mk`40000000A_NgooG_MNmed0
0008I=Uo?7mkOkaog7olOm]on`9onP04OoMol7mVMhM200001US7KO5k6gml
Oieog`Moo`03Ooh0000006L0009Nm`4mk`40000000A_NgooG_MNmeh00003
M[]oO7nL009og003Ooaofgok009onP04OfIoQWn6LfI100003US8JK5jngmK
Oieo_WooOoioogonOomooWooOoeY0002G_L1?Nl100000004Kg]ooekgG_MN
00003ecjOe]o_GoMOoeoo7omOoaongmWOhQoQWn7OhI_I`1000001UC8KK5f
fWmlOieogPMoo`03Ooh0000006L0009Nm`4mk`40000000A_NgooG_MNmel0
0008MU]oO7oMOmaooGolOdQoA`9oJ005OhMoQWnVOfIJiP0o00002UC9JI5f
^WmKOieo_GooOoioogon0goo00=oo@000000I`000Ukg0Cg_0@00000016mk
OomNmekgH00000IoW7nlO[Qnm7l`Ob/2OfT2OhX01GnWOjIoYW=VATL0?P00
00U<b6VBMYYoFgmlOkiooWooOoh00goo0WonJ@000Ukg0Cg_0@00000016mk
OomNmekgH@0000IYFG8HO_Mo4gl_OdX2OfX01Wn;OhUoYWnVOhI[ISh00006
C<UUDGJJOc]oO7nm17on00AoogonOomooFT0009Nm`4mk`40000000A_Ngoo
G_MNmf400007@=Ya^GZHOcQo<Wm>Of/00Wn<00Io[GnXOlMoYWn7G`Hm0000
2DS9JE9bNGmKOgao_GoNOomooP03Ool00gonOod0001X0002G_L1?Nl10000
0004Kg]ooekgG_MR00001EcILQUnmglfOe400Wm]0Wn>00Io[7nWOlIoYWn6
AVHl00001dS:IC5bFG/JOgaoW7oN00=ooP04OomooWooOoeY0002G_L1?Nl1
00000004Kg]ooekgG_MS00001FfINWUo67mFOg400Wn>0Wn_00Iobgo6OlMo
YVn6<LHk00001d39IC9b>G/KOe]o_GoM009ooP04OomooWooOoiZ0002G_L1
?Nl100000004Kg]ooekgG_MT00001FgiN]Qo>7meOg000Wn@00=odGn^OlX0
0Wo600=kQV=66@H0>P0000M0bV3aLQUffWmKOiaog@03Ooh00gooOoiooP1Z
0002G_L1?Nl100000004Kg]ooekgG_MT00001TSjMUUo>GmHOiAoT@9o/P07
Om9ocGoYOlIoagn6J/L0>P0000LlbVCbKOQjfWmKOieo_@04Ooh00gooOoh0
001Y0002G_L1?Nl100000004Kg]ooekgG_MU00001VCjN[QoF7mgOi=oTP9o
d`08Oo5oc7oXOlIjiWKVL`HaQSP00008?<]PdFghM[UoFgmlOkeog@EooVX0
009Nm`4mk`40000000A_NgooG_MNmfH0000:LOYo6GmiOiIo]GndOmEoe7o`
On/2O^H017l7M`IZacg6=P0000PLacS:H?=]f7JJOeYoW7nm17on00=oogon
0000J@000Ukg0Cg_0@00000016mkOomNmekgI`0000Aj^WlhOiUo]@9oeP04
OoIolgkVO/H2O^H017l6M`IJJ4XV=@0000T/bSC;F=9]^79iOe]oNgnmOmd0
1GonJP000Ukg0Cg_0@00000016mkOomNmekgJ000011o6WmiOkUo]gohOPIn
R7k6O^MniWl7O`Io9g/VDRUFIS@00008A>l`beScJIMfNGljOgaoW0AooP03
OomooP0006T0009Nm`4mk`40000000A_NgooG_MNmfP00009JAUoFGmiOmUi
1gf8NNQnRGk8009niP9o1P04ObIk9W]6H/Hb000031S6E=9]V5CBJGMb>7lJ
Oe]oW7oMOoioo@=ooVX0009Nm`4mk`40000000A_NgooG_MNmch0009oobT0
000:>=]/mfcAM<]i27fZNPYnRgk:O`L3O`H017m7OdIkAVl6<@0000/Laf3E
KKQjg6EGLSUjnWmkOiaogGom009ooP03Oomoo@0006T0009Nm`4mk`400000
00A_NgooG_MNmch0009oobX0000:;=]XfFcBL<ee2WV;NP]nS7k;O`T3O`H2
OdH00g]VNdH0000_00002S3;I=EanG[lOihHaW[JOeYoW7nl0Wom0WonJ`00
0Ukg0Cg_0@00000016mkOomNmekg?@000Woo;000014XffCjK=E`l7D<OJen
3Gj>O^eo2gl7ObMo9Wm7OdIoIfl702h000087>M4cfTGLQUo?GnMOkiogP9o
o`03OmeooGon009oof/0009Nm`4mk`40000000A_NgooG_MNmcd0009oobd0
000;7=]HfVSGL=5a3WV?NPmnT7k_O`ao2@02ObH2OdH00gmVHZL0000/0000
21S6D=5Y=g9JNcaoWWnnOml7Oom[0002G_L1?Nl100000004Kg]ooekgG_Ll
0002Ool_00004ASKE?YXfFcCLA1iTGXAOY9nlGl>O`]o:7lVOfMTaVCVA@H0
;00000PPj5CBKGQbFWmMOieo_WoN1WooK0000Ukg0Cg_0@00000016mkOomN
mekg>00000Aoo`000000009ooc00000B6=U<fV3IK=Ea4WFBMQ9nTgkcOa1o
37lZK<I/iVT6JBIQ9SUV:@0000THaS3;F=AYMgJKOeaoWWnmOml01WooK000
0Ukg0Cg_0@00000016mkOomNmekg>0000Woo00<007ooOol0<P00018HedCj
F=U/mfdDMIEf57jEO_Eo4W36L@Ma1W57KDI]IfeVFJLX000021S6@>iPe77I
M[]oOGnMOmh6Oom]0002G_L1?Nl100000004Kg]ooekgG_Lh0005Oolc0000
4aSE?=Y@fFSIK?EaUWGfNYM`aWD6L@Ia9W56MFIaIW6VKJI]iTGV02H00008
6<I0cVCFKMUjfgmlOieo_PIoofd0009Nm`4mk`40000000A_NgooG_MNmcP0
00Qooc4000076=@dnTSIH=UXmg6HL<H00WC600IeAgE6MFIeIWFWMJH2MNH0
0gHWIRH0000S00001Qc68<M8l6CfLQYff`9oW@03Omioogoo00Aoofd0009N
m`4mk`40000000A_NgooG_MNmcP000Mooc<000046=8/fT3IF=T3L<H017C6
L<Ie1WEV0WFV00IeaWGVNPIf9WY6LTHR00026<H022c:C=5Y=fhIN_]oO7nm
Okh5Oom^0002G_L1?Nl100000004Kg]ooekgG_Lh0006Oole000051S@9?]/
dG3/L<QdigC6M>MdaWSWMDIiYgWVNPMj9WY7NVInQgZVM/LP00001bc67>L`
beCcJEMfFW/K009oW@03Ommoogoo00=oofh0009Nm`4mk`40000000A_Ngoo
G_MNmcP000EoocL00007GWeXfVSEK=1/bg39L<H00gC600Ee1WV6NLInAWY6
009jQP9naP037<H0000001`0000;7<I8aVD8><aHdfehLUUo?7mlOkeogP04
Oom_0002G_L1?Nl100000004Kg]ooekgG_Lh0004Oolj00005EdkJ=U/eFc@
L>e`bWC7M<IhigCVNDIiYWhWOVInYTc6A>LlaSC6;<H/i`0J00002aS6?>MP
aVf=?<ePmFfHMWYk?7nMOkd01GooK`000Ukg0Cg_0@00000016mkOomNmekg
>0000goo?00000Q=oESJJ=UXe6c@K<e`bg380WC600Ai9WUVONIHaP=LaP05
F<I@aTS6A<HhaP0G00003AS6;<IDaVTZKO5ffF3EKKQbNGmLOgao_WoN00Ao
ofl0009Nm`4mk`40000000A_NgooG_MNmcP0009ooch0000GASm8fecjI=Q/
m6c@L>i`bgCYN<Ii1f36I>MPaVCWH<ITifC6I>MTaV3WF<I@i`0C00003QcW
6<HPidS6I>MYSWIfNceoOVfhN[]oO7nMOkh4Oom`0002G_L1?Nl100000004
Kg]ooekgG_Lh00000goo0000000o00002CeLC=]HfVSHJ=A/dFc?L<adb@04
I<H016S6I<IXaVC61FS600=TaUS6000030001AS600`laUS6IBY^4WKIOeek
OGnnM[YoO7nMOmh3Ooma0002G_L1?Nl100000004Kg]ooekgG_Mk000053Fn
?=a8fUcjI=QXeFcBJ>MTaVS6I<IXifS6K<IXaVcWK<I`aVc6L>L2L<H00ac6
9>LXaP02<<H00cSW0000000400003aS67>LHaR36=<HLic36C<IPifg?LWIo
GG]mOkiogP02Ool01GnmOmioogooKo`0L@000Ukg0Cg_0@00000016mkOomN
mekgO00000D]ORcl?=]<feSI00IXaP03K<IXaVc600=/aP9`aP08M<HLaRC6
;<HdaSS6?<I4aP9<aP03E<IHaQS600<HaP0<<<I0aQS68<I0aUS6JF]^4g[j
NeeoWWnn1Goo00=kogoo0000L@000Ukg0Cg_0@00000016mkOomNmekgOP00
02dU?RcL@?aXcfc]J<Y/jVc8K>Q/aW3WK<I`ifc6L>M`aWCW7<HTibc6=>Lh
aT3WB<I@ieC6G>MTaQcW6<HLibS6?>M@aVCW6<Hdidc6I@UYd7JGNceoOWnN
Oml01GooM0000Ukg0Cg_0@00000016mkOomNmekgO`0001XQ7VSIK=MXeFSC
J=5XcfS=K<aXbfc:K<U`b737L<HHaRC6:<H`aSC6@<I4aTc6D<ILaV360QS6
010PaSC6B<IDaVD8ID`XaT36G<IUK78cM_UoGGmmOkiog`=oo`03Nol00000
07<0009Nm`4mk`40000000A_NgooG_MNmh40000?JSaYNfTJK?YXefcfJ==X
dVS@K?1/cVc=K<``icC6008laP0HA>M8aU36E<ILif36J<HHaRcW?<I<aUc6
IBYUSVXBKUI@ifD9KO1fUWmMOgeo_WoN17ooMP000Ukg0Cg_0@00000016mk
OomNmekgP`0000MVgVGKIG]U>VTJJ=UXf002J=D07FSCA<I8aU36E<IHaUc6
I<ITafS8I<UXbR36=<I0aUC6G>MUBfF_JSA^Mg;kG<IYSFhcN_YoG7nMOkh0
0goo00=ko`000000M@000Ukg0Cg_0@00000016mkOomNmekgQ@0002=NofIn
HMaU_6EkJE]U6VSjH<ITif38I>YTbVC/I<aXkVS>J?1Xd3cWB<IHif49IHiU
lFifK[Yg77<LIBY]l7ZgOeaoOGnn00AoogP0009Nm`4mk`40000000A_Ngoo
G_MNmhL00006CYmNoV9MHOaQg66k0VC>00ITcfC@J=5TdFSCI=<2J=D04FSG
C<ILied[IJmZ4fjHL]]c77<lMeecOG9DN_YoOGnMOmh00gooN@000Ukg0Cg_
0@00000016mkOomNmekgR@0000Ln7e:oGYiROVSEK?I/e`02K=P2K?X036dJ
JAY]FfUKH@UQKFWaKUEbfW;kMcag?@9gOP05Nkmg_gmLOgeogP03Oomj0002
G_L1?Nl100000004Kg]ooekgG_N;00002S6o@Qi]NfeJKG]YNVfKJI]]_6WK
0VWl00]Z7FF^JS=^UgKkL_]g?7MMNiig_W_O00=gg`04MomogWooOomk0002
G_L1?Nl100000004Kg]ooekgG_N=000027MNMemc?W<oLaic7fknK_l3J]h0
1RKGL]Ug6gLLNgekWP9kg`=ko`03LomKo`0007h0009Nm`4mk`40000000A_
NgooG_MNmi<00003Dim?Oe>O009?O`09Cemg?7MLNiik_WooNmmkog?o08<0
009Nm`4mk`40000000A_NgooG_MNmiT000049imoggooOon70002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl1
00000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]ooekgG_Oo000U
0002G_L1?Nl100000004Kg]ooekgG_Oo000U0002G_L1?Nl100000004Kg]o
oekgG_Oo000U0002G_L1?Nl100000003Kg]ooekg0?mNmbQNm`4mk`400000
00A_NgooG_MNmol03bD03`9Nm`4mk`40000000A_NgooG_MNm`803`03=<eS
66<H00=S609:DPQS6?l03a<03`9Nm`4mk`40000000A_NgooG_MNm`803`03
O1ldcF<H009S6007BU801cgP=JI:DS6<6<H00S6<0V<HgP0?80000P0?4000
0P0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0W`O00@aS6<HHaQ:DP803`06
On000000BU8l3c6<0V<HgP0?00=oocg_?Nl033g_00<007oo?Nl03Cg_00@0
000?00moo`hmk`0300003`0?009Nm`4mk`40000000A_NgooG_MNm`803`9l
7`0<G1M:DV<H<H`05`0O?N0004YBHaPdcC6<0V<H1@0?1goo0P0?1goo200?
0Woo1@0?0Woo0`0?1Goo100?0Woo0P0?0Woo100?1Goo0`0?0Woo1`0?0Woo
0`0?1Goo0`0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0`0?1goo0P0?0Woo00<0
3gooOol00P0?0Woo0`0?1Goo0`0?0Woo0P0?0Woo0P0?0Woo0`0?1goo0P0?
0Woo00<03gooOol00`0?1Goo0`0?1goo900?00=oofmkG_L02ekg00@mk`00
Oom_N`aNm`06?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`400000
00A_NgooG_MNm`803`=l7`03?0laS1S600803`0600LHaS6<BU8aS4YB0V<H
100?0Woo0`0?0goo0P0?0Woo3@0?0Woo1@0?0Woo0P0?0Woo0`0?0Woo0`0?
0Woo0P0?0Woo0`0?0Woo0`0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo
0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?
0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00`0?0Woo
9@0?00AoofmkG_MNm`H000ANm`05?Nl007ooKg]Nm`090002G_L01Sg_0000
3`0?Oom_N`aNm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l3
O1l00e`G6<I:DP02HaP021S67>L05`0?00L0036<6<H300l2Ool500l2Ool2
00l2Ool<00l4Ool400l2Ool200l2Ool700l8Ool200l2Ool700l2Ool700l2
Ool200l2Ool300l2Ool200l2Ool700l2Ool00`0?Oomoo`02Ool00`0?Oomo
o`0200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool200l2Ool700l2Ool2
00l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool600l2
Ool300l2OolU00l017ooKg]Nmekg1P0015kg00Hmk`00Oom_Nekg0007G_L0
1@00G_MNmcg_00000P0?00AoofmkG_MNm`8000ANm`80009Nm`04?Nl0000?
00l2G_L1?Nl100000004Kg]ooekgG_L200l3O1l03C`?O1laS6<HBU8005kP
01L07`0?G1LaS0;g00<03`9oo`D03`9oo`803`9oo``03`Aoo`@03`9oo`80
3`Moo`803`Qoo`803`Moo`803`9oo`L03`9oo`803`9oo`<03`9oo`803`9o
o`L03`9oo`0300moogoo009oo`0300moogoo00803`9oo`<03`9oo`803`9o
o`803`9oo`803`9oo`803`Moo`803`9oo`803`9oo`803`9oo`803`9oo`<0
3`9oo`803`9oo`803`9oo`803`9oo`H03`9oo`<03`9oobD03`03Oom_Nekg
00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg
009Nm`80009Nm`8000=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekg
G_L200l2O1l01E`G?0mL5e`GBU800P0000Moh1cW01ML5g`OG1L2m`0300l2
Ool300l4Ool200l2Ool;00l2Ool200l2Ool300l2Ool200l2Ool300l2Ool2
00l8Ool200l2Ool300l2Ool200l2Ool700l2Ool200l2Ool300l2Ool200l2
Ool700l4Ool200l4Ool300l6Ool200l2Ool200l2Ool200l2Ool200l2Ool3
00l2Ool200l2Ool200l2Ool200l2Ool300l6Ool200l2Ool200l2Ool200l2
Ool700l6OolU00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001N
mekg?Nl0000200l00gooKg]Nm`03G_L40004G_L013g_00003`0?0Ukg0Cg_
0@00000016mkOomNmekg0P0?17`O0P3W00HHaP007>0mh1cP00L2?0l00ac_
0_L03`0200l2Ool900l2Ool;00l2Ool200l2Ool300l2Ool200l2Ool300l2
Ool00`0?Oomoo`0200l2Ool200l2Ool00`0?Oomoo`0300l2Ool200l3Ool6
00l2Ool200l2Ool300l2Ool200l3Ool600l4Ool200l4Ool200l2Ool300l2
Ool200l2Ool200l3Ool00`0?Oomoo`0200l2Ool300l2Ool200l3Ool01@0?
Oomoogoo00l00Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?
0Woo00<03gooOol00`0?0Woo9@0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg
0007G_L01@00G_MNmcg_00000P0?00=oofmkG_L015kg0P001Ekg00@mk`00
00l03`9Nm`4mk`40000000A_NgooG_MNm`803`Al7`040NlHaS6<G1L2O1l0
0c`?7>Lmh0030ol300l2Ool900l2Ool:00l2Ool400l2Ool200l2Ool300l5
Ool200l2Ool200l2Ool200l2Ool200l5Ool300l4Ool400l4Ool200l5Ool3
00l4Ool500l3Ool400l3Ool300l5Ool200l4Ool00`0?Oomoo`03Ool400l5
Ool300l5Ool0100?Oomoogoo100?1Goo0P0?17oo00<03gooOol00`0?1Goo
0`0?1Goo9P0?00=oofmkG_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MN
mcg_00000P0?00=oofmkG_L00ekg100015kg00@mk`0000l03`9Nm`4mk`40
000000A_NgooG_MNm`803`Al7`060NlHaV<H=<el7e`G0P0G00@Lh0?o0ol3
o`<03`9oo`D03`9oo`803`9oo`X03`9oo`@03`9oob/03`9ooa@03`=oo`@0
3`=oo`/03`9oo`803`9oob@03`9oocX03`03Oom_Nekg00]Nm`06?Nl007oo
Kg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg009Nm`80009Nm`80
00=Nm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l01@7_
0>L1k`7_G1L00P7_00<03`000ol00P?o100?0Woo0`0?0Woo0`0?0Woo2@0?
0Woo1P0?0Woo:P0?0Woo500?0Woo1P0?0Woo2`0?0Woo0P0?0Woo900?0Woo
>P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06?Nl0000?00mo
ofmk0Ukg0P0015kg0P000Ukg00@mk`0000l03`9Nm`4mk`40000000A_Ngoo
G_MNm`803`Al7`050Nl3o`?o0ol1k`030ol0107_0ol3o`?o1@0?1Goo100?
0Woo2@0?0Woo1P0?0Woo00<03gooOol0:00?0Woo4`0?0Woo1P0?0Woo3`0?
0Woo:00?0Woo=P0?00=oofmkG_L02ekg00Dmk`00Oom_Nekg00T0009Nm`06
?Nl0000?00moofmk35kg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MN
m`803`Al7`030Nl3o`?o00T3omh03`03Oom_Nfmk00]_N`03?Nl007oo00e_
N`05?Nl0000?00moo`0=Kg/013g_00003`0?0Ukg0Cg_0@00000016mkOomN
mekg0P0?0W`O00<l3cgP?N002cgPgP0?3goo00<007ooOol03Goo00<0000?
00l03goo00<0000?00l00Ukg0Cg_0@00000016mkOomNmekg0P0?00<l3cgP
On003GoPo`0?4`0?0Ukg0Cg_0@00000016mkOomNmekgo`0?9@0?0Ukg0Cg_
0@0000000fmkOomNm`3oG_LXG_L1?Nl100000003Kg]ooekg0?mNmbQNm`4m
k`40000000=_NgooOol0ogoo:7oo0Cg_0@00003oKg//Kg/100000001\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Writing input files for Persistence of Vision Ray tracer", "Section"],

Cell[TextData[{
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " can write input files for POVRay. If ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " is running in MathLink mode the function MVWritePOVRay will create a \
input file for POVRay. The first argument is the name of the POVRay file. If \
the second argument is a Graphics3D object it is send to mathview3d and the \
POVRay file is written. Is the second argument not a Graphics3D object the \
current contents of the ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " window is stored in the file."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\tMVWritePOVRay["\<e:/test/mview3d/sicosa.pov\>", 
      Graphics3D[Stellate[Icosahedron[]]], \n\tMVPolygonShading -> MVFlat]
      \)\)], "Input"],

Cell[BoxData[
    \("e:\\test\\mview3d\\sicosa.pov"\)], "Output"]
}, Open  ]],

Cell["Here is the result of the rendering with POVRay 3.0.", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002X0000/Q000`40O003
h00OZ00000000fmk?Nlmk`2T?Nl100000003Kg]ooekg0:=Nm`4mk`400000
00=_NgooG_L0Xekg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@000000
16mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00
000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_
0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg
0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX000
0Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekg
X0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomN
mekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mk
OomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgB0000UZDEP000Ukg0Cg_
0@00000016mkOomNmekgB0000eZDE@000Ukg0Cg_0@00000016mkOomNmekg
A`001EZDE0000Ukg0Cg_0@00000016mkOomNmekgAP001eZDD`000Ukg0Cg_
0@00000016mkOomNmekgAP0025ZDDP000Ukg0Cg_0@00000016mkOomNmekg
A@002UZDD@000Ukg0Cg_0@00000016mkOomNmekg@P0000=g4P0000002eZD
D0000Ukg0Cg_0@00000016mkOomNmekg@@0000=>LgLBMa8035ZDD0000Ukg
0Cg_0@00000016mkOomNmekg@@0000A>LgLbMc9g<PaJU4l0009Nm`4mk`40
000000A_NgooG_MNmd00009>L`Eg<P]JU4h0009Nm`4mk`40000000A_Ngoo
G_MNmd00009>L`Ig<P]JU4d0009Nm`4mk`40000000A_NgooG_MNmcl000=>
L`03DYAg<WLb00Eg<PMJU0=B<D`0009Nm`4mk`40000000A_NgooG_MNmcl0
009>L`9BU0Qk<PEJU0EB<D/0009Nm`4mk`40000000A_NgooG_MNmch000=>
L`9BU0Yk<P9NU0MB<DX0009Nm`4mk`40000000A_NgooG_MNmch0009>L`=B
U0]k<PQB<DX0009Nm`4mk`40000000A_NgooG_MNmcd000=>L`=BU0ek<PMB
<AX00003Ni@0000002`0009Nm`4mk`40000000A_NgooG_MNmcd0009>L`AB
U0ik<PMB<AL00003<HakU7^D02h0009Nm`4mk`40000000A_NgooG_MNmc`0
00=>L`ABU11k<PAB<@9BDQ@0008aS09k]003Ni@0000002`0009Nm`4mk`40
000000A_NgooG_MNmc`0009>L`EBU15k<P9B<@ABDQ800003<Hak]7^d00=k
]2h0009Nm`4mk`40000000A_NgooG_MNmc/0009>L`MBU19k<PEBDPl0008a
S003OkAk]7^d00=k]2h0009Nm`4mk`40000000A_NgooG_MNmc/0009>L`MB
U1=k<PEBDP`000<aS003Kc1o]7nd00Ak]2h0009Nm`4mk`40000000A_Ngoo
G_MNmcX0009>L`QBU1Ek<P=BDP/000<aS09_<09o]0Ak]2h0009Nm`4mk`40
000000A_NgooG_MNmcX0009>L`QBU1Ik<P9BDP03EU80000000H000<aS0A_
<0=o]0=k]2h0009Nm`4mk`40000000A_NgooG_MNmcT0009>L`UBU1Qk<P9F
DPD000@aS09c<0=_<0Ao]09k]2h0009Nm`4mk`40000000A_NgooG_MNmcT0
009>L`UBU1Uk<P9FDP<000@aS09c<@03Lc1_<6l`009_<0=o]09k]2h0009N
m`4mk`40000000A_NgooG_MNmbd00003>LhaS36<00P000=>L`UBU09k<Q1o
<PUk<P03EU8aS36<00<aS0=c<@9c<0=_<0Ao]003Nk@0000002`0009Nm`4m
k`40000000A_NgooG_MNmbd00003CW<aS36<00@aS0@0009>L`8e[@QBU1Mo
<PEk<P03EU8aS36<00AcD@04Lc5c<7<`Lc02Kc04Ok@00g^d0000000/0002
G_L1?Nl100000004Kg]ooekgG_L]0002CW<8<H`2CW<3=Jd9DY@IOc83Nc80
0eIBMe5gD@04Le42Le000g<`Kc1_<005Ok@^0002G_L1?Nl100000004Kg]o
oekgG_L]0002CW<00dYB<H`aS005<H`00dic=Jde[@02=Jd9DY@KOc800g/b
=Jde[@02=Jd2IU800g=ALe1cD002Le000fm@Kc1o]003Ok@^0002G_L1?Nl1
00000004Kg]ooekgG_L]0002CW<2BU85<H`00dic=Jde[@04=Jd8DY@KOc87
=Jd00cg_IU9VDP03IU800fm@OmAoe002Ok@^0002G_L1?Nl100000004Kg]o
oekgG_L^000014icBU9:DSW>136<00=>LcF]=Jd013F]25:D5Wlb1GmB1SF]
1Sg_1VIB0VYB;0000Ukg0Cg_0@00000016mkOomNmekg;P0000A>LdYBBU9:
DP<aS003CW<e[CF]00He[@MBU19o<PQoDPHe[@/mk`YZDRH0009Nm`4mk`40
000000A_NgooG_MNmbh0009>L`=:DP8aS0Te[@MBU0mo<PYoDPHe[A0mk`eZ
DQl0009Nm`4mk`40000000A_NgooG_MNmbh0009>L`A:DPXe[@MBU0eo<P]o
DPHe[A8mka9ZDQT0009Nm`4mk`40000000A_NgooG_MNmbh0008e[@8aS0<m
k`Xe[@IBU0Yo<PeoDPDe[A8mk`9ooAUZDQ80009Nm`4mk`40000000A_Ngoo
G_MNmbh0008e[@Hmk`Te[@MBU0Mo<PioDPDe[A4mk`Aoo@]ZDPiZLa80009N
m`4mk`40000000A_NgooG_MNmbd000Tmk`Xe[@IBU0Eo<PmoDPDe[A0mk`Io
o@EZDQ=ZLa<0009Nm`4mk`40000000A_NgooG_MNmbX000dmk`Te[@IBU0=o
<Q1oDPDe[@lmk`Qoo@03JU9ZLfYc00aZL`U^La<0009Nm`4mk`40000000A_
NgooG_MNmbP0010mk`Te[@EBU003Oc9oDWmB011oDP@e[@hmk`Yoo@YZL`e^
La@0009Nm`4mk`40000000A_NgooG_MNmbD001@mk`Pe[@EBU19oDP@e[@dm
k`aoo@IZLa1^LaD0009Nm`4mk`40000000A_NgooG_MNmb8001Pmk`Le[@EB
U15oDP@e[@dmk`eoo@=ZLa=^LaD0009Nm`4mk`40000000A_NgooG_MNmb00
01/mk`Le[@ABU11oDP@e[@`mk`ioo@03Ooi^Lfic01=^LaH0009Nm`4mk`40
000000A_NgooG_MNmad001lmk`He[@ABU0moDP@e[@/mk`]oo@IooQA^LaL0
009Nm`4mk`40000000A_NgooG_MNmaX0028mk`Le[@ABU0eoDP@e[@Xmk`Qo
o@]ooQA^LaL0009Nm`4mk`40000000A_NgooG_MNmaP002Dmk`He[@ABU0ao
DP<e[@Xmk`Ioo@mooQ=^LaP0009Nm`4mk`40000000A_NgooG_MNmaH0009k
O2Hmk`De[@ABU0aoDP8e[@Tmk`=ooAAooQ9^LaT0009Nm`4mk`40000000A_
NgooG_MNmaL000EkO2<mk`De[@=BU0]oDP8e[@Pmk`9ooAMooQ5^LaX0009N
m`4mk`40000000A_NgooG_MNmaH00003BS5kO7]l00MkO20mk`@e[@=BU0Yo
DP8e[@PmkaYooPi^L`=bLaX0009Nm`4mk`40000000A_NgooG_MNma@000A:
<@YkO09oO1dmk`@e[@9BU0UoDP8e[@LmkaaooPY^L`IbLa/0009Nm`4mk`40
000000A_NgooG_MNma8000M:<@UkO0IoO1Xmk`<e[@9BU0QoDP8e[@Hmkaio
oPI^L`UbLa`0009Nm`4mk`40000000A_NgooG_MNma0000U:<@UkO0QoO09c
>PM240lmk`<e[@9BU0MoDP8e[@Dmkb1ooPA^L`]bLa`0009Nm`4mk`400000
00A_NgooG_MNma4000U:<@QkO0QoO0Ac>P9g>Pm240@mk`<e[@9BU0EoDP8e
[@@mkb9ooP03KW=bLg9c00]bLad0009Nm`4mk`40000000A_NgooG_MNma80
00Q:<@QkO0QoO0Ac>PIg>Q12408e[@9BU0EoDP04=Jdmkcg_?NlTOoh=LW<N
0002G_L1?Nl100000004Kg]ooekgG_LC0008BS47Ng`6Og`2Ogd5LcX9McX=
@Q02=Jd00e:DOe9oDP02Oe8013F]?Nlmkcg_9Gon3G9c7P000Ukg0Cg_0@00
000016mkOomNmekg4`0024Xa1g]l0gml1Gmm1G<j3GLj2T8@00<e[E:DOe80
0WmB0cg_0gmj97on379c7`000Ukg0Cg_0@00000016mkOomNmekg500024Xa
1W]l00=oO7mmOgd01Gmm1G<j4GLj1d8@00=BU7mBOe800Sg_1Gmj0WnJ8Won
2g9c80000Ukg0Cg_0@00000016mkOomNmekg5@000dXa14ha1G]l00=kOGmm
Ogd01Wmm1G<j4GLj1G/j0T8@00<e[GmB?Nl01Wmj17nJ00=oVgonOoh07Won
2W9c8@000Ukg0Cg_0@00000016mkOomNmekg5P001dha0W]l0g]m27mm1W<j
4GLj1g/j00=>47LGNaL02G/G00=o5glgOcL02gnK4Wnk00=ofg9cLW<01g9c
00=fL`0000007`000Ukg0Cg_0@00000016mkOomNmekg5`001dha0g]m2Gmm
1W<j4GLj1W/j00=oU3W>CQ000Th@27/G1Glg00=o>7nKOi/01GnK4Wnk0WoK
1W9c0gIc8P000Ukg0Cg_0@00000016mkOomNmekg60001Tha0g]m27mm00=o
WG<jLcX017<j4GLj17/j0T8@0WnD00=F]Dh@CQ000dh@1G/G0glg1Glh1GnK
4Gnk0goK179c17Ic8`000Ukg0Cg_0@00000016mkOomNmekg6@001Tha0W]m
1gmm0WnM1g<j47Lj0g/j0T8@0gnD0UJe24h@00=k=glhOcP027lh0WnK4Gnk
00EofgoLOmaog79c00MfLb<0009Nm`4mk`40000000A_NgooG_MNmaX000E>
<@9kO@IoO@=oW@Mc>Q1g>P04NcY2448@@Q04Oi@00cW>E[EF]@0:CQ0;OcP>
Ok/00gnlOmaog003Om`7MW<T0002G_L1?Nl100000004Kg]ooekgG_LK0005
CS400g]mOgeoO@03Ogd4Oid8LcX?McX4@Q04Oi@013W>E[EF]EJe3Dh@2Glh
2Gnk0gnl1WoL1WIc0T7_8`000Ukg0Cg_0@00000016mkOomNmekg6`001Dha
00=kOGmmOgd00Wmm17nM2G<j3GLj1D8@1GnD0SW>0eJe3dh@27lh0gnk1Wnl
1goL1WIc0d7_8P000Ukg0Cg_0@00000016mkOomNmekg70001Dha0gmm1GnM
2G<j37Lj1D8@1gnD00@icUJeE[EF]A=>40Eo>003OeQo_7nl00Ao_0Qog0Ef
L`E1kb40009Nm`4mk`40000000A_NgooG_MNmad000E><@03OgeoWGnM00Ao
W@Yc>PUg>PM240MoU003>LiF]EJe009F]AE>4003OcQoF7mH00=oF09o_0Uo
g0AfL`95k`E1kb00009Nm`4mk`40000000A_NgooG_MNmah000A><@03Ogeo
WGnM00AoW@Yc>PQg>PM240QoU08icPAF]AM>40EoF0Uog0=fL`E5k`A1kal0
009Nm`4mk`40000000A_NgooG_MNmal000A><@IoW@]c>PEg>PQ240UoU08i
cPEF]AY>40=oF0Mog0=fL`M5k`A1kad0009Nm`4mk`40000000A_NgooG_MN
mb0000=><@IoW@]c>PAg>PQ240YoU08icPIF]Aa>40=oF0Eog003NW=5kdG_
00M5k`A1ka`0009Nm`4mk`40000000A_NgooG_MNmb4000=><@EoW@ac>P03
McY2448@00Q240YoU0<icPEF]@03F]I>44h@01e>4004OgQog7oLOm`<ANl3
@NlK0002G_L1?Nl100000004Kg]ooekgG_LR0002CS44Oid00gnNLcYc>P0:
LcX:@Q0<Oi@2>Lh5E[D2F]H00dhaCQ1>400BCQ03DQ09CQ000golANm5k`0<
ANl2@NlJ0002G_L1?Nl100000004Kg]ooekgG_LS0002CS42Oid2Oih:LcX;
@Q0=Oi@3>Lh4E[D2F]H4CS47CQ0FDQ000gmkOomoo`0=ANl2@NlI0002G_L1
?Nl100000004Kg]ooekgG_LS0002CS44Oih9LcX<@Q0=Oi@3>Lh4E[D3F]H5
CS4JDQ02Og/5Ool<ANl00d7_0000000F0002G_L1?Nl100000004Kg]ooekg
G_LT0002CS43Oih7LcX=@Q0>Oi@3>Lh4E[D4F]H00dhaDS5B<@04DS4GDQ02
Og/7Ool;ANl00d7_0000000E0002G_L1?Nl100000004Kg]ooekgG_LU0002
CS42Oih6LcX=@Q0>Oi@00gnd>LhicP02>Lh3E[D5F]H9DS4CDQ03Og/:Ool:
ANlF0002G_L1?Nl100000004Kg]ooekgG_LV00000dhaOiioWP04LcX>@Q0?
Oi@2Ok@3>Lh3E[D6F]H:DS4ADQ03Og/=Ool8ANl00d7_0000000B0002G_L1
?Nl100000004Kg]ooekgG_LW00000dhaOiic>P02LcX?@Q0>Oi@3Ok@4>Lh0
0eJeF]IJeP06F]H;DS4>DQ05Og/?Ool7ANlC0002G_L1?Nl100000004Kg]o
oekgG_LV0002?Nl00gnNLcY2400?@Q02OoT<Oi@4Ok@4>Lh00eJeF]IJeP07
F]H=DS4;DQ05Og/BOol5ANlB0002G_L1?Nl100000004Kg]ooekgG_LV0003
?Nl@@Q03OoT00gojOiAoU009Oi@4Ok@4>Lh00eJeF]IJeP08F]H>DS48DQ00
0gmJOg]oN`03Og/DOol4ANlA0002G_L1?Nl100000004Kg]ooekgG_LU0003
?Nl00fmN@Q12400;@Q03AS45OoX9Oi@5Ok@5>Lh:F]H@DS45DQ03OeX4Og/G
Ool2ANl@0002G_L1?Nl100000004Kg]ooekgG_LT0003?Nl2Keh9@Q06AS46
OoX9Oi@5Ok@5>Lh;F]HBDS42DQ04OeX3Og/JOol?0002G_L1?Nl100000004
Kg]ooekgG_LS0003?Nl3Keh6@Q08AS48OoX7Oi@7Ok@4>Lh<F]HBDS400gli
OeYoFP04OeX00gmkOomoo`0FOolA0002G_L1?Nl100000004Kg]ooekgG_LR
0003?Nl016mMKei_GVmN0T8@34Ha2Goj1WnD1gnd13W>00=245[FF]H02U[F
3U8a0eHa0Wli1gmJ57oo50000Ukg0Cg_0@00000016mkOomNmekg8P000Sg_
00=[GFmNKeh00VmN3DHa2goj17nD27nd13W>00=245[FF]H02e[F2e8a15Ha
17li1WmJ4Woo5P000Ukg0Cg_0@00000016mkOomNmekg8@000Sg_0V]M00A[
GVmNKei_GPa6<@MonPIon`=oU0Qo]0@icP9240eJePMB<@MF<@Eo>@EoFPmo
oaT0009Nm`4mk`40000000A_NgooG_MNmb00008mk`03Jce[GF]M009[GP9_
GP]6<@EonPUon`9oU0Uo]0@icP9240iJePEB<@MF<@9o60Io>@=oFPaooa`0
009Nm`4mk`40000000A_NgooG_MNmal0008mk`=[?@05Jee[GV]NJei_GP0;
AS43OoX<Oo/00gnDOkAo]007Ok@4>Lh00d8@F]IJeP0>F]H2DS48ES44OaP8
OcT9OolO0002G_L1?Nl100000004Kg]ooekgG_LO00000cg_Jce[?@02Jcd0
0f]MJei[GP02Jeh:AS42OoX?Oo/:Ok@3>Lh00d8@F]IJeP0>F]H00e8aES5F
<@07ES45OaP8OcT5OolR0002G_L1?Nl100000004Kg]ooekgG_LN00000cg_
Jce[?@03Jcd00f/nJei[GP02Jeh00eiBAS56<@06AS42OoX;Oo/6Oo`9Ok@3
>Lh00d8@F]IJeP0?F]H8ES42O_L6OaP6OcT3OolT0002G_L1?Nl100000004
Kg]ooekgG_LM00000cg_Jce[?@04Jcd2Jch3Jeh00eiBAS56<@06AS4:Oo/:
Oo`8Ok@3>Lh00d8@F]IJeP0@F]H7ES43O_L8OaP3OcTW0002G_L1?Nl10000
0004Kg]ooekgG_LL00000cg_Jce[?@05Jcd2Jch3Jeh00eiBAS56<@05AS49
Oo/<Oo`8Ok@3>Lh00d8@F]IJeP0AF]H5ES46O_L6OaP3Og/W0002G_L1?Nl1
00000004Kg]ooekgG_LK00000cg_Jce[?@05Jcd4Jch2Jeh00eiBAS56<@04
AS48Oo/?Oo`7Ok@3>Lh00d8@F]IJeP0BF]H4ES400gkFO_Mnm`04O_L2OaP6
Og/W0002G_L1?Nl100000004Kg]ooekgG_LN0005Jcd5Jch00f]NGU96<@04
AS47Oo/:Oo`8Ood7Ok@2>Lh00d8@F]IJeP0CF]H2ES43O]H4O_L4OeX5Og/W
0002G_L1?Nl100000004Kg]ooekgG_LT0004Jch00f]NGW=6<@04AS46Oo/8
Oo`<Ood6Ok@2>Lh00d8@F]IJeP0DF]H5O]H00gliOeYoFP0:OeXV0002G_L1
?Nl100000004Kg]ooekgG_LY00000eicAS56<@02AS46Oo/7Oo`?Ood4Ok@0
17oD>LhicT8@5E[F00=n]GkFO]H01Wli2WmJ9P000Ukg0Cg_0@00000016mk
OomNmekg:@0000ANLdHaAS56<@Eon`Moo0]oo@IooPAo]003Om@icSW>01AJ
eP9n]@9o60Uo>@QoFRH0009Nm`4mk`40000000A_NgooG_MNmbT00004GW=6
<DHaAS44Oo/7Oo`8Ood;Ooh2Ok@2Om@2>LhAF]H00gjDO[En]@06OaP:OcT5
OeXV0002G_L1?Nl100000004Kg]ooekgG_LY00000eicAS56<@05Oo/5Oo`7
Ood?Ooh00gndOmAoe002>Lh>F]H3OY@00gkgOaQo6007OaP>OcTV0002G_L1
?Nl100000004Kg]ooekgG_LY00000eicAS5on`04Oo/5Oo`7OodAOoh3Om@0
0cW>F]IJeP0:F]H2OY@6O_L9OaP<OcTV0002G_L1?Nl100000004Kg]ooekg
G_LZ0005Oo/5Oo`6Ood8Ooh:Ool01GonOmAoe7oD>Lh02E[F0Wic2Wkg2glH
2Wli9@000Ukg0Cg_0@00000016mkOomNmekg:P0000=g65icGW<01eiB1Gom
1gon3Woo0WoD00<icU[FF]H01E[F00=jLgkFO_L037kg3WlH1Wli9@000Ukg
0Cg_0@00000016mkOomNmekg:P0017LH0g<H1g;g1Uha4Goo00=oe3W>F]H0
0e[F00=jLgkFO]H00gkF3Wkg4WlH9@000Ukg0Cg_0@00000016mkOomNmekg
:P0017LH0g<H57;g0eha27oo00<icU[FF]H02GkF3gkg47lH9@000Ukg0Cg_
0@00000016mkOomNmekg:P001GLH0W<H5G;g1gKg0gKF00=JeWkFO]H02WkF
47kg3WlH9@000Ukg0Cg_0@00000016mkOomNmekg:P001GLH0W<H5G;g1gKg
00AfeT8@@Q1JeP9oo@03OoQneWkF00QneQ9nm`ao62@0009Nm`4mk`400000
00A_NgooG_MNmbX000Eg60=c61Abm`Ifm`A24003F]IooGom009oo@03OoQo
nGoi00QneQAnm`Qo62@0009Nm`4mk`40000000A_NgooG_MNmbX00003McUg
67LH00=g609c61Abm`Afm`E2409JePMoo@=on@IneQ]nmb@0009Nm`4mk`40
000000A_NgooG_MNmbX00003McUg67LH00=g609c61Abm`=fm`I240=JePIo
o@9ooP04OoUonWojOoX4O]HJO_LT0002G_L1?Nl100000004Kg]ooekgG_LZ
00000gLiMaQg6003MaP2LaPDL_L00gKg001JeP05@Q04F]H5Ood5Ooh4OoX0
17okO]IneWkF67kg90000Ukg0Cg_0@00000016mkOomNmekg:P0000=g>GLH
MaP00gLH0W<H4g;g10001D8@15[F17om1gon00=oogojOo/00gok00<007kF
O]H05Wkg90000Ukg0Cg_0@00000016mkOomNmekg:P0000=g>GLHMaP00gLH
0W<H4G;g1`000d8@1E[F0gom1gon17oo0Wok1P005Gkg8`000Ukg0Cg_0@00
000016mkOomNmekg:P0000=g>GLHMaP00gLH0W<H3g;g2@0000=JeT8@@Q00
1U[F00=ooGonOoh01Gon1goo2@004Wkg8`000Ukg0Cg_0@00000016mkOomN
mekg:P0000=g>GLHMaP00gLH0W<H3G;g300025[F1gon1goo3@0000=neWkg
O_L037kg8`000Ukg0Cg_0@00000016mkOomNmekg:P0000=g>GLHMaP00gLH
0W<H2g;g3`001e[F1Won27oo400017kF27kg8`000Ukg0Cg_0@00000016mk
OomNmekg:P0000=g>GLHMaP00gLH0W<H2G;g4@001e[F1Gon27oo5@0027kF
8`000Ukg0Cg_0@00000016mkOomNmekg:P0000=g>GLHMaP00gLH0W<H1g;g
50001e[F0gon2Goo60001WkF8P000Ukg0Cg_0@00000016mkOomNmekg:P00
00=g>GLHMaP00WLH0g<H1W;g5P001U[F0Won2Goo70000gkF8P000Ukg0Cg_
0@00000016mkOomNmekg:P0000=g>GLHMaP00WLH0g<H17;g60001U[F0Won
2Goo@@000Ukg0Cg_0@00000016mkOomNmekg:P001GLH0W<H0g;g6`001E[F
00=ooWooOol01goo@P000Ukg0Cg_0@00000016mkOomNmekg:P0017LH0g<H
00=bm`00000070001E[F2Goo@P000Ukg0Cg_0@00000016mkOomNmekg:P00
17LH0W<H80001E[F27oo@`000Ukg0Cg_0@00000016mkOomNmekg:P000gLH
00=c600000008@0015[F27oo@`000Ukg0Cg_0@00000016mkOomNmekg:P00
0WLH9P000e[F1gooA0000Ukg0Cg_0@00000016mkOomNmekgDP0015[F1Woo
A0000Ukg0Cg_0@00000016mkOomNmekgD`000e[F1GooA@000Ukg0Cg_0@00
000016mkOomNmekgE0000U[F1GooA@000Ukg0Cg_0@00000016mkOomNmekg
E0000e[F0gooAP000Ukg0Cg_0@00000016mkOomNmekgE@000U[F0gooAP00
0Ukg0Cg_0@00000016mkOomNmekgEP0000=JeWooOol0A`000Ukg0Cg_0@00
000016mkOomNmekgEP0000=JeWooOol0A`000Ukg0Cg_0@00000016mkOomN
mekgE`0000=JeP000000AP000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg
0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX000
0Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekg
X0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomN
mekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00000016mk
OomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@000000
16mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_0@00
000016mkOomNmekgX0000Ukg0Cg_0@00000016mkOomNmekgX0000Ukg0Cg_
0@00000016mkOomNmekgX0000Ukg0Cg_0@0000000fmkOomNm`0:G_L00`00
00l03`2000l00`00?Nlmk`07?Nl00`00?Nlmk`07?Nl2G_L1?Nl100000003
Kg]ooekg00YNm`0300003`0?02L03`05Ool03`0?Ool03`02Ool200l00goo
00moo`0200l2Ool00`0?Oomoo`0200l00goo00l03`0200l00goo00moo`02
00l01Goo00moo`0?Ool00P0?0Woo00D03gooOomoo`0?00AoobP03`03001o
oekg00INm`03?Nl007oo00MNm`04?NmNmekg?Nl100000003Kg]ooekg00AN
m`Dmk`03G_L0000?02P03`0FOol03`0?Ool03goo00moo`0?Ool03goo00mo
o`0?Ool03goo00moo`0?Ool400l00goo00moo`0200l03goo00moo`0?Ool0
3goo00moo`0?Ool03goo00moo`0200l00goo00l03`0V00l00`00OomNm`02
G_L01`00G_MNmekg?Nl007oo00MNm`04?NmNmekg?Nl100000003Kg]ooekg
00=Nm`D00003?NmNm`0002T03`=oo`<03`03Ool03`0?009oo`<03`9oo`80
3`03Ool03`0?009oo`803`08Ool03goo00moo`0?Ool03`9oo`<03`9oo`06
00moogooOol03goo0P0?00=oo`0?00l09P0?00@007ooG_MNm`<0009Nm`04
?Nl007ooG_L500001Ekg?NmNmekg?Nl00@0000000fmkOomNm`03G_L02000
Oomoogoo000mkekg000Y00l017oo00l03goo2`0?00=oo`0?00l01`0?00Eo
o`0?Ool03goo00T03`03Ool03`0?02l03`03001ooekg00D00004G_Lmk`00
Ool2G_L30002G_L013g_G_MNmcg_0@0000000fmkOomNm`03G_L50002G_L0
0`0000l03`0W00l3Ool<00l00goo00l03`0700l01goo00l03`0?Ool03goo
00L03`03Ool03`0?02l03`03001ooekg00INm`03?Nl007oo00=Nm`05001N
mekgG_Lmk`02G_L1?Nl100000003Kg]ooekg00YNm`0300003`0?08003`03
001ooekg00INm`03?Nl007oo00MNm`04?NmNmekg?Nl100000003Kg]ooekg
00YNm`0300003`0?08003`03001ooekg00INm`03?Nl007oo00MNm`04?NmN
mekg?Nl100000003Kg]ooekg00YNm`0300003`0?08003`03001oogoo00Io
o`03?Nl007oo00Moo`04?NmNmekg?Nl100000003Kg]ooekg0:=Nm`4mk`40
000000=_NgooG_L0Xekg0Cg_0@0000000fmkOomoo`2SOol1?Nl100000:M_
N`400000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{168, 178},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Since the surface normals are calculated by mathview3d also POVRay files \
with smooth surfaces can be written. Here is an example from the \"",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Programmer II\""
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Needs["\<Graphics`ParametricPlot3D`\>"]\), 
    \(r8[t_] := 1/100 + 1/4\ t/\((2  \[Pi])\); \n
    z8[t_] := \(-9\)/32\ \((t/\((2  \[Pi])\))\)^2; \nrev = 3 + 5/8; \n
    r0 = 1/20; \n
    gr = ParametricPlot3D[\n
        \t\t\ \ \ \ \ \ \ \ \ {
          \((r0 + r8[t]*\((105/100 + Cos[\[Phi]])\))\)*Cos[t], \n
          \t\t\t\ \ \ \ \ \ \ \ \ 
          r8[t]*\((r0 + r8[t]*\((105/100 + Cos[\[Phi]])\))\)*Sin[t], \n
          \t\t\t\ \ \ \ \ \ \ \ \ z8[t] + r8[t]*Sin[phi]}, \n
        \t\t\ \ \ \ \ \ \ \ {t, 0.1, 2  \[Pi]*rev, 2  \[Pi]/22}, \n
        \t\t\ \ \ \ \ \ \ \ {\[Phi], \(-\[Pi]\) + 0.1, \[Pi] + 0.1, 
          2  \[Pi]/24}, \n\t\t\ \ \ \ \ \ \ \ Axes -> None, PlotRange -> All, 
        \n\t\t\ \ \ \ \ \ \ ViewPoint -> {0, \(-3\), 0.1}]; \n\t\t\t\)}], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.34968 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.183589 1.36718 2.22045e-016 1.36718 [
[ 0 0 0 0 ]
[ 1 1.34968 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0061 0 m
0 1.34968 L
s
0 1.34968 m
.08751 1.2545 L
s
.08751 1.2545 m
.09167 .13961 L
s
.09167 .13961 m
.0061 0 L
s
.9939 0 m
.90833 .13961 L
s
.90833 .13961 m
.91249 1.2545 L
s
.91249 1.2545 m
1 1.34968 L
s
1 1.34968 m
.9939 0 L
s
.0061 0 m
0 1.34968 L
s
0 1.34968 m
1 1.34968 L
s
1 1.34968 m
.9939 0 L
s
.9939 0 m
.0061 0 L
s
.09167 .13961 m
.90833 .13961 L
s
.90833 .13961 m
.91249 1.2545 L
s
.91249 1.2545 m
.08751 1.2545 L
s
.08751 1.2545 m
.09167 .13961 L
s
0 0 m
1 0 L
1 1.34968 L
0 1.34968 L
closepath
clip
newpath
.5 Mabswid
.39272 .52945 m .50577 .54917 L .50586 .5001 L p .726 .591 .705 r
F P
0 g
s
.50586 .5001 m .39326 .47958 L .39272 .52945 L p .726 .591 .705 r
F P
0 g
s
.61765 .51816 m .50586 .5001 L .50577 .54917 L p .674 .549 .705 r
F P
0 g
s
.39326 .47958 m .50586 .5001 L .50672 .4521 L p .716 .62 .75 r
F P
0 g
s
.50586 .5001 m .61765 .51816 L .61478 .47069 L p .664 .578 .749 r
F P
0 g
s
.61478 .47069 m .50672 .4521 L .50586 .5001 L p .664 .578 .749 r
F P
0 g
s
.39631 .5774 m .50646 .59637 L .50577 .54917 L p .732 .557 .655 r
F P
0 g
s
.50577 .54917 m .39272 .52945 L .39631 .5774 L p .732 .557 .655 r
F P
0 g
s
.618 .56677 m .50577 .54917 L .50646 .59637 L p .68 .515 .656 r
F P
0 g
s
.50577 .54917 m .618 .56677 L .61765 .51816 L p .674 .549 .705 r
F P
0 g
s
.28583 .50711 m .39272 .52945 L .39326 .47958 L p .779 .635 .702 r
F P
0 g
s
.39326 .47958 m .28681 .45606 L .28583 .50711 L p .779 .635 .702 r
F P
0 g
s
.28681 .45606 m .39326 .47958 L .39788 .43078 L p .767 .665 .75 r
F P
0 g
s
.50672 .4521 m .39788 .43078 L .39326 .47958 L p .716 .62 .75 r
F P
0 g
s
.39788 .43078 m .50672 .4521 L .50832 .40807 L p .699 .647 .794 r
F P
0 g
s
.50672 .4521 m .61478 .47069 L .60957 .42726 L p .648 .607 .794 r
F P
0 g
s
.60957 .42726 m .50832 .40807 L .50672 .4521 L p .648 .607 .794 r
F P
0 g
s
.29222 .55624 m .39631 .5774 L .39272 .52945 L p .786 .598 .646 r
F P
0 g
s
.39272 .52945 m .28583 .50711 L .29222 .55624 L p .786 .598 .646 r
F P
0 g
s
.40383 .62051 m .50789 .63884 L .50646 .59637 L p .735 .513 .591 r
F P
0 g
s
.50646 .59637 m .39631 .5774 L .40383 .62051 L p .735 .513 .591 r
F P
0 g
s
.61582 .61361 m .50646 .59637 L .50789 .63884 L p .683 .473 .595 r
F P
0 g
s
.50646 .59637 m .61582 .61361 L .618 .56677 L p .68 .515 .656 r
F P
0 g
s
.72175 .53433 m .61765 .51816 L .618 .56677 L p .616 .502 .701 r
F P
0 g
s
.61765 .51816 m .72175 .53433 L .71535 .48715 L p .605 .534 .748 r
F P
0 g
s
.71535 .48715 m .61478 .47069 L .61765 .51816 L p .605 .534 .748 r
F P
0 g
s
.72253 .58279 m .618 .56677 L .61582 .61361 L p .623 .467 .649 r
F P
0 g
s
.618 .56677 m .72253 .58279 L .72175 .53433 L p .616 .502 .701 r
F P
0 g
s
.39788 .43078 m .29507 .40618 L .28681 .45606 L p .767 .665 .75 r
F P
0 g
s
.29507 .40618 m .39788 .43078 L .40635 .38601 L p .749 .691 .796 r
F P
0 g
s
.50832 .40807 m .40635 .38601 L .39788 .43078 L p .699 .647 .794 r
F P
0 g
s
.30562 .6004 m .40383 .62051 L .39631 .5774 L p .789 .548 .572 r
F P
0 g
s
.39631 .5774 m .29222 .55624 L .30562 .6004 L p .789 .548 .572 r
F P
0 g
s
.61478 .47069 m .71535 .48715 L .70368 .44418 L p .587 .565 .797 r
F P
0 g
s
.70368 .44418 m .60957 .42726 L .61478 .47069 L p .587 .565 .797 r
F P
0 g
s
.50789 .63884 m .61122 .6558 L .61582 .61361 L p .683 .473 .595 r
F P
0 g
s
.71762 .62959 m .61582 .61361 L .61122 .6558 L p .627 .424 .588 r
F P
0 g
s
.61582 .61361 m .71762 .62959 L .72253 .58279 L p .623 .467 .649 r
F P
0 g
s
.40635 .38601 m .50832 .40807 L .51055 .37076 L p .672 .671 .841 r
F P
0 g
s
.50832 .40807 m .60957 .42726 L .60228 .39059 L p .619 .635 .844 r
F P
0 g
s
.60228 .39059 m .51055 .37076 L .50832 .40807 L p .619 .635 .844 r
F P
0 g
s
.41489 .65605 m .51 .6739 L .50789 .63884 L p .731 .447 .496 r
F P
0 g
s
.50789 .63884 m .40383 .62051 L .41489 .65605 L p .731 .447 .496 r
F P
0 g
s
.61122 .6558 m .50789 .63884 L .51 .6739 L p .682 .413 .509 r
F P
0 g
s
.40635 .38601 m .31016 .36055 L .29507 .40618 L p .749 .691 .796 r
F P
0 g
s
.31016 .36055 m .40635 .38601 L .41819 .34808 L p .719 .712 .843 r
F P
0 g
s
.51055 .37076 m .41819 .34808 L .40635 .38601 L p .672 .671 .841 r
F P
0 g
s
.3253 .63678 m .41489 .65605 L .40383 .62051 L p .781 .468 .458 r
F P
0 g
s
.40383 .62051 m .30562 .6004 L .3253 .63678 L p .781 .468 .458 r
F P
0 g
s
.60957 .42726 m .70368 .44418 L .68739 .40814 L p .552 .597 .852 r
F P
0 g
s
.68739 .40814 m .60228 .39059 L .60957 .42726 L p .552 .597 .852 r
F P
0 g
s
.19221 .48171 m .28583 .50711 L .28681 .45606 L p .839 .685 .692 r
F P
0 g
s
.28681 .45606 m .19358 .42908 L .19221 .48171 L p .839 .685 .692 r
F P
0 g
s
.19358 .42908 m .28681 .45606 L .29507 .40618 L p .824 .718 .749 r
F P
0 g
s
.51 .6739 m .60444 .69069 L .61122 .6558 L p .682 .413 .509 r
F P
0 g
s
.70729 .67182 m .61122 .6558 L .60444 .69069 L p .627 .366 .502 r
F P
0 g
s
.61122 .6558 m .70729 .67182 L .71762 .62959 L p .627 .424 .588 r
F P
0 g
s
.20116 .53246 m .29222 .55624 L .28583 .50711 L p .849 .642 .622 r
F P
0 g
s
.28583 .50711 m .19221 .48171 L .20116 .53246 L p .849 .642 .622 r
F P
0 g
s
.29507 .40618 m .20519 .37787 L .19358 .42908 L p .824 .718 .749 r
F P
0 g
s
.20519 .37787 m .29507 .40618 L .31016 .36055 L p .8 .744 .8 r
F P
0 g
s
.21995 .57813 m .30562 .6004 L .29222 .55624 L p .849 .578 .527 r
F P
0 g
s
.29222 .55624 m .20116 .53246 L .21995 .57813 L p .849 .578 .527 r
F P
0 g
s
.81138 .54919 m .72175 .53433 L .72253 .58279 L p .542 .442 .691 r
F P
0 g
s
.72175 .53433 m .81138 .54919 L .80181 .5021 L p .528 .479 .745 r
F P
0 g
s
.80181 .5021 m .71535 .48715 L .72175 .53433 L p .528 .479 .745 r
F P
0 g
s
.41819 .34808 m .51055 .37076 L .51331 .34268 L p .62 .692 .895 r
F P
0 g
s
.51055 .37076 m .60228 .39059 L .59334 .36315 L p .559 .66 .904 r
F P
0 g
s
.59334 .36315 m .51331 .34268 L .51055 .37076 L p .559 .66 .904 r
F P
0 g
s
.81253 .59777 m .72253 .58279 L .71762 .62959 L p .551 .403 .633 r
F P
0 g
s
.72253 .58279 m .81253 .59777 L .81138 .54919 L p .542 .442 .691 r
F P
0 g
s
.42887 .68159 m .51266 .69915 L .51 .6739 L p .706 .323 .32 r
F P
0 g
s
.51 .6739 m .41489 .65605 L .42887 .68159 L p .706 .323 .32 r
F P
0 g
s
.60444 .69069 m .51 .6739 L .51266 .69915 L p .666 .308 .357 r
F P
0 g
s
.41819 .34808 m .33125 .32207 L .31016 .36055 L p .719 .712 .843 r
F P
0 g
s
.33125 .32207 m .41819 .34808 L .43274 .31955 L p .669 .727 .893 r
F P
0 g
s
.51331 .34268 m .43274 .31955 L .41819 .34808 L p .62 .692 .895 r
F P
0 g
s
.71535 .48715 m .80181 .5021 L .78438 .45947 L p .503 .514 .801 r
F P
0 g
s
.78438 .45947 m .70368 .44418 L .71535 .48715 L p .503 .514 .801 r
F P
0 g
s
.80518 .6448 m .71762 .62959 L .70729 .67182 L p .558 .358 .565 r
F P
0 g
s
.71762 .62959 m .80518 .6448 L .81253 .59777 L p .551 .403 .633 r
F P
0 g
s
.35015 .66289 m .42887 .68159 L .41489 .65605 L p .735 .308 .235 r
F P
0 g
s
.41489 .65605 m .3253 .63678 L .35015 .66289 L p .735 .308 .235 r
F P
0 g
s
.31016 .36055 m .22635 .33128 L .20519 .37787 L p .8 .744 .8 r
F P
0 g
s
.22635 .33128 m .31016 .36055 L .33125 .32207 L p .765 .761 .849 r
F P
0 g
s
.60228 .39059 m .68739 .40814 L .66744 .38148 L p .475 .625 .917 r
F P
0 g
s
.66744 .38148 m .59334 .36315 L .60228 .39059 L p .475 .625 .917 r
F P
0 g
s
.24749 .61575 m .3253 .63678 L .30562 .6004 L p .83 .469 .373 r
F P
0 g
s
.30562 .6004 m .21995 .57813 L .24749 .61575 L p .83 .469 .373 r
F P
0 g
s
.51266 .69915 m .59587 .71588 L .60444 .69069 L p .666 .308 .357 r
F P
0 g
s
.69212 .70678 m .60444 .69069 L .59587 .71588 L p .618 .272 .362 r
F P
0 g
s
.60444 .69069 m .69212 .70678 L .70729 .67182 L p .627 .366 .502 r
F P
0 g
s
.70368 .44418 m .78438 .45947 L .76011 .42406 L p .454 .55 .864 r
F P
0 g
s
.76011 .42406 m .68739 .40814 L .70368 .44418 L p .454 .55 .864 r
F P
0 g
s
.78973 .68731 m .70729 .67182 L .69212 .70678 L p .561 .299 .475 r
F P
0 g
s
.70729 .67182 m .78973 .68731 L .80518 .6448 L p .558 .358 .565 r
F P
0 g
s
.43274 .31955 m .51331 .34268 L .51642 .32592 L p .508 .693 .952 r
F P
0 g
s
.51331 .34268 m .59334 .36315 L .58327 .34698 L p .411 .66 .962 r
F P
0 g
s
.58327 .34698 m .51642 .32592 L .51331 .34268 L p .411 .66 .962 r
F P
0 g
s
.33125 .32207 m .25583 .29234 L .22635 .33128 L p .765 .761 .849 r
F P
0 g
s
.25583 .29234 m .33125 .32207 L .3571 .29331 L p .711 .767 .897 r
F P
0 g
s
.43274 .31955 m .3571 .29331 L .33125 .32207 L p .669 .727 .893 r
F P
0 g
s
.44496 .6952 m .51572 .71268 L .51266 .69915 L p .56 .013 0 r
F P
0 g
s
.51266 .69915 m .43708 .68854 L .46217 .6962 L .56 .013 0 r
F
.59587 .71588 m .51266 .69915 L .51572 .71268 L p .578 .071 .013 r
F P
0 g
s
.51572 .71268 m .58601 .72949 L .59587 .71588 L p .578 .071 .013 r
F P
0 g
s
.46212 .69557 m .51898 .7132 L .51651 .71281 L p .031 .566 .852 r
F P
0 g
s
.51651 .71281 m .51572 .71268 L p .50719 .70996 L .031 .566 .852 r
F P
0 g
s
.50719 .70996 m .46212 .69557 L .51651 .71281 L .031 .566 .852 r
F
.51266 .69915 m .42887 .68159 L .43708 .68854 L p .56 .013 0 r
F P
0 g
s
.43708 .68854 m .44496 .6952 L p .46217 .6962 L .56 .013 0 r
F P
0 g
s
.28213 .64276 m .35015 .66289 L .3253 .63678 L p .733 .239 .064 r
F P
0 g
s
.3253 .63678 m .24749 .61575 L .28213 .64276 L p .733 .239 .064 r
F P
0 g
s
.3571 .29331 m .43274 .31955 L .44914 .30251 L p .575 .722 .943 r
F P
0 g
s
.51642 .32592 m .44914 .30251 L .43274 .31955 L p .508 .693 .952 r
F P
0 g
s
.37866 .67677 m .44496 .6952 L .42887 .68159 L p .485 0 0 r
F P
0 g
s
.42887 .68159 m .35015 .66289 L .36465 .66994 L p .485 0 0 r
F P
0 g
s
.42887 .68159 m .36465 .66994 L .3915 .678 L .485 0 0 r
F
.40903 .67713 m .46212 .69557 L .44913 .69529 L p .195 .659 .94 r
F P
0 g
s
.44913 .69529 m .44496 .6952 L p .43923 .69232 L .195 .659 .94 r
F P
0 g
s
.43923 .69232 m .40903 .67713 L .44913 .69529 L .195 .659 .94 r
F
.36465 .66994 m .37866 .67677 L p .3915 .678 L .485 0 0 r
F P
0 g
s
.59334 .36315 m .66744 .38148 L .64503 .36614 L p .261 .607 .955 r
F P
0 g
s
.64503 .36614 m .58327 .34698 L .59334 .36315 L p .261 .607 .955 r
F P
0 g
s
.68739 .40814 m .76011 .42406 L .73048 .39825 L p .341 .575 .928 r
F P
0 g
s
.73048 .39825 m .66744 .38148 L .68739 .40814 L p .341 .575 .928 r
F P
0 g
s
.67296 .73209 m .59587 .71588 L .58601 .72949 L p .566 .087 .078 r
F P
0 g
s
.59587 .71588 m .67296 .73209 L .69212 .70678 L p .618 .272 .362 r
F P
0 g
s
.76709 .72253 m .69212 .70678 L .67296 .73209 L p .559 .213 .338 r
F P
0 g
s
.69212 .70678 m .76709 .72253 L .78973 .68731 L p .561 .299 .475 r
F P
0 g
s
.11911 .45293 m .19221 .48171 L .19358 .42908 L p .913 .748 .663 r
F P
0 g
s
.19358 .42908 m .12082 .39835 L .11911 .45293 L p .913 .748 .663 r
F P
0 g
s
.12082 .39835 m .19358 .42908 L .20519 .37787 L p .89 .787 .741 r
F P
0 g
s
.13025 .50576 m .20116 .53246 L .19221 .48171 L p .924 .688 .563 r
F P
0 g
s
.19221 .48171 m .11911 .45293 L .13025 .50576 L p .924 .688 .563 r
F P
0 g
s
.20519 .37787 m .13527 .34556 L .12082 .39835 L p .89 .787 .741 r
F P
0 g
s
.13527 .34556 m .20519 .37787 L .22635 .33128 L p .857 .812 .805 r
F P
0 g
s
.15357 .55341 m .21995 .57813 L .20116 .53246 L p .915 .592 .419 r
F P
0 g
s
.20116 .53246 m .13025 .50576 L .15357 .55341 L p .915 .592 .419 r
F P
0 g
s
.88 .56335 m .81138 .54919 L .81253 .59777 L p .427 .35 .668 r
F P
0 g
s
.81138 .54919 m .88 .56335 L .86784 .51619 L p .403 .393 .734 r
F P
0 g
s
.86784 .51619 m .80181 .5021 L .81138 .54919 L p .403 .393 .734 r
F P
0 g
s
.88145 .61224 m .81253 .59777 L .80518 .6448 L p .443 .305 .597 r
F P
0 g
s
.81253 .59777 m .88145 .61224 L .88 .56335 L p .427 .35 .668 r
F P
0 g
s
.80181 .5021 m .86784 .51619 L .84574 .4738 L p .362 .434 .801 r
F P
0 g
s
.84574 .4738 m .78438 .45947 L .80181 .5021 L p .362 .434 .801 r
F P
0 g
s
.3571 .29331 m .29185 .26366 L .25583 .29234 L p .711 .767 .897 r
F P
0 g
s
.29185 .26366 m .3571 .29331 L .38615 .27639 L p .625 .753 .938 r
F P
0 g
s
.44914 .30251 m .38615 .27639 L .3571 .29331 L p .575 .722 .943 r
F P
0 g
s
.8721 .65969 m .80518 .6448 L .78973 .68731 L p .455 .254 .517 r
F P
0 g
s
.80518 .6448 m .8721 .65969 L .88145 .61224 L p .443 .305 .597 r
F P
0 g
s
.22635 .33128 m .16153 .29797 L .13527 .34556 L p .857 .812 .805 r
F P
0 g
s
.16153 .29797 m .22635 .33128 L .25583 .29234 L p .81 .823 .86 r
F P
0 g
s
.32174 .65716 m .37866 .67677 L .35015 .66289 L p .32 0 0 r
F P
0 g
s
.35015 .66289 m .28213 .64276 L .32174 .65716 L p .32 0 0 r
F P
0 g
s
.44914 .30251 m .51642 .32592 L .51969 .32196 L p .226 .602 .951 r
F P
0 g
s
.51969 .32196 m .51642 .32592 L p .5593 .33931 L 0 .485 .854 r
F P
0 g
s
.57272 .3435 m .51969 .32196 L p .5593 .33931 L 0 .485 .854 r
F P
0 g
s
.46633 .29848 m .44914 .30251 L p .5028 .3173 L .226 .602 .951 r
F P
0 g
s
.51969 .32196 m .46633 .29848 L p .5028 .3173 L .226 .602 .951 r
F P
0 g
s
.50863 .32319 m .46633 .29848 L .52147 .32727 L 0 .213 .619 r
F
.38615 .27639 m .44914 .30251 L .46633 .29848 L p .387 .661 .967 r
F P
0 g
s
.46633 .29848 m .41655 .27279 L .38615 .27639 L p .387 .661 .967 r
F P
0 g
s
.51642 .32592 m .58327 .34698 L .57967 .34579 L p 0 .485 .854 r
F P
0 g
s
.5593 .33931 m .51642 .32592 L .57967 .34579 L 0 .485 .854 r
F
.52147 .32727 m .5229 .33152 L p .50863 .32319 L 0 .213 .619 r
F P
0 g
s
.48317 .30817 m .46633 .29848 L p .50571 .32148 L 0 .213 .619 r
F P
0 g
s
.5229 .33152 m .48317 .30817 L p .50571 .32148 L 0 .213 .619 r
F P
0 g
s
.46633 .29848 m .48317 .30817 L p .41712 .27309 L .03 .455 .875 r
F P
0 g
s
.41655 .27279 m .46633 .29848 L p .41712 .27309 L .03 .455 .875 r
F P
0 g
s
.51969 .32196 m .52147 .32727 L p .46756 .29912 L 0 .213 .619 r
F P
0 g
s
.46633 .29848 m .51969 .32196 L p .46756 .29912 L 0 .213 .619 r
F P
0 g
s
.44623 .28313 m .41655 .27279 L p .4631 .29751 L .03 .455 .875 r
F P
0 g
s
.48317 .30817 m .44623 .28313 L p .4631 .29751 L .03 .455 .875 r
F P
0 g
s
.48317 .30817 m .49843 .33133 L p .45595 .2921 L 0 .077 .577 r
F P
0 g
s
.44623 .28313 m .48317 .30817 L p .45595 .2921 L 0 .077 .577 r
F P
0 g
s
.37417 .24469 m .41655 .27279 L .44623 .28313 L p .295 .575 .937 r
F P
0 g
s
.44623 .28313 m .41501 .25626 L .37417 .24469 L p .295 .575 .937 r
F P
0 g
s
.47307 .30708 m .44623 .28313 L p .48317 .31724 L 0 .077 .577 r
F P
0 g
s
.49843 .33133 m .47307 .30708 L p .48317 .31724 L 0 .077 .577 r
F P
0 g
s
.44623 .28313 m .47307 .30708 L p .42562 .26555 L .075 .386 .847 r
F P
0 g
s
.41501 .25626 m .44623 .28313 L p .42562 .26555 L .075 .386 .847 r
F P
0 g
s
.45178 .28154 m .41501 .25626 L p .45644 .29252 L .075 .386 .847 r
F P
0 g
s
.47307 .30708 m .45178 .28154 L p .45644 .29252 L .075 .386 .847 r
F P
0 g
s
.47307 .30708 m .49504 .34326 L p .46159 .29553 L 0 .188 .718 r
F P
0 g
s
.45178 .28154 m .47307 .30708 L p .46159 .29553 L 0 .188 .718 r
F P
0 g
s
.47307 .30708 m .49843 .33133 L .51095 .36665 L p .712 .268 0 r
F P
0 g
s
.49504 .34326 m .51041 .38924 L p .48765 .3334 L 0 0 .569 r
F P
0 g
s
.49504 .34326 m .48899 .3333 L p .49923 .34884 L .712 .268 0 r
F P
0 g
s
.48899 .3333 m .47307 .30708 L p .50176 .3522 L .712 .268 0 r
F P
0 g
s
.51095 .36665 m .48899 .3333 L .50176 .3522 L .712 .268 0 r
F
.48178 .319 m .45178 .28154 L p .48487 .32875 L 0 .188 .718 r
F P
0 g
s
.49504 .34326 m .48178 .319 L p .48487 .32875 L 0 .188 .718 r
F P
0 g
s
.48178 .319 m .49504 .34326 L p .48765 .3334 L 0 0 .569 r
F P
0 g
s
.51041 .38924 m .5179 .44172 L p .50508 .37796 L .886 .611 .095 r
F P
0 g
s
.51041 .38924 m .50607 .37626 L p .51394 .39674 L .877 .519 .028 r
F P
0 g
s
.50607 .37626 m .49504 .34326 L p .51324 .39379 L .877 .519 .028 r
F P
0 g
s
.51973 .41179 m .50607 .37626 L .51324 .39379 L .877 .519 .028 r
F
.5027 .3661 m .48178 .319 L p .50558 .37739 L 0 0 .569 r
F P
0 g
s
.51041 .38924 m .5027 .3661 L p .50558 .37739 L 0 0 .569 r
F P
0 g
s
.5027 .3661 m .4784 .30833 L .47886 .30978 L .253 .319 .738 r
F
.49263 .34344 m .5027 .3661 L p .47886 .30978 L F P
0 g
s
.49504 .34326 m .51095 .36665 L .51973 .41179 L p .877 .519 .028 r
F P
0 g
s
.51095 .36665 m .49504 .34326 L p .49923 .34884 L .712 .268 0 r
F P
0 g
s
.49727 .34237 m .47231 .29387 L p .49772 .35426 L .253 .319 .738 r
F P
0 g
s
.5027 .3661 m .49727 .34237 L p .49772 .35426 L .253 .319 .738 r
F P
0 g
s
.5027 .3661 m .51289 .41951 L p .49965 .35415 L 0 0 .509 r
F P
0 g
s
.49727 .34237 m .5027 .3661 L p .49965 .35415 L 0 0 .509 r
F P
0 g
s
.5027 .3661 m .51041 .38924 L p .50508 .37796 L .886 .611 .095 r
F P
0 g
s
.51289 .41951 m .5027 .3661 L p .51601 .43229 L .886 .611 .095 r
F P
0 g
s
.5179 .44172 m .51289 .41951 L p .51601 .43229 L .886 .611 .095 r
F P
0 g
s
.51289 .41951 m .51151 .47531 L p .50964 .40624 L .918 .752 .66 r
F P
0 g
s
.50939 .39684 m .49727 .34237 L p .51098 .41008 L 0 0 .509 r
F P
0 g
s
.51289 .41951 m .50939 .39684 L p .51098 .41008 L 0 0 .509 r
F P
0 g
s
.49727 .34237 m .50934 .39664 L p .49678 .32969 L .274 .281 .686 r
F P
0 g
s
.50934 .39664 m .50939 .39684 L p .50933 .39654 L .274 .281 .686 r
F P
0 g
s
.50933 .39654 m .49678 .32969 L .50934 .39664 L .274 .281 .686 r
F
.48317 .30817 m .5229 .33152 L .52581 .35436 L p .77 .26 0 r
F P
0 g
s
.52581 .35436 m .49843 .33133 L .48317 .30817 L p .77 .26 0 r
F P
0 g
s
.50773 .37373 m .49461 .31808 L p .50763 .38747 L .274 .281 .686 r
F P
0 g
s
.50939 .39684 m .50773 .37373 L p .50763 .38747 L .274 .281 .686 r
F P
0 g
s
.49843 .33133 m .52581 .35436 L .5282 .38922 L p .905 .509 .245 r
F P
0 g
s
.5282 .38922 m .51095 .36665 L .49843 .33133 L p .905 .509 .245 r
F P
0 g
s
.50806 .35021 m .49501 .2933 L p .50625 .36443 L .467 .422 .724 r
F P
0 g
s
.50773 .37373 m .50806 .35021 L p .50625 .36443 L .467 .422 .724 r
F P
0 g
s
.50786 .35694 m .5079 .35644 L p .50784 .35883 L .803 .672 .124 r
F P
0 g
s
.50806 .35021 m .50773 .37373 L p .50782 .3593 L .803 .672 .124 r
F P
0 g
s
.50806 .35021 m .50786 .35694 L p .50909 .34209 L 0 0 .421 r
F P
0 g
s
.5104 .32635 m .50806 .35021 L p .50909 .34209 L 0 0 .421 r
F P
0 g
s
.50591 .36603 m .50768 .37352 L p .50625 .36447 L .467 .422 .724 r
F P
0 g
s
.50768 .37352 m .50773 .37373 L p .50768 .37342 L .467 .422 .724 r
F P
0 g
s
.50768 .37342 m .49501 .2933 L .50768 .37352 L .467 .422 .724 r
F
.5063 .40831 m .50786 .35694 L p .50622 .42071 L .803 .672 .124 r
F P
0 g
s
.50596 .43106 m .5063 .40831 L p .50622 .42071 L .803 .672 .124 r
F P
0 g
s
.5063 .40831 m .48982 .46377 L p .50639 .39521 L .917 .873 .443 r
F P
0 g
s
.50596 .43106 m .50786 .35694 L .50784 .35883 L .803 .672 .124 r
F
.50773 .37373 m .50596 .43106 L p .50782 .3593 L F P
0 g
s
.50776 .4534 m .50596 .43106 L .50752 .38034 L p .996 .821 .548 r
F P
0 g
s
.50752 .38034 m .50773 .37373 L p .50773 .38219 L .996 .821 .548 r
F P
0 g
s
.50776 .4534 m .50752 .38034 L .50773 .38219 L .996 .821 .548 r
F
.50773 .37373 m .50939 .39684 L p .50773 .38299 L F P
0 g
s
.50786 .35694 m .5063 .40831 L p .50918 .35075 L 0 0 .421 r
F P
0 g
s
.50939 .39684 m .50776 .4534 L p .50773 .38299 L .996 .821 .548 r
F P
0 g
s
.5088 .38521 m .5104 .32635 L p .5068 .39834 L 0 0 .421 r
F P
0 g
s
.5063 .40831 m .5088 .38521 L p .5068 .39834 L 0 0 .421 r
F P
0 g
s
.51459 .30222 m .5104 .32635 L .5088 .38521 L p .286 .219 .604 r
F P
0 g
s
.51095 .36665 m .5282 .38922 L .52989 .43376 L p .946 .639 .424 r
F P
0 g
s
.52989 .43376 m .51973 .41179 L .51095 .36665 L p .946 .639 .424 r
F P
0 g
s
.5088 .38521 m .51329 .36183 L .51459 .30222 L p .286 .219 .604 r
F P
0 g
s
.5088 .38521 m .49378 .44102 L p .51087 .37165 L 0 0 .129 r
F P
0 g
s
.51329 .36183 m .5088 .38521 L p .51087 .37165 L 0 0 .129 r
F P
0 g
s
.5088 .38521 m .5063 .40831 L p .50639 .39521 L .917 .873 .443 r
F P
0 g
s
.50918 .35075 m .5104 .32635 L .50786 .35694 L 0 0 .421 r
F
.49501 .2933 m .49461 .31808 L .50591 .36603 L p .467 .422 .724 r
F P
0 g
s
.50625 .36447 m .49501 .2933 L .50591 .36603 L .467 .422 .724 r
F
.50939 .39684 m .51289 .41951 L p .50964 .40624 L .918 .752 .66 r
F P
0 g
s
.49461 .31808 m .49727 .34237 L p .49678 .32969 L .274 .281 .686 r
F P
0 g
s
.51973 .41179 m .51041 .38924 L p .51394 .39674 L .877 .519 .028 r
F P
0 g
s
.48178 .319 m .49263 .34344 L p .47886 .30978 L .253 .319 .738 r
F P
0 g
s
.47231 .29387 m .48178 .319 L p .4784 .30833 L .253 .319 .738 r
F P
0 g
s
.48178 .319 m .44644 .26894 L .44801 .27264 L .295 .415 .814 r
F
.45178 .28154 m .46612 .29944 L p .44801 .27264 L F P
0 g
s
.46612 .29944 m .48178 .319 L p .44801 .27264 L .295 .415 .814 r
F P
0 g
s
.4364 .25472 m .45178 .28154 L p .44644 .26894 L .295 .415 .814 r
F P
0 g
s
.57967 .34579 m .57272 .3435 L p .5593 .33931 L 0 .485 .854 r
F P
0 g
s
.18765 .59271 m .24749 .61575 L .21995 .57813 L p .853 .417 .179 r
F P
0 g
s
.21995 .57813 m .15357 .55341 L .18765 .59271 L p .853 .417 .179 r
F P
0 g
s
.66744 .38148 m .73048 .39825 L .69732 .38393 L p .023 .499 .877 r
F P
0 g
s
.69732 .38393 m .64503 .36614 L .66744 .38148 L p .023 .499 .877 r
F P
0 g
s
.51572 .71268 m .44496 .6952 L .46212 .69557 L p .031 .566 .852 r
F P
0 g
s
.58601 .72949 m .51572 .71268 L .51898 .7132 L p 0 .438 .701 r
F P
0 g
s
.78438 .45947 m .84574 .4738 L .81507 .43898 L p .282 .471 .868 r
F P
0 g
s
.81507 .43898 m .76011 .42406 L .78438 .45947 L p .282 .471 .868 r
F P
0 g
s
.58601 .72949 m .65099 .74586 L .67296 .73209 L p .566 .087 .078 r
F P
0 g
s
.73861 .74806 m .67296 .73209 L .65099 .74586 L p .534 .07 .099 r
F P
0 g
s
.67296 .73209 m .73861 .74806 L .76709 .72253 L p .559 .213 .338 r
F P
0 g
s
.8525 .70263 m .78973 .68731 L .76709 .72253 L p .467 .194 .416 r
F P
0 g
s
.78973 .68731 m .8525 .70263 L .8721 .65969 L p .455 .254 .517 r
F P
0 g
s
.44496 .6952 m .37866 .67677 L .40903 .67713 L p .195 .659 .94 r
F P
0 g
s
.58327 .34698 m .64503 .36614 L .62161 .36348 L p .301 0 0 r
F P
0 g
s
.62161 .36348 m .57272 .3435 L .58327 .34698 L p .301 0 0 r
F P
0 g
s
.51898 .7132 m .57549 .73022 L .58601 .72949 L p 0 .438 .701 r
F P
0 g
s
.65099 .74586 m .58601 .72949 L .57549 .73022 L p .31 0 0 r
F P
0 g
s
.25583 .29234 m .19799 .25873 L .16153 .29797 L p .81 .823 .86 r
F P
0 g
s
.19799 .25873 m .25583 .29234 L .29185 .26366 L p .747 .817 .907 r
F P
0 g
s
.23034 .62098 m .28213 .64276 L .24749 .61575 L p .627 .062 0 r
F P
0 g
s
.24749 .61575 m .18765 .59271 L .23034 .62098 L p .627 .062 0 r
F P
0 g
s
.76011 .42406 m .81507 .43898 L .77776 .41408 L p .097 .471 .893 r
F P
0 g
s
.77776 .41408 m .73048 .39825 L .76011 .42406 L p .097 .471 .893 r
F P
0 g
s
.38615 .27639 m .33217 .24732 L .29185 .26366 L p .625 .753 .938 r
F P
0 g
s
.33217 .24732 m .38615 .27639 L .41655 .27279 L p .49 .697 .961 r
F P
0 g
s
.82385 .73823 m .76709 .72253 L .73861 .74806 L p .478 .12 .28 r
F P
0 g
s
.76709 .72253 m .82385 .73823 L .8525 .70263 L p .467 .194 .416 r
F P
0 g
s
.36374 .65769 m .40903 .67713 L .37866 .67677 L p .321 .72 .98 r
F P
0 g
s
.37866 .67677 m .32174 .65716 L .36374 .65769 L p .321 .72 .98 r
F P
0 g
s
.64503 .36614 m .69732 .38393 L .66279 .3823 L p .503 0 0 r
F P
0 g
s
.66279 .3823 m .62161 .36348 L .64503 .36614 L p .503 0 0 r
F P
0 g
s
.29185 .26366 m .24232 .23047 L .19799 .25873 L p .747 .817 .907 r
F P
0 g
s
.24232 .23047 m .29185 .26366 L .33217 .24732 L p .664 .787 .94 r
F P
0 g
s
.57549 .73022 m .62759 .74684 L .65099 .74586 L p .31 0 0 r
F P
0 g
s
.70606 .76204 m .65099 .74586 L .62759 .74684 L p .416 0 0 r
F P
0 g
s
.65099 .74586 m .70606 .76204 L .73861 .74806 L p .534 .07 .099 r
F P
0 g
s
.51969 .32196 m .57272 .3435 L .56241 .35338 L p .619 .052 0 r
F P
0 g
s
.56241 .35338 m .5229 .33152 L .51969 .32196 L p .619 .052 0 r
F P
0 g
s
.27889 .63618 m .32174 .65716 L .28213 .64276 L p 0 .468 .794 r
F P
0 g
s
.28213 .64276 m .23034 .62098 L .27889 .63618 L p 0 .468 .794 r
F P
0 g
s
.47922 .68225 m .52223 .70021 L .51898 .7132 L p .457 .705 .974 r
F P
0 g
s
.51898 .7132 m .46212 .69557 L .47922 .68225 L p .457 .705 .974 r
F P
0 g
s
.57549 .73022 m .51898 .7132 L .52223 .70021 L p .335 .657 .971 r
F P
0 g
s
.73048 .39825 m .77776 .41408 L .73621 .40088 L p .285 0 0 r
F P
0 g
s
.73621 .40088 m .69732 .38393 L .73048 .39825 L p .285 0 0 r
F P
0 g
s
.43837 .89004 m .52273 .90376 L .52276 .86787 L p .712 .578 .703 r
F P
0 g
s
.52276 .86787 m .43873 .85342 L .43837 .89004 L p .712 .578 .703 r
F P
0 g
s
.60463 .88231 m .52276 .86787 L .52273 .90376 L p .673 .547 .703 r
F P
0 g
s
.43873 .85342 m .52276 .86787 L .52308 .83354 L p .705 .6 .737 r
F P
0 g
s
.52276 .86787 m .60463 .88231 L .60214 .84857 L p .665 .569 .736 r
F P
0 g
s
.60214 .84857 m .52308 .83354 L .52276 .86787 L p .665 .569 .736 r
F P
0 g
s
.44088 .92589 m .523 .93892 L .52273 .90376 L p .716 .554 .668 r
F P
0 g
s
.52273 .90376 m .43837 .89004 L .44088 .92589 L p .716 .554 .668 r
F P
0 g
s
.60492 .91761 m .52273 .90376 L .523 .93892 L p .678 .523 .668 r
F P
0 g
s
.52273 .90376 m .60492 .91761 L .60463 .88231 L p .673 .547 .703 r
F P
0 g
s
.35794 .8763 m .43837 .89004 L .43873 .85342 L p .752 .611 .702 r
F P
0 g
s
.43873 .85342 m .35863 .83881 L .35794 .8763 L p .752 .611 .702 r
F P
0 g
s
.35863 .83881 m .43873 .85342 L .44193 .81837 L p .744 .634 .738 r
F P
0 g
s
.52308 .83354 m .44193 .81837 L .43873 .85342 L p .705 .6 .737 r
F P
0 g
s
.3626 .91298 m .44088 .92589 L .43837 .89004 L p .756 .585 .664 r
F P
0 g
s
.43837 .89004 m .35794 .8763 L .3626 .91298 L p .756 .585 .664 r
F P
0 g
s
.43919 .66356 m .47922 .68225 L .46212 .69557 L p .539 .742 .969 r
F P
0 g
s
.46212 .69557 m .40903 .67713 L .43919 .66356 L p .539 .742 .969 r
F P
0 g
s
.57272 .3435 m .62161 .36348 L .59876 .37402 L p .698 .199 .054 r
F P
0 g
s
.59876 .37402 m .56241 .35338 L .57272 .3435 L p .698 .199 .054 r
F P
0 g
s
.78795 .76404 m .73861 .74806 L .70606 .76204 L p .485 .024 .083 r
F P
0 g
s
.73861 .74806 m .78795 .76404 L .82385 .73823 L p .478 .12 .28 r
F P
0 g
s
.44193 .81837 m .52308 .83354 L .52367 .80297 L p .693 .622 .772 r
F P
0 g
s
.52308 .83354 m .60214 .84857 L .59762 .81855 L p .653 .591 .773 r
F P
0 g
s
.59762 .81855 m .52367 .80297 L .52308 .83354 L p .653 .591 .773 r
F P
0 g
s
.44193 .81837 m .3646 .8029 L .35863 .83881 L p .744 .634 .738 r
F P
0 g
s
.3646 .8029 m .44193 .81837 L .44777 .78714 L p .732 .656 .774 r
F P
0 g
s
.52367 .80297 m .44777 .78714 L .44193 .81837 L p .693 .622 .772 r
F P
0 g
s
.44609 .95866 m .52354 .97109 L .523 .93892 L p .719 .524 .626 r
F P
0 g
s
.523 .93892 m .44088 .92589 L .44609 .95866 L p .719 .524 .626 r
F P
0 g
s
.60301 .9522 m .523 .93892 L .52354 .97109 L p .682 .495 .627 r
F P
0 g
s
.523 .93892 m .60301 .9522 L .60492 .91761 L p .678 .523 .668 r
F P
0 g
s
.52223 .70021 m .565 .71761 L .57549 .73022 L p .335 .657 .971 r
F P
0 g
s
.62759 .74684 m .57549 .73022 L .565 .71761 L p .143 .573 .928 r
F P
0 g
s
.37232 .94645 m .44609 .95866 L .44088 .92589 L p .759 .551 .616 r
F P
0 g
s
.44088 .92589 m .3626 .91298 L .37232 .94645 L p .759 .551 .616 r
F P
0 g
s
.6785 .89686 m .60463 .88231 L .60492 .91761 L p .63 .512 .7 r
F P
0 g
s
.60463 .88231 m .6785 .89686 L .67346 .86359 L p .62 .535 .737 r
F P
0 g
s
.67346 .86359 m .60214 .84857 L .60463 .88231 L p .62 .535 .737 r
F P
0 g
s
.67909 .93167 m .60492 .91761 L .60301 .9522 L p .637 .487 .663 r
F P
0 g
s
.60492 .91761 m .67909 .93167 L .6785 .89686 L p .63 .512 .7 r
F P
0 g
s
.44777 .78714 m .52367 .80297 L .5245 .77818 L p .672 .644 .814 r
F P
0 g
s
.52367 .80297 m .59762 .81855 L .59134 .79425 L p .628 .616 .819 r
F P
0 g
s
.59134 .79425 m .5245 .77818 L .52367 .80297 L p .628 .616 .819 r
F P
0 g
s
.92176 .57738 m .88 .56335 L .88145 .61224 L p .19 .161 .593 r
F P
0 g
s
.88 .56335 m .92176 .57738 L .90784 .53005 L p .138 .212 .678 r
F P
0 g
s
.90784 .53005 m .86784 .51619 L .88 .56335 L p .138 .212 .678 r
F P
0 g
s
.44777 .78714 m .3755 .7709 L .3646 .8029 L p .732 .656 .774 r
F P
0 g
s
.3755 .7709 m .44777 .78714 L .4559 .76179 L p .711 .677 .815 r
F P
0 g
s
.5245 .77818 m .4559 .76179 L .44777 .78714 L p .672 .644 .814 r
F P
0 g
s
.41655 .27279 m .37417 .24469 L .33217 .24732 L p .49 .697 .961 r
F P
0 g
s
.92342 .62668 m .88145 .61224 L .8721 .65969 L p .229 .109 .501 r
F P
0 g
s
.88145 .61224 m .92342 .62668 L .92176 .57738 L p .19 .161 .593 r
F P
0 g
s
.60214 .84857 m .67346 .86359 L .66428 .83403 L p .603 .56 .778 r
F P
0 g
s
.66428 .83403 m .59762 .81855 L .60214 .84857 L p .603 .56 .778 r
F P
0 g
s
.07381 .42066 m .11911 .45293 L .12082 .39835 L p .991 .816 .572 r
F P
0 g
s
.12082 .39835 m .07577 .36379 L .07381 .42066 L p .991 .816 .572 r
F P
0 g
s
.07577 .36379 m .12082 .39835 L .13527 .34556 L p .963 .875 .702 r
F P
0 g
s
.45371 .9862 m .52434 .99815 L .52354 .97109 L p .719 .483 .567 r
F P
0 g
s
.52354 .97109 m .44609 .95866 L .45371 .9862 L p .719 .483 .567 r
F P
0 g
s
.599 .98384 m .52354 .97109 L .52434 .99815 L p .684 .456 .571 r
F P
0 g
s
.52354 .97109 m .599 .98384 L .60301 .9522 L p .682 .495 .627 r
F P
0 g
s
.28756 .86239 m .35794 .8763 L .35863 .83881 L p .799 .651 .698 r
F P
0 g
s
.35863 .83881 m .28853 .82385 L .28756 .86239 L p .799 .651 .698 r
F P
0 g
s
.28853 .82385 m .35863 .83881 L .3646 .8029 L p .79 .677 .739 r
F P
0 g
s
.33217 .24732 m .29167 .21522 L .24232 .23047 L p .664 .787 .94 r
F P
0 g
s
.29167 .21522 m .33217 .24732 L .37417 .24469 L p .56 .728 .953 r
F P
0 g
s
.29415 .90003 m .3626 .91298 L .35794 .8763 L p .805 .619 .651 r
F P
0 g
s
.35794 .8763 m .28756 .86239 L .29415 .90003 L p .805 .619 .651 r
F P
0 g
s
.08653 .47601 m .13025 .50576 L .11911 .45293 L p .985 .708 .391 r
F P
0 g
s
.11911 .45293 m .07381 .42066 L .08653 .47601 L p .985 .708 .391 r
F P
0 g
s
.67519 .96578 m .60301 .9522 L .599 .98384 L p .642 .459 .62 r
F P
0 g
s
.60301 .9522 m .67519 .96578 L .67909 .93167 L p .637 .487 .663 r
F P
0 g
s
.3865 .97452 m .45371 .9862 L .44609 .95866 L p .757 .502 .546 r
F P
0 g
s
.44609 .95866 m .37232 .94645 L .3865 .97452 L p .757 .502 .546 r
F P
0 g
s
.86784 .51619 m .90784 .53005 L .8826 .48784 L p .056 .256 .75 r
F P
0 g
s
.8826 .48784 m .84574 .4738 L .86784 .51619 L p .056 .256 .75 r
F P
0 g
s
.13527 .34556 m .09227 .30924 L .07577 .36379 L p .963 .875 .702 r
F P
0 g
s
.09227 .30924 m .13527 .34556 L .16153 .29797 L p .914 .901 .799 r
F P
0 g
s
.40529 .64401 m .43919 .66356 L .40903 .67713 L p .597 .778 .967 r
F P
0 g
s
.40903 .67713 m .36374 .65769 L .40529 .64401 L p .597 .778 .967 r
F P
0 g
s
.3646 .8029 m .297 .78694 L .28853 .82385 L p .79 .677 .739 r
F P
0 g
s
.297 .78694 m .3646 .8029 L .3755 .7709 L p .775 .7 .78 r
F P
0 g
s
.9127 .67467 m .8721 .65969 L .8525 .70263 L p .265 .057 .4 r
F P
0 g
s
.8721 .65969 m .9127 .67467 L .92342 .62668 L p .229 .109 .501 r
F P
0 g
s
.62161 .36348 m .66279 .3823 L .62924 .39376 L p .694 .255 .203 r
F P
0 g
s
.62924 .39376 m .59876 .37402 L .62161 .36348 L p .694 .255 .203 r
F P
0 g
s
.30789 .93432 m .37232 .94645 L .3626 .91298 L p .807 .577 .59 r
F P
0 g
s
.3626 .91298 m .29415 .90003 L .30789 .93432 L p .807 .577 .59 r
F P
0 g
s
.1131 .5261 m .15357 .55341 L .13025 .50576 L p .914 .519 .129 r
F P
0 g
s
.13025 .50576 m .08653 .47601 L .1131 .5261 L p .914 .519 .129 r
F P
0 g
s
.33008 .63711 m .36374 .65769 L .32174 .65716 L p .41 .762 .995 r
F P
0 g
s
.32174 .65716 m .27889 .63618 L .33008 .63711 L p .41 .762 .995 r
F P
0 g
s
.69732 .38393 m .73621 .40088 L .69317 .40042 L p .588 .049 0 r
F P
0 g
s
.69317 .40042 m .66279 .3823 L .69732 .38393 L p .588 .049 0 r
F P
0 g
s
.59762 .81855 m .66428 .83403 L .65154 .81012 L p .57 .587 .831 r
F P
0 g
s
.65154 .81012 m .59134 .79425 L .59762 .81855 L p .57 .587 .831 r
F P
0 g
s
.84574 .4738 m .8826 .48784 L .84769 .45357 L p 0 .278 .78 r
F P
0 g
s
.84769 .45357 m .81507 .43898 L .84574 .4738 L p 0 .278 .78 r
F P
0 g
s
.16153 .29797 m .12217 .26066 L .09227 .30924 L p .914 .901 .799 r
F P
0 g
s
.12217 .26066 m .16153 .29797 L .19799 .25873 L p .851 .901 .87 r
F P
0 g
s
.565 .71761 m .60436 .73461 L .62759 .74684 L p .143 .573 .928 r
F P
0 g
s
.62759 .74684 m .67154 .76326 L .70606 .76204 L p .416 0 0 r
F P
0 g
s
.67154 .76326 m .62759 .74684 L .60436 .73461 L p 0 .414 .777 r
F P
0 g
s
.52434 .99815 m .59314 1.01046 L .599 .98384 L p .684 .456 .571 r
F P
0 g
s
.66703 .99695 m .599 .98384 L .59314 1.01046 L p .645 .421 .564 r
F P
0 g
s
.599 .98384 m .66703 .99695 L .67519 .96578 L p .642 .459 .62 r
F P
0 g
s
.4559 .76179 m .5245 .77818 L .52552 .76085 L p .629 .668 .869 r
F P
0 g
s
.5245 .77818 m .59134 .79425 L .5837 .7773 L p .573 .644 .882 r
F P
0 g
s
.5837 .7773 m .52552 .76085 L .5245 .77818 L p .573 .644 .882 r
F P
0 g
s
.4559 .76179 m .39064 .74491 L .3755 .7709 L p .711 .677 .815 r
F P
0 g
s
.39064 .74491 m .4559 .76179 L .46581 .74404 L p .672 .697 .864 r
F P
0 g
s
.52552 .76085 m .46581 .74404 L .4559 .76179 L p .629 .668 .869 r
F P
0 g
s
.3755 .7709 m .31242 .75405 L .297 .78694 L p .775 .7 .78 r
F P
0 g
s
.31242 .75405 m .3755 .7709 L .39064 .74491 L p .75 .719 .823 r
F P
0 g
s
.7471 .77821 m .70606 .76204 L .67154 .76326 L p .473 0 0 r
F P
0 g
s
.70606 .76204 m .7471 .77821 L .78795 .76404 L p .485 .024 .083 r
F P
0 g
s
.89029 .71813 m .8525 .70263 L .82385 .73823 L p .303 .008 .287 r
F P
0 g
s
.8525 .70263 m .89029 .71813 L .9127 .67467 L p .265 .057 .4 r
F P
0 g
s
.46326 1.00664 m .52533 1.01828 L .52434 .99815 L p .713 .409 .461 r
F P
0 g
s
.52434 .99815 m .45371 .9862 L .46326 1.00664 L p .713 .409 .461 r
F P
0 g
s
.59314 1.01046 m .52434 .99815 L .52533 1.01828 L p .681 .393 .478 r
F P
0 g
s
.32794 .96298 m .3865 .97452 L .37232 .94645 L p .801 .512 .498 r
F P
0 g
s
.37232 .94645 m .30789 .93432 L .32794 .96298 L p .801 .512 .498 r
F P
0 g
s
.15177 .56752 m .18765 .59271 L .15357 .55341 L p .708 .201 0 r
F P
0 g
s
.15357 .55341 m .1131 .5261 L .15177 .56752 L p .708 .201 0 r
F P
0 g
s
.40426 .99527 m .46326 1.00664 L .45371 .9862 L p .744 .409 .416 r
F P
0 g
s
.45371 .9862 m .3865 .97452 L .40426 .99527 L p .744 .409 .416 r
F P
0 g
s
.5229 .33152 m .56241 .35338 L .55307 .37632 L p .813 .389 .236 r
F P
0 g
s
.55307 .37632 m .52581 .35436 L .5229 .33152 L p .813 .389 .236 r
F P
0 g
s
.73907 .91157 m .6785 .89686 L .67909 .93167 L p .573 .466 .694 r
F P
0 g
s
.6785 .89686 m .73907 .91157 L .73189 .87869 L p .557 .491 .737 r
F P
0 g
s
.73189 .87869 m .67346 .86359 L .6785 .89686 L p .557 .491 .737 r
F P
0 g
s
.73991 .94598 m .67909 .93167 L .67519 .96578 L p .583 .439 .651 r
F P
0 g
s
.67909 .93167 m .73991 .94598 L .73907 .91157 L p .573 .466 .694 r
F P
0 g
s
.19799 .25873 m .16348 .22133 L .12217 .26066 L p .851 .901 .87 r
F P
0 g
s
.16348 .22133 m .19799 .25873 L .24232 .23047 L p .776 .876 .92 r
F P
0 g
s
.81507 .43898 m .84769 .45357 L .80541 .42957 L p 0 .228 .663 r
F P
0 g
s
.80541 .42957 m .77776 .41408 L .81507 .43898 L p 0 .228 .663 r
F P
0 g
s
.49502 .65574 m .52524 .67421 L .52223 .70021 L p .576 .667 .901 r
F P
0 g
s
.52223 .70021 m .47922 .68225 L .49502 .65574 L p .576 .667 .901 r
F P
0 g
s
.565 .71761 m .52223 .70021 L .52524 .67421 L p .488 .625 .912 r
F P
0 g
s
.59134 .79425 m .65154 .81012 L .63604 .79351 L p .484 .615 .905 r
F P
0 g
s
.63604 .79351 m .5837 .7773 L .59134 .79425 L p .484 .615 .905 r
F P
0 g
s
.67346 .86359 m .73189 .87869 L .71882 .84949 L p .53 .518 .787 r
F P
0 g
s
.71882 .84949 m .66428 .83403 L .67346 .86359 L p .53 .518 .787 r
F P
0 g
s
.73434 .97966 m .67519 .96578 L .66703 .99695 L p .591 .409 .603 r
F P
0 g
s
.67519 .96578 m .73434 .97966 L .73991 .94598 L p .583 .439 .651 r
F P
0 g
s
.467 .63663 m .49502 .65574 L .47922 .68225 L p .639 .707 .896 r
F P
0 g
s
.47922 .68225 m .43919 .66356 L .467 .63663 L p .639 .707 .896 r
F P
0 g
s
.56241 .35338 m .59876 .37402 L .57811 .3974 L p .777 .415 .371 r
F P
0 g
s
.57811 .3974 m .55307 .37632 L .56241 .35338 L p .777 .415 .371 r
F P
0 g
s
.52533 1.01828 m .58579 1.03024 L .59314 1.01046 L p .681 .393 .478 r
F P
0 g
s
.65512 1.02313 m .59314 1.01046 L .58579 1.03024 L p .647 .363 .476 r
F P
0 g
s
.59314 1.01046 m .65512 1.02313 L .66703 .99695 L p .645 .421 .564 r
F P
0 g
s
.39064 .74491 m .33382 .72737 L .31242 .75405 L p .75 .719 .823 r
F P
0 g
s
.33382 .72737 m .39064 .74491 L .40909 .72671 L p .709 .733 .869 r
F P
0 g
s
.46581 .74404 m .40909 .72671 L .39064 .74491 L p .672 .697 .864 r
F P
0 g
s
.85764 .75412 m .82385 .73823 L .78795 .76404 L p .351 0 .16 r
F P
0 g
s
.82385 .73823 m .85764 .75412 L .89029 .71813 L p .303 .008 .287 r
F P
0 g
s
.52524 .67421 m .55531 .69215 L .565 .71761 L p .488 .625 .912 r
F P
0 g
s
.60436 .73461 m .565 .71761 L .55531 .69215 L p .349 .567 .92 r
F P
0 g
s
.37417 .24469 m .34277 .21416 L .29167 .21522 L p .56 .728 .953 r
F P
0 g
s
.34277 .21416 m .37417 .24469 L .41501 .25626 L p .446 .634 .935 r
F P
0 g
s
.19994 .59743 m .23034 .62098 L .18765 .59271 L p 0 .231 .655 r
F P
0 g
s
.18765 .59271 m .15177 .56752 L .19994 .59743 L p 0 .231 .655 r
F P
0 g
s
.46581 .74404 m .52552 .76085 L .52666 .75224 L p .515 .681 .941 r
F P
0 g
s
.55922 .76634 m .52552 .76085 L .58285 .77647 L .392 .648 .959 r
F
.57518 .76894 m .52666 .75224 L .52552 .76085 L p F P
0 g
s
.56635 .76986 m .52784 .75307 L .52719 .75261 L p .311 0 0 r
F P
0 g
s
.52719 .75261 m .52666 .75224 L p .53608 .75642 L .311 0 0 r
F P
0 g
s
.56635 .76986 m .52719 .75261 L .53608 .75642 L .311 0 0 r
F
.52552 .76085 m .5837 .7773 L .58285 .77647 L p .392 .648 .959 r
F P
0 g
s
.58285 .77647 m .57518 .76894 L p .55922 .76634 L .392 .648 .959 r
F P
0 g
s
.353 .98405 m .40426 .99527 L .3865 .97452 L p .769 .379 .315 r
F P
0 g
s
.3865 .97452 m .32794 .96298 L .353 .98405 L p .769 .379 .315 r
F P
0 g
s
.40909 .72671 m .46581 .74404 L .47687 .73517 L p .586 .705 .924 r
F P
0 g
s
.52666 .75224 m .47687 .73517 L .46581 .74404 L p .515 .681 .941 r
F P
0 g
s
.66428 .83403 m .71882 .84949 L .7007 .82593 L p .473 .547 .851 r
F P
0 g
s
.7007 .82593 m .65154 .81012 L .66428 .83403 L p .473 .547 .851 r
F P
0 g
s
.23313 .84809 m .28756 .86239 L .28853 .82385 L p .864 .705 .683 r
F P
0 g
s
.28853 .82385 m .23433 .80837 L .23313 .84809 L p .864 .705 .683 r
F P
0 g
s
.23433 .80837 m .28853 .82385 L .297 .78694 L p .85 .738 .74 r
F P
0 g
s
.24127 .88686 m .29415 .90003 L .28756 .86239 L p .871 .662 .616 r
F P
0 g
s
.28756 .86239 m .23313 .84809 L .24127 .88686 L p .871 .662 .616 r
F P
0 g
s
.47412 1.01852 m .52645 1.03002 L .52533 1.01828 L p .66 .218 .19 r
F P
0 g
s
.52533 1.01828 m .46326 1.00664 L .47412 1.01852 L p .66 .218 .19 r
F P
0 g
s
.58579 1.03024 m .52533 1.01828 L .52645 1.03002 L p .652 .247 .263 r
F P
0 g
s
.72271 1.01039 m .66703 .99695 L .65512 1.02313 L p .598 .371 .543 r
F P
0 g
s
.66703 .99695 m .72271 1.01039 L .73434 .97966 L p .591 .409 .603 r
F P
0 g
s
.297 .78694 m .24481 .77031 L .23433 .80837 L p .85 .738 .74 r
F P
0 g
s
.24481 .77031 m .297 .78694 L .31242 .75405 L p .827 .762 .79 r
F P
0 g
s
.42447 1.00723 m .47412 1.01852 L .46326 1.00664 L p .64 .141 .049 r
F P
0 g
s
.46326 1.00664 m .40426 .99527 L .42447 1.00723 L p .64 .141 .049 r
F P
0 g
s
.66279 .3823 m .69317 .40042 L .65156 .41293 L p .664 .264 .277 r
F P
0 g
s
.65156 .41293 m .62924 .39376 L .66279 .3823 L p .664 .264 .277 r
F P
0 g
s
.24232 .23047 m .21343 .19391 L .16348 .22133 L p .776 .876 .92 r
F P
0 g
s
.21343 .19391 m .24232 .23047 L .29167 .21522 L p .694 .828 .947 r
F P
0 g
s
.38041 .6235 m .40529 .64401 L .36374 .65769 L p .639 .818 .969 r
F P
0 g
s
.36374 .65769 m .33008 .63711 L .38041 .6235 L p .639 .818 .969 r
F P
0 g
s
.25826 .92209 m .30789 .93432 L .29415 .90003 L p .871 .6 .526 r
F P
0 g
s
.29415 .90003 m .24127 .88686 L .25826 .92209 L p .871 .6 .526 r
F P
0 g
s
.77776 .41408 m .80541 .42957 L .75858 .41751 L p .522 0 0 r
F P
0 g
s
.75858 .41751 m .73621 .40088 L .77776 .41408 L p .522 0 0 r
F P
0 g
s
.5837 .7773 m .63604 .79351 L .63436 .79272 L p .149 .558 .928 r
F P
0 g
s
.60749 .78278 m .5837 .7773 L .63436 .79272 L .149 .558 .928 r
F
.61879 .78538 m .57518 .76894 L .5837 .7773 L p F P
0 g
s
.60093 .78638 m .56635 .76986 L .57121 .76935 L p .605 .043 0 r
F P
0 g
s
.57121 .76935 m .57518 .76894 L p .5813 .77309 L .605 .043 0 r
F P
0 g
s
.60093 .78638 m .57121 .76935 L .5813 .77309 L .605 .043 0 r
F
.63436 .79272 m .61879 .78538 L p .60749 .78278 L .149 .558 .928 r
F P
0 g
s
.44344 .61677 m .467 .63663 L .43919 .66356 L p .691 .75 .897 r
F P
0 g
s
.43919 .66356 m .40529 .64401 L .44344 .61677 L p .691 .75 .897 r
F P
0 g
s
.59876 .37402 m .62924 .39376 L .59905 .41779 L p .73 .407 .432 r
F P
0 g
s
.59905 .41779 m .57811 .3974 L .59876 .37402 L p .73 .407 .432 r
F P
0 g
s
.31242 .75405 m .26387 .73644 L .24481 .77031 L p .827 .762 .79 r
F P
0 g
s
.26387 .73644 m .31242 .75405 L .33382 .72737 L p .794 .778 .838 r
F P
0 g
s
.40909 .72671 m .35984 .70872 L .33382 .72737 L p .709 .733 .869 r
F P
0 g
s
.35984 .70872 m .40909 .72671 L .42964 .7176 L p .635 .731 .917 r
F P
0 g
s
.47687 .73517 m .42964 .7176 L .40909 .72671 L p .586 .705 .924 r
F P
0 g
s
.6374 .75136 m .67154 .76326 L p .62533 .74356 L 0 .414 .777 r
F P
0 g
s
.70402 .77962 m .67154 .76326 L .6374 .75136 L p .416 0 0 r
F P
0 g
s
.6374 .75136 m .66162 .76798 L .70402 .77962 L p .416 0 0 r
F P
0 g
s
.6374 .75136 m .60606 .7269 L p .65131 .76036 L 0 .185 .646 r
F P
0 g
s
.66162 .76798 m .6374 .75136 L p .65131 .76036 L 0 .185 .646 r
F P
0 g
s
.60436 .73461 m .6374 .75136 L p .62533 .74356 L 0 .414 .777 r
F P
0 g
s
.67154 .76326 m .70402 .77962 L .7471 .77821 L p .473 0 0 r
F P
0 g
s
.65154 .81012 m .7007 .82593 L .67869 .8096 L p .306 .557 .924 r
F P
0 g
s
.67869 .8096 m .63604 .79351 L .65154 .81012 L p .306 .557 .924 r
F P
0 g
s
.52645 1.03002 m .57743 1.04177 L .58579 1.03024 L p .652 .247 .263 r
F P
0 g
s
.64021 1.04253 m .58579 1.03024 L .57743 1.04177 L p .633 .247 .295 r
F P
0 g
s
.58579 1.03024 m .64021 1.04253 L .65512 1.02313 L p .647 .363 .476 r
F P
0 g
s
.81691 .78019 m .78795 .76404 L .7471 .77821 L p .413 0 .026 r
F P
0 g
s
.78795 .76404 m .81691 .78019 L .85764 .75412 L p .351 0 .16 r
F P
0 g
s
.283 .95142 m .32794 .96298 L .30789 .93432 L p .85 .496 .382 r
F P
0 g
s
.30789 .93432 m .25826 .92209 L .283 .95142 L p .85 .496 .382 r
F P
0 g
s
.55531 .69215 m .58294 .70967 L .60436 .73461 L p .349 .567 .92 r
F P
0 g
s
.6374 .75136 m .60436 .73461 L .58294 .70967 L p .096 .451 .883 r
F P
0 g
s
.25437 .61375 m .27889 .63618 L .23034 .62098 L p .139 .602 .925 r
F P
0 g
s
.23034 .62098 m .19994 .59743 L .25437 .61375 L p .139 .602 .925 r
F P
0 g
s
.70576 1.03612 m .65512 1.02313 L .64021 1.04253 L p .605 .318 .455 r
F P
0 g
s
.65512 1.02313 m .70576 1.03612 L .72271 1.01039 L p .598 .371 .543 r
F P
0 g
s
.38147 .99605 m .42447 1.00723 L .40426 .99527 L p .551 0 0 r
F P
0 g
s
.40426 .99527 m .353 .98405 L .38147 .99605 L p .551 0 0 r
F P
0 g
s
.47687 .73517 m .52666 .75224 L .52784 .75307 L p .104 .546 .913 r
F P
0 g
s
.52666 .75224 m .57518 .76894 L .56635 .76986 L p .311 0 0 r
F P
0 g
s
.42964 .7176 m .47687 .73517 L .48834 .73593 L p .365 .65 .966 r
F P
0 g
s
.52784 .75307 m .48834 .73593 L .47687 .73517 L p .104 .546 .913 r
F P
0 g
s
.33382 .72737 m .29028 .70903 L .26387 .73644 L p .794 .778 .838 r
F P
0 g
s
.29028 .70903 m .33382 .72737 L .35984 .70872 L p .744 .781 .883 r
F P
0 g
s
.29167 .21522 m .26865 .18028 L .21343 .19391 L p .694 .828 .947 r
F P
0 g
s
.26865 .18028 m .29167 .21522 L .34277 .21416 L p .611 .758 .949 r
F P
0 g
s
.78187 .92645 m .73907 .91157 L .73991 .94598 L p .473 .387 .677 r
F P
0 g
s
.73907 .91157 m .78187 .92645 L .77312 .8939 L p .441 .414 .733 r
F P
0 g
s
.77312 .8939 m .73189 .87869 L .73907 .91157 L p .441 .414 .733 r
F P
0 g
s
.78288 .96051 m .73991 .94598 L .73434 .97966 L p .495 .358 .623 r
F P
0 g
s
.73991 .94598 m .78288 .96051 L .78187 .92645 L p .473 .387 .677 r
F P
0 g
s
.73621 .40088 m .75858 .41751 L .71035 .41826 L p .604 .114 .062 r
F P
0 g
s
.71035 .41826 m .69317 .40042 L .73621 .40088 L p .604 .114 .062 r
F P
0 g
s
.52645 1.03002 m .47412 1.01852 L .47786 1.01929 L p 0 .452 .706 r
F P
0 g
s
.47786 1.01929 m .4856 1.02089 L p .49745 1.02354 L 0 .452 .706 r
F P
0 g
s
.52645 1.03002 m .47786 1.01929 L .49745 1.02354 L 0 .452 .706 r
F
.4969 1.01343 m .52879 1.02523 L .528 1.03016 L p .492 .707 .966 r
F P
0 g
s
.4856 1.02089 m .52763 1.03245 L .52645 1.03002 L p 0 .452 .706 r
F P
0 g
s
.57743 1.04177 m .52645 1.03002 L .52763 1.03245 L p .35 0 0 r
F P
0 g
s
.528 1.03016 m .52763 1.03245 L p .52175 1.02881 L .492 .707 .966 r
F P
0 g
s
.52175 1.02881 m .4969 1.01343 L .528 1.03016 L .492 .707 .966 r
F
.44579 1.00945 m .4856 1.02089 L .47412 1.01852 L p .093 .612 .883 r
F P
0 g
s
.47412 1.01852 m .42447 1.00723 L .44579 1.00945 L p .093 .612 .883 r
F P
0 g
s
.73189 .87869 m .77312 .8939 L .75722 .86501 L p .383 .44 .795 r
F P
0 g
s
.75722 .86501 m .71882 .84949 L .73189 .87869 L p .383 .44 .795 r
F P
0 g
s
.31387 .97284 m .353 .98405 L .32794 .96298 L p .756 .272 .088 r
F P
0 g
s
.32794 .96298 m .283 .95142 L .31387 .97284 L p .756 .272 .088 r
F P
0 g
s
.63604 .79351 m .67869 .8096 L .65425 .80165 L p 0 .294 .658 r
F P
0 g
s
.65425 .80165 m .61879 .78538 L .63604 .79351 L p 0 .294 .658 r
F P
0 g
s
.41501 .25626 m .39216 .22757 L .34277 .21416 L p .446 .634 .935 r
F P
0 g
s
.39216 .22757 m .41501 .25626 L .45178 .28154 L p .349 .521 .885 r
F P
0 g
s
.52581 .35436 m .55307 .37632 L .54541 .41104 L p .86 .536 .439 r
F P
0 g
s
.54541 .41104 m .5282 .38922 L .52581 .35436 L p .86 .536 .439 r
F P
0 g
s
.57518 .76894 m .61879 .78538 L .60093 .78638 L p .605 .043 0 r
F P
0 g
s
.77609 .99379 m .73434 .97966 L .72271 1.01039 L p .512 .326 .565 r
F P
0 g
s
.73434 .97966 m .77609 .99379 L .78288 .96051 L p .495 .358 .623 r
F P
0 g
s
.50832 .61762 m .52776 .63672 L .52524 .67421 L p .613 .622 .836 r
F P
0 g
s
.52524 .67421 m .49502 .65574 L .50832 .61762 L p .613 .622 .836 r
F P
0 g
s
.55531 .69215 m .52524 .67421 L .52776 .63672 L p .535 .576 .843 r
F P
0 g
s
.42964 .7176 m .38878 .69941 L .35984 .70872 L p .635 .731 .917 r
F P
0 g
s
.38878 .69941 m .42964 .7176 L .45096 .71833 L p .497 .69 .953 r
F P
0 g
s
.48834 .73593 m .45096 .71833 L .42964 .7176 L p .365 .65 .966 r
F P
0 g
s
.57743 1.04177 m .62326 1.05378 L .64021 1.04253 L p .633 .247 .295 r
F P
0 g
s
.68457 1.0551 m .64021 1.04253 L .62326 1.05378 L p .606 .227 .299 r
F P
0 g
s
.64021 1.04253 m .68457 1.0551 L .70576 1.03612 L p .605 .318 .455 r
F P
0 g
s
.71882 .84949 m .75722 .86501 L .7352 .84172 L p .249 .451 .862 r
F P
0 g
s
.7352 .84172 m .7007 .82593 L .71882 .84949 L p .249 .451 .862 r
F P
0 g
s
.55307 .37632 m .57811 .3974 L .56123 .43223 L p .798 .519 .514 r
F P
0 g
s
.56123 .43223 m .54541 .41104 L .55307 .37632 L p .798 .519 .514 r
F P
0 g
s
.49037 .59795 m .50832 .61762 L .49502 .65574 L p .674 .666 .834 r
F P
0 g
s
.49502 .65574 m .467 .63663 L .49037 .59795 L p .674 .666 .834 r
F P
0 g
s
.52763 1.03245 m .5686 1.04415 L .57743 1.04177 L p .35 0 0 r
F P
0 g
s
.62326 1.05378 m .57743 1.04177 L .5686 1.04415 L p .489 0 0 r
F P
0 g
s
.31135 .61532 m .33008 .63711 L .27889 .63618 L p .471 .795 .999 r
F P
0 g
s
.27889 .63618 m .25437 .61375 L .31135 .61532 L p .471 .795 .999 r
F P
0 g
s
.77081 .79451 m .7471 .77821 L .70402 .77962 L p .492 0 0 r
F P
0 g
s
.7471 .77821 m .77081 .79451 L .81691 .78019 L p .413 0 .026 r
F P
0 g
s
.62924 .39376 m .65156 .41293 L .61428 .43773 L p .681 .379 .457 r
F P
0 g
s
.61428 .43773 m .59905 .41779 L .62924 .39376 L p .681 .379 .457 r
F P
0 g
s
.35984 .70872 m .3223 .68993 L .29028 .70903 L p .744 .781 .883 r
F P
0 g
s
.3223 .68993 m .35984 .70872 L .38878 .69941 L p .671 .764 .92 r
F P
0 g
s
.42636 .5961 m .44344 .61677 L .40529 .64401 L p .737 .803 .904 r
F P
0 g
s
.40529 .64401 m .38041 .6235 L .42636 .5961 L p .737 .803 .904 r
F P
0 g
s
.52776 .63672 m .54714 .65532 L .55531 .69215 L p .535 .576 .843 r
F P
0 g
s
.58294 .70967 m .55531 .69215 L .54714 .65532 L p .415 .513 .85 r
F P
0 g
s
.76193 1.02408 m .72271 1.01039 L .70576 1.03612 L p .528 .289 .496 r
F P
0 g
s
.72271 1.01039 m .76193 1.02408 L .77609 .99379 L p .512 .326 .565 r
F P
0 g
s
.41144 .99804 m .44579 1.00945 L .42447 1.00723 L p .27 .705 .964 r
F P
0 g
s
.42447 1.00723 m .38147 .99605 L .41144 .99804 L p .27 .705 .964 r
F P
0 g
s
.60606 .7269 m .57982 .69139 L p .61266 .73145 L 0 .104 .648 r
F P
0 g
s
.60606 .7269 m .6374 .75136 L p .59992 .72267 L .096 .451 .883 r
F P
0 g
s
.62289 .74393 m .66162 .76798 L p .62372 .73996 L 0 .185 .646 r
F P
0 g
s
.60606 .7269 m .62289 .74393 L p .62372 .73996 L 0 .185 .646 r
F P
0 g
s
.62289 .74393 m .60606 .7269 L p .61266 .73145 L 0 .104 .648 r
F P
0 g
s
.58294 .70967 m .60606 .7269 L p .59992 .72267 L .096 .451 .883 r
F P
0 g
s
.60606 .7269 m .58294 .70967 L .56495 .67352 L p .188 .396 .835 r
F P
0 g
s
.57982 .69139 m .60606 .7269 L p .57577 .68757 L .188 .396 .835 r
F P
0 g
s
.56495 .67352 m .57982 .69139 L p .57577 .68757 L .188 .396 .835 r
F P
0 g
s
.57982 .69139 m .56067 .64725 L p .58396 .6953 L 0 0 .572 r
F P
0 g
s
.59061 .70901 m .62289 .74393 L p .59141 .70552 L 0 .104 .648 r
F P
0 g
s
.57982 .69139 m .59061 .70901 L p .59141 .70552 L 0 .104 .648 r
F P
0 g
s
.59061 .70901 m .57982 .69139 L p .58396 .6953 L 0 0 .572 r
F P
0 g
s
.57982 .69139 m .56495 .67352 L .55179 .62861 L p .221 .328 .762 r
F P
0 g
s
.56067 .64725 m .57982 .69139 L p .55713 .64058 L .221 .328 .762 r
F P
0 g
s
.55179 .62861 m .56067 .64725 L p .55713 .64058 L .221 .328 .762 r
F P
0 g
s
.54896 .54621 m .5528 .56604 L .55397 .60834 L p .343 .283 .645 r
F P
0 g
s
.56067 .64725 m .55016 .59785 L p .56419 .65387 L 0 0 .541 r
F P
0 g
s
.56419 .65387 m .55016 .59785 L .55018 .59792 L 0 0 .541 r
F
.55016 .59785 m .55011 .59764 L p .55018 .59792 L F P
0 g
s
.56713 .66561 m .59061 .70901 L p .56652 .65931 L 0 0 .572 r
F P
0 g
s
.56067 .64725 m .56713 .66561 L p .56652 .65931 L 0 0 .572 r
F P
0 g
s
.56713 .66561 m .56067 .64725 L p .56416 .65381 L 0 0 .541 r
F P
0 g
s
.56713 .66561 m .56416 .65381 L .56419 .65387 L 0 0 .541 r
F
.56713 .66561 m .55426 .61699 L p .56773 .67181 L .881 .584 .069 r
F P
0 g
s
.56773 .67181 m .55426 .61699 L .55427 .61706 L .881 .584 .069 r
F
.55426 .61699 m .56713 .66561 L p .55248 .6071 L 0 0 .541 r
F P
0 g
s
.55248 .6071 m .55011 .59764 L .55426 .61699 L 0 0 .541 r
F
.55426 .61699 m .55421 .61679 L p .55427 .61706 L .881 .584 .069 r
F P
0 g
s
.54451 .57821 m .55011 .59764 L .56067 .64725 L p .284 .301 .702 r
F P
0 g
s
.56067 .64725 m .55179 .62861 L .54451 .57821 L p .284 .301 .702 r
F P
0 g
s
.55421 .61679 m .55648 .63567 L p .55648 .63538 L .881 .584 .069 r
F P
0 g
s
.55656 .62636 m .55421 .61679 L .55654 .63587 L .881 .584 .069 r
F
.55648 .63567 m .55421 .61679 L p .556 .62665 L 0 0 .497 r
F P
0 g
s
.55494 .5856 m .56613 .53701 L p .55656 .59649 L .465 .328 .61 r
F P
0 g
s
.55494 .5856 m .5551 .59107 L p .55406 .57975 L 0 0 .497 r
F P
0 g
s
.5551 .59107 m .55622 .62738 L p .55396 .58682 L 0 0 .497 r
F P
0 g
s
.55396 .58682 m .5528 .56604 L .5551 .59107 L 0 0 .497 r
F
.55622 .62738 m .55648 .63567 L p .55597 .62603 L F P
0 g
s
.55597 .62603 m .5528 .56604 L .55622 .62738 L 0 0 .497 r
F
.54115 .60964 m .55179 .62861 L .56495 .67352 L p .437 .461 .786 r
F P
0 g
s
.55648 .63567 m .55551 .60409 L p .55651 .6451 L .81 .643 .09 r
F P
0 g
s
.55651 .6451 m .55551 .60409 L .55548 .60557 L .81 .643 .09 r
F
.55516 .5939 m .5551 .59107 L .55512 .59255 L F
.55651 .6451 m .55514 .59263 L .55516 .5939 L F
.55514 .59263 m .5551 .59107 L .55516 .5939 L F
.55421 .61679 m .5528 .56604 L p .556 .62665 L 0 0 .497 r
F P
0 g
s
.55521 .60492 m .55651 .64642 L p .55516 .59415 L .81 .643 .09 r
F P
0 g
s
.55494 .5856 m .55521 .60492 L p .55516 .59415 L .81 .643 .09 r
F P
0 g
s
.55521 .60492 m .55525 .60475 L p .55521 .60521 L .251 .135 .519 r
F P
0 g
s
.54714 .65532 m .56495 .67352 L .58294 .70967 L p .415 .513 .85 r
F P
0 g
s
.56495 .67352 m .54714 .65532 L .54115 .60964 L p .437 .461 .786 r
F P
0 g
s
.55361 .62403 m .55376 .62929 L p .55519 .61343 L .987 .79 .552 r
F P
0 g
s
.55516 .62521 m .55519 .61343 L .55376 .62929 L .987 .79 .552 r
F
.55651 .6451 m .55494 .5856 L .55651 .64642 L .81 .643 .09 r
F
.55029 .64292 m .55149 .69096 L p .55333 .63272 L .896 .718 .654 r
F P
0 g
s
.55361 .62403 m .55029 .64292 L p .55333 .63272 L .896 .718 .654 r
F P
0 g
s
.55149 .69096 m .55504 .67274 L .55382 .63111 L p .896 .718 .654 r
F P
0 g
s
.55382 .63111 m .55361 .62403 L p .55333 .63272 L .896 .718 .654 r
F P
0 g
s
.55149 .69096 m .55382 .63111 L .55333 .63272 L .896 .718 .654 r
F
.55029 .64292 m .55032 .64275 L p .54736 .65275 L .979 .891 .538 r
F P
0 g
s
.5521 .63415 m .55286 .62905 L .55289 .62889 L 0 0 .157 r
F
.55286 .62905 m .55361 .62403 L .55289 .62889 L F
.55361 .62403 m .55365 .62385 L p .55289 .62889 L F P
0 g
s
.55504 .67274 m .55676 .65432 L .55579 .62341 L p .987 .79 .552 r
F P
0 g
s
.55579 .62341 m .55542 .61183 L p .55534 .62468 L .987 .79 .552 r
F P
0 g
s
.55504 .67274 m .55579 .62341 L .55534 .62468 L .987 .79 .552 r
F
.55516 .62521 m .55542 .61183 L .55519 .61343 L F
.55504 .67274 m .55534 .62468 L .55516 .62521 L F
.55534 .62468 m .55542 .61183 L .55516 .62521 L F
.55029 .64292 m .55361 .62403 L p .5521 .63415 L 0 0 .157 r
F P
0 g
s
.5521 .63415 m .55219 .63374 L .5517 .63532 L 0 0 .157 r
F
.55258 .63105 m .56401 .57641 L p .55219 .63374 L F P
0 g
s
.5521 .63415 m .55365 .62385 L .55219 .63374 L 0 0 .157 r
F
.55219 .63374 m .56401 .57641 L .5518 .63485 L F
.55219 .63374 m .5518 .63485 L .5517 .63532 L F
.55295 .62858 m .55365 .62385 L .55481 .61853 L F
.56401 .57641 m .55532 .61621 L p .56447 .56745 L .251 .135 .519 r
F P
0 g
s
.56646 .5568 m .56401 .57641 L p .56447 .56745 L .251 .135 .519 r
F P
0 g
s
.56401 .57641 m .58558 .53302 L p .56357 .58508 L .215 .045 .422 r
F P
0 g
s
.55532 .61621 m .55361 .62403 L p .55534 .615 L .251 .135 .519 r
F P
0 g
s
.55534 .615 m .56646 .5568 L .55532 .61621 L .251 .135 .519 r
F
.559 .59588 m .55177 .63492 L p .56171 .5874 L 0 0 .157 r
F P
0 g
s
.56401 .57641 m .559 .59588 L p .56171 .5874 L 0 0 .157 r
F P
0 g
s
.5518 .63485 m .56401 .57641 L .55177 .63492 L 0 0 .157 r
F
.559 .59588 m .56401 .57641 L p .56357 .58508 L .215 .045 .422 r
F P
0 g
s
.55521 .60492 m .55361 .62403 L p .55519 .61343 L .987 .79 .552 r
F P
0 g
s
.55361 .62403 m .55521 .60492 L p .55521 .60521 L .251 .135 .519 r
F P
0 g
s
.55551 .60409 m .5551 .59107 L p .55548 .60557 L .81 .643 .09 r
F P
0 g
s
.55525 .60475 m .56646 .5568 L p .55534 .615 L .251 .135 .519 r
F P
0 g
s
.55542 .61183 m .55521 .60492 L p .55519 .61343 L .987 .79 .552 r
F P
0 g
s
.55361 .62403 m .55525 .60475 L .55534 .615 L .251 .135 .519 r
F
.55032 .64275 m .559 .59588 L p .54744 .65235 L .979 .891 .538 r
F P
0 g
s
.5771 .55282 m .559 .59588 L p .58011 .54595 L .215 .045 .422 r
F P
0 g
s
.58558 .53302 m .5771 .55282 L p .58011 .54595 L .215 .045 .422 r
F P
0 g
s
.55421 .61679 m .55426 .61699 L p .55415 .61648 L 0 0 .541 r
F P
0 g
s
.55011 .59764 m .55421 .61679 L p .55415 .61648 L 0 0 .541 r
F P
0 g
s
.55397 .60834 m .55421 .61679 L p .55348 .60698 L .343 .283 .645 r
F P
0 g
s
.54714 .65532 m .52776 .63672 L .52961 .59027 L p .551 .532 .787 r
F P
0 g
s
.52961 .59027 m .54115 .60964 L .54714 .65532 L p .551 .532 .787 r
F P
0 g
s
.55179 .62861 m .54115 .60964 L .53783 .55844 L p .47 .432 .733 r
F P
0 g
s
.53783 .55844 m .54451 .57821 L .55179 .62861 L p .47 .432 .733 r
F P
0 g
s
.55421 .61679 m .55011 .59764 L .54896 .54621 L p .343 .283 .645 r
F P
0 g
s
.559 .59588 m .5519 .61519 L .54555 .66161 L p .979 .891 .538 r
F P
0 g
s
.559 .59588 m .5771 .55282 L p .55636 .60416 L 0 0 0 r
F P
0 g
s
.5519 .61519 m .559 .59588 L p .55636 .60416 L 0 0 0 r
F P
0 g
s
.55689 .59771 m .55525 .60475 L p .55656 .59649 L .465 .328 .61 r
F P
0 g
s
.55525 .60475 m .55521 .60492 L p .55525 .60467 L .465 .328 .61 r
F P
0 g
s
.55525 .60467 m .55656 .59649 L .55525 .60475 L .465 .328 .61 r
F
.5551 .59107 m .55494 .5856 L p .55512 .59255 L .81 .643 .09 r
F P
0 g
s
.55521 .60492 m .55494 .5856 L p .55656 .59649 L .465 .328 .61 r
F P
0 g
s
.56401 .57641 m .56646 .5568 L .58976 .51319 L p .45 .274 .55 r
F P
0 g
s
.58976 .51319 m .58558 .53302 L .56401 .57641 L p .45 .274 .55 r
F P
0 g
s
.5771 .55282 m .56512 .5726 L .5519 .61519 L p 0 0 0 r
F P
0 g
s
.5771 .55282 m .60349 .51654 L p .57434 .55913 L 0 0 0 r
F P
0 g
s
.56512 .5726 m .5771 .55282 L p .57434 .55913 L 0 0 0 r
F P
0 g
s
.55177 .63492 m .5517 .63532 L p .5518 .63485 L 0 0 .157 r
F P
0 g
s
.54736 .65275 m .55032 .64275 L .54744 .65235 L .979 .891 .538 r
F
.54555 .66161 m .55029 .64292 L p .54736 .65275 L F P
0 g
s
.5517 .63532 m .55029 .64292 L p .5521 .63415 L 0 0 .157 r
F P
0 g
s
.55376 .62929 m .55504 .67274 L p .55516 .62521 L .987 .79 .552 r
F P
0 g
s
.5528 .56604 m .55494 .5856 L p .55406 .57975 L 0 0 .497 r
F P
0 g
s
.56613 .53701 m .56646 .5568 L .55689 .59771 L p .465 .328 .61 r
F P
0 g
s
.55656 .59649 m .56613 .53701 L .55689 .59771 L .465 .328 .61 r
F
.55676 .65432 m .55648 .63567 L p .55651 .6451 L .81 .643 .09 r
F P
0 g
s
.55648 .63567 m .55654 .63587 L p .55648 .63538 L .881 .584 .069 r
F P
0 g
s
.55654 .63587 m .57066 .68374 L p .55656 .62636 L .881 .584 .069 r
F P
0 g
s
.55651 .64642 m .55676 .65432 L p .55651 .6451 L .81 .643 .09 r
F P
0 g
s
.57066 .68374 m .56713 .66561 L p .56773 .67181 L .881 .584 .069 r
F P
0 g
s
.55348 .60698 m .54896 .54621 L .55397 .60834 L .343 .283 .645 r
F
.59061 .70901 m .56713 .66561 L p .58979 .71256 L .888 .495 .047 r
F P
0 g
s
.5965 .72645 m .59061 .70901 L p .58979 .71256 L .888 .495 .047 r
F P
0 g
s
.62289 .74393 m .59061 .70901 L p .622 .74818 L .803 .323 0 r
F P
0 g
s
.63216 .76084 m .62289 .74393 L p .622 .74818 L .803 .323 0 r
F P
0 g
s
.7007 .82593 m .7352 .84172 L .70852 .82562 L p 0 .345 .793 r
F P
0 g
s
.70852 .82562 m .67869 .8096 L .7007 .82593 L p 0 .345 .793 r
F P
0 g
s
.34884 .98485 m .38147 .99605 L .353 .98405 L p .324 0 0 r
F P
0 g
s
.353 .98405 m .31387 .97284 L .34884 .98485 L p .324 0 0 r
F P
0 g
s
.34277 .21416 m .32543 .18139 L .26865 .18028 L p .611 .758 .949 r
F P
0 g
s
.32543 .18139 m .34277 .21416 L .39216 .22757 L p .539 .674 .925 r
F P
0 g
s
.48834 .73593 m .52784 .75307 L .52899 .76344 L p .642 .082 0 r
F P
0 g
s
.52784 .75307 m .56635 .76986 L .5578 .78014 L p .754 .3 .173 r
F P
0 g
s
.5578 .78014 m .52899 .76344 L .52784 .75307 L p .754 .3 .173 r
F P
0 g
s
.47538 .57766 m .49037 .59795 L .467 .63663 L p .728 .713 .836 r
F P
0 g
s
.467 .63663 m .44344 .61677 L .47538 .57766 L p .728 .713 .836 r
F P
0 g
s
.45096 .71833 m .48834 .73593 L .49946 .74642 L p 0 .332 .762 r
F P
0 g
s
.52899 .76344 m .49946 .74642 L .48834 .73593 L p .642 .082 0 r
F P
0 g
s
.61879 .78538 m .65425 .80165 L .62899 .80272 L p .692 .219 .124 r
F P
0 g
s
.62899 .80272 m .60093 .78638 L .61879 .78538 L p .692 .219 .124 r
F P
0 g
s
.57811 .3974 m .59905 .41779 L .57444 .45291 L p .743 .49 .547 r
F P
0 g
s
.57444 .45291 m .56123 .43223 L .57811 .3974 L p .743 .49 .547 r
F P
0 g
s
.69317 .40042 m .71035 .41826 L .66397 .43184 L p .62 .243 .306 r
F P
0 g
s
.66397 .43184 m .65156 .41293 L .69317 .40042 L p .62 .243 .306 r
F P
0 g
s
.74132 1.04935 m .70576 1.03612 L .68457 1.0551 L p .547 .244 .406 r
F P
0 g
s
.70576 1.03612 m .74132 1.04935 L .76193 1.02408 L p .528 .289 .496 r
F P
0 g
s
.2 .83324 m .23313 .84809 L .23433 .80837 L p .959 .787 .626 r
F P
0 g
s
.23433 .80837 m .20137 .79218 L .2 .83324 L p .959 .787 .626 r
F P
0 g
s
.20137 .79218 m .23433 .80837 L .24481 .77031 L p .934 .834 .722 r
F P
0 g
s
.52763 1.03245 m .4856 1.02089 L .4969 1.01343 L p .492 .707 .966 r
F P
0 g
s
.5686 1.04415 m .52763 1.03245 L .52879 1.02523 L p .362 .667 .973 r
F P
0 g
s
.46676 1.00164 m .4969 1.01343 L .4856 1.02089 L p .569 .734 .953 r
F P
0 g
s
.4856 1.02089 m .44579 1.00945 L .46676 1.00164 L p .569 .734 .953 r
F P
0 g
s
.20919 .87327 m .24127 .88686 L .23313 .84809 L p .964 .71 .502 r
F P
0 g
s
.23313 .84809 m .2 .83324 L .20919 .87327 L p .964 .71 .502 r
F P
0 g
s
.24481 .77031 m .21318 .75286 L .20137 .79218 L p .934 .834 .722 r
F P
0 g
s
.21318 .75286 m .24481 .77031 L .26387 .73644 L p .895 .86 .799 r
F P
0 g
s
.5686 1.04415 m .6054 1.05601 L .62326 1.05378 L p .489 0 0 r
F P
0 g
s
.66054 1.06599 m .62326 1.05378 L .6054 1.05601 L p .558 .034 0 r
F P
0 g
s
.62326 1.05378 m .66054 1.06599 L .68457 1.0551 L p .606 .227 .299 r
F P
0 g
s
.56635 .76986 m .60093 .78638 L .58368 .79657 L p .748 .372 .34 r
F P
0 g
s
.58368 .79657 m .5578 .78014 L .56635 .76986 L p .748 .372 .34 r
F P
0 g
s
.38878 .69941 m .35783 .68049 L .3223 .68993 L p .671 .764 .92 r
F P
0 g
s
.35783 .68049 m .38878 .69941 L .41873 .70018 L p .573 .716 .94 r
F P
0 g
s
.45096 .71833 m .41873 .70018 L .38878 .69941 L p .497 .69 .953 r
F P
0 g
s
.41873 .70018 m .45096 .71833 L .47158 .729 L p .26 .561 .934 r
F P
0 g
s
.47158 .729 m .45096 .71833 L p .48461 .73782 L 0 .332 .762 r
F P
0 g
s
.44764 .71111 m .41873 .70018 L p .45585 .72042 L .26 .561 .934 r
F P
0 g
s
.47158 .729 m .44764 .71111 L p .45585 .72042 L .26 .561 .934 r
F P
0 g
s
.47158 .729 m .49006 .74901 L p .45545 .71809 L 0 .325 .81 r
F P
0 g
s
.44764 .71111 m .47158 .729 L p .45545 .71809 L 0 .325 .81 r
F P
0 g
s
.44764 .71111 m .4735 .73155 L p .43735 .69943 L .36 .522 .882 r
F P
0 g
s
.42976 .69269 m .44764 .71111 L p .43735 .69943 L .36 .522 .882 r
F P
0 g
s
.49946 .74642 m .47158 .729 L p .48461 .73782 L 0 .332 .762 r
F P
0 g
s
.36697 .60199 m .38041 .6235 L .33008 .63711 L p .666 .862 .974 r
F P
0 g
s
.33008 .63711 m .31135 .61532 L .36697 .60199 L p .666 .862 .974 r
F P
0 g
s
.22832 .90956 m .25826 .92209 L .24127 .88686 L p .938 .587 .326 r
F P
0 g
s
.24127 .88686 m .20919 .87327 L .22832 .90956 L p .938 .587 .326 r
F P
0 g
s
.67869 .8096 m .70852 .82562 L .67895 .81782 L p .619 .059 0 r
F P
0 g
s
.67895 .81782 m .65425 .80165 L .67869 .8096 L p .619 .059 0 r
F P
0 g
s
.26387 .73644 m .23464 .71794 L .21318 .75286 L p .895 .86 .799 r
F P
0 g
s
.23464 .71794 m .26387 .73644 L .29028 .70903 L p .842 .865 .86 r
F P
0 g
s
.72245 .79603 m .70402 .77962 L .66162 .76798 L p .588 .024 0 r
F P
0 g
s
.70402 .77962 m .72245 .79603 L .77081 .79451 L p .492 0 0 r
F P
0 g
s
.52879 1.02523 m .5599 1.03707 L .5686 1.04415 L p .362 .667 .973 r
F P
0 g
s
.6054 1.05601 m .5686 1.04415 L .5599 1.03707 L p .121 .569 .92 r
F P
0 g
s
.45178 .28154 m .4364 .25472 L .39216 .22757 L p .349 .521 .885 r
F P
0 g
s
.44086 .98978 m .46676 1.00164 L .44579 1.00945 L p .619 .764 .949 r
F P
0 g
s
.44579 1.00945 m .41144 .99804 L .44086 .98978 L p .619 .764 .949 r
F P
0 g
s
.38554 .98656 m .41144 .99804 L .38147 .99605 L p .384 .757 .991 r
F P
0 g
s
.38147 .99605 m .34884 .98485 L .38554 .98656 L p .384 .757 .991 r
F P
0 g
s
.9322 .59181 m .92176 .57738 L .92342 .62668 L p 0 0 .248 r
F P
0 g
s
.92176 .57738 m .9322 .59181 L .91759 .54428 L p 0 0 .327 r
F P
0 g
s
.91759 .54428 m .90784 .53005 L .92176 .57738 L p 0 0 .327 r
F P
0 g
s
.25612 .93964 m .283 .95142 L .25826 .92209 L p .837 .368 .049 r
F P
0 g
s
.25826 .92209 m .22832 .90956 L .25612 .93964 L p .837 .368 .049 r
F P
0 g
s
.71561 1.06785 m .68457 1.0551 L .66054 1.06599 L p .568 .185 .276 r
F P
0 g
s
.68457 1.0551 m .71561 1.06785 L .74132 1.04935 L p .547 .244 .406 r
F P
0 g
s
.89115 .5022 m .8826 .48784 L .90784 .53005 L p .608 .2 0 r
F P
0 g
s
.90784 .53005 m .91759 .54428 L .89115 .5022 L p .608 .2 0 r
F P
0 g
s
.29028 .70903 m .26431 .68978 L .23464 .71794 L p .842 .865 .86 r
F P
0 g
s
.26431 .68978 m .29028 .70903 L .3223 .68993 L p .775 .848 .906 r
F P
0 g
s
.93394 .64155 m .92342 .62668 L .9127 .67467 L p 0 0 .151 r
F P
0 g
s
.92342 .62668 m .93394 .64155 L .9322 .59181 L p 0 0 .248 r
F P
0 g
s
.39216 .22757 m .37992 .19721 L .32543 .18139 L p .539 .674 .925 r
F P
0 g
s
.37992 .19721 m .39216 .22757 L .4364 .25472 L p .491 .588 .879 r
F P
0 g
s
.59905 .41779 m .61428 .43773 L .58402 .47322 L p .691 .453 .558 r
F P
0 g
s
.58402 .47322 m .57444 .45291 L .59905 .41779 L p .691 .453 .558 r
F P
0 g
s
.46465 .5567 m .47538 .57766 L .44344 .61677 L p .78 .77 .843 r
F P
0 g
s
.44344 .61677 m .42636 .5961 L .46465 .5567 L p .78 .77 .843 r
F P
0 g
s
.5282 .38922 m .54541 .41104 L .54006 .4552 L p .87 .614 .549 r
F P
0 g
s
.54006 .4552 m .52989 .43376 L .5282 .38922 L p .87 .614 .549 r
F P
0 g
s
.8826 .48784 m .89115 .5022 L .85471 .46845 L p .647 .13 0 r
F P
0 g
s
.85471 .46845 m .84769 .45357 L .8826 .48784 L p .647 .13 0 r
F P
0 g
s
.60093 .78638 m .62899 .80272 L .60465 .81281 L p .724 .393 .418 r
F P
0 g
s
.60465 .81281 m .58368 .79657 L .60093 .78638 L p .724 .393 .418 r
F P
0 g
s
.9127 .67467 m .89029 .71813 L p .92241 .6903 L 0 0 .053 r
F P
0 g
s
.89918 .73401 m .89029 .71813 L .85764 .75412 L p 0 0 0 r
F P
0 g
s
.89029 .71813 m .89918 .73401 L .92268 .69007 L p 0 0 .053 r
F P
0 g
s
.85764 .75412 m .86507 .77036 L .89918 .73401 L p 0 0 0 r
F P
0 g
s
.87737 .75043 m .89995 .70611 L p .89918 .73379 L .86 .95 .596 r
F P
0 g
s
.89918 .73401 m .89899 .73415 L p .89918 .73379 L .86 .95 .596 r
F P
0 g
s
.89899 .73415 m .87737 .75043 L p .89918 .73379 L .86 .95 .596 r
F P
0 g
s
.92268 .69007 m .9226 .68994 L p .92241 .6903 L 0 0 .053 r
F P
0 g
s
.9226 .68994 m .9127 .67467 L p .92241 .6903 L 0 0 .053 r
F P
0 g
s
.9127 .67467 m .92268 .69007 L .93394 .64155 L p 0 0 .151 r
F P
0 g
s
.51807 .57047 m .52961 .59027 L .52776 .63672 L p .627 .584 .786 r
F P
0 g
s
.52776 .63672 m .50832 .61762 L .51807 .57047 L p .627 .584 .786 r
F P
0 g
s
.65156 .41293 m .66397 .43184 L .62265 .45741 L p .626 .336 .457 r
F P
0 g
s
.62265 .45741 m .61428 .43773 L .65156 .41293 L p .626 .336 .457 r
F P
0 g
s
.54541 .41104 m .56123 .43223 L .54944 .47618 L p .803 .576 .595 r
F P
0 g
s
.54944 .47618 m .54006 .4552 L .54541 .41104 L p .803 .576 .595 r
F P
0 g
s
.50746 .55017 m .51807 .57047 L .50832 .61762 L p .688 .63 .785 r
F P
0 g
s
.50832 .61762 m .49037 .59795 L .50746 .55017 L p .688 .63 .785 r
F P
0 g
s
.49946 .74642 m .52899 .76344 L .53002 .78279 L p .835 .429 .274 r
F P
0 g
s
.52899 .76344 m .5578 .78014 L .55015 .79921 L p .799 .475 .44 r
F P
0 g
s
.55015 .79921 m .53002 .78279 L .52899 .76344 L p .799 .475 .44 r
F P
0 g
s
.47158 .729 m .49946 .74642 L .50944 .76607 L p .711 .186 0 r
F P
0 g
s
.53002 .78279 m .50944 .76607 L .49946 .74642 L p .835 .429 .274 r
F P
0 g
s
.65425 .80165 m .67895 .81782 L .64848 .81891 L p .702 .296 .275 r
F P
0 g
s
.64848 .81891 m .62899 .80272 L .65425 .80165 L p .702 .296 .275 r
F P
0 g
s
.80365 .94144 m .78187 .92645 L .78288 .96051 L p .213 .179 .601 r
F P
0 g
s
.78187 .92645 m .80365 .94144 L .79405 .90919 L p .106 .187 .666 r
F P
0 g
s
.79405 .90919 m .77312 .8939 L .78187 .92645 L p .106 .187 .666 r
F P
0 g
s
.84769 .45357 m .85471 .46845 L .8108 .44531 L p .648 .089 0 r
F P
0 g
s
.8108 .44531 m .80541 .42957 L .84769 .45357 L p .648 .089 0 r
F P
0 g
s
.29073 .96144 m .31387 .97284 L .283 .95142 L p .547 0 0 r
F P
0 g
s
.283 .95142 m .25612 .93964 L .29073 .96144 L p .547 0 0 r
F P
0 g
s
.41873 .70018 m .39448 .6814 L .35783 .68049 L p .573 .716 .94 r
F P
0 g
s
.39448 .6814 m .41873 .70018 L .44764 .71111 L p .458 .631 .928 r
F P
0 g
s
.80476 .97515 m .78288 .96051 L .77609 .99379 L p .283 .161 .531 r
F P
0 g
s
.78288 .96051 m .80476 .97515 L .80365 .94144 L p .213 .179 .601 r
F P
0 g
s
.77312 .8939 m .79405 .90919 L .77661 .88058 L p 0 .166 .7 r
F P
0 g
s
.77661 .88058 m .75722 .86501 L .77312 .8939 L p 0 .166 .7 r
F P
0 g
s
.58783 1.04894 m .6054 1.05601 L p .57428 1.04306 L .121 .569 .92 r
F P
0 g
s
.6054 1.05601 m .63526 1.06797 L .66054 1.06599 L p .558 .034 0 r
F P
0 g
s
.63526 1.06797 m .6054 1.05601 L .58783 1.04894 L p 0 .323 .659 r
F P
0 g
s
.61047 1.06082 m .63526 1.06797 L p .6031 1.05507 L 0 .323 .659 r
F P
0 g
s
.58783 1.04894 m .61047 1.06082 L p .6031 1.05507 L 0 .323 .659 r
F P
0 g
s
.58783 1.04894 m .5718 1.03295 L p .60333 1.05567 L .124 .469 .893 r
F P
0 g
s
.61047 1.06082 m .58783 1.04894 L p .60333 1.05567 L .124 .469 .893 r
F P
0 g
s
.61047 1.06082 m .58788 1.04493 L p .6188 1.06732 L .473 0 0 r
F P
0 g
s
.62615 1.07264 m .61047 1.06082 L p .6188 1.06732 L .473 0 0 r
F P
0 g
s
.5599 1.03707 m .58783 1.04894 L p .57428 1.04306 L .121 .569 .92 r
F P
0 g
s
.3223 .68993 m .30017 .67028 L .26431 .68978 L p .775 .848 .906 r
F P
0 g
s
.30017 .67028 m .3223 .68993 L .35783 .68049 L p .699 .807 .932 r
F P
0 g
s
.50724 .99651 m .52985 1.00873 L .52879 1.02523 L p .607 .655 .871 r
F P
0 g
s
.52879 1.02523 m .4969 1.01343 L .50724 .99651 L p .607 .655 .871 r
F P
0 g
s
.5599 1.03707 m .52879 1.02523 L .52985 1.00873 L p .536 .626 .888 r
F P
0 g
s
.41742 .57463 m .42636 .5961 L .38041 .6235 L p .775 .866 .916 r
F P
0 g
s
.38041 .6235 m .36697 .60199 L .41742 .57463 L p .775 .866 .916 r
F P
0 g
s
.7973 1.00803 m .77609 .99379 L .76193 1.02408 L p .339 .141 .459 r
F P
0 g
s
.77609 .99379 m .7973 1.00803 L .80476 .97515 L p .283 .161 .531 r
F P
0 g
s
.48593 .98418 m .50724 .99651 L .4969 1.01343 L p .657 .684 .864 r
F P
0 g
s
.4969 1.01343 m .46676 1.00164 L .48593 .98418 L p .657 .684 .864 r
F P
0 g
s
.5578 .78014 m .58368 .79657 L .56823 .81537 L p .759 .477 .506 r
F P
0 g
s
.56823 .81537 m .55015 .79921 L .5578 .78014 L p .759 .477 .506 r
F P
0 g
s
.75722 .86501 m .77661 .88058 L .7525 .85753 L p 0 .061 .581 r
F P
0 g
s
.7525 .85753 m .7352 .84172 L .75722 .86501 L p 0 .061 .581 r
F P
0 g
s
.50944 .76607 m .49006 .74901 L .47158 .729 L p .711 .186 0 r
F P
0 g
s
.49868 .52935 m .50746 .55017 L .49037 .59795 L p .744 .678 .787 r
F P
0 g
s
.49037 .59795 m .47538 .57766 L .49868 .52935 L p .744 .678 .787 r
F P
0 g
s
.68653 1.07832 m .66054 1.06599 L .63526 1.06797 L p .587 .103 .074 r
F P
0 g
s
.66054 1.06599 m .68653 1.07832 L .71561 1.06785 L p .568 .185 .276 r
F P
0 g
s
.67515 .78457 m .66162 .76798 L .62289 .74393 L p .695 .152 0 r
F P
0 g
s
.66162 .76798 m .67515 .78457 L .72245 .79603 L p .588 .024 0 r
F P
0 g
s
.80541 .42957 m .8108 .44531 L .76242 .43432 L p .62 .09 0 r
F P
0 g
s
.76242 .43432 m .75858 .41751 L .80541 .42957 L p .62 .09 0 r
F P
0 g
s
.56123 .43223 m .57444 .45291 L .55729 .49676 L p .746 .538 .614 r
F P
0 g
s
.55729 .49676 m .54944 .47618 L .56123 .43223 L p .746 .538 .614 r
F P
0 g
s
.42148 .97778 m .44086 .98978 L .41144 .99804 L p .654 .801 .953 r
F P
0 g
s
.41144 .99804 m .38554 .98656 L .42148 .97778 L p .654 .801 .953 r
F P
0 g
s
.52985 1.00873 m .55195 1.02087 L .5599 1.03707 L p .536 .626 .888 r
F P
0 g
s
.58783 1.04894 m .5599 1.03707 L .55195 1.02087 L p .41 .584 .912 r
F P
0 g
s
.78176 1.03787 m .76193 1.02408 L .74132 1.04935 L p .39 .122 .383 r
F P
0 g
s
.76193 1.02408 m .78176 1.03787 L .7973 1.00803 L p .339 .141 .459 r
F P
0 g
s
.86507 .77036 m .85764 .75412 L .81691 .78019 L p .123 0 0 r
F P
0 g
s
.7352 .84172 m .7525 .85753 L .72335 .84161 L p .675 .125 0 r
F P
0 g
s
.72335 .84161 m .70852 .82562 L .7352 .84172 L p .675 .125 0 r
F P
0 g
s
.32978 .97347 m .34884 .98485 L .31387 .97284 L p 0 .524 .846 r
F P
0 g
s
.31387 .97284 m .29073 .96144 L .32978 .97347 L p 0 .524 .846 r
F P
0 g
s
.4677 .97171 m .48593 .98418 L .46676 1.00164 L p .698 .719 .866 r
F P
0 g
s
.46676 1.00164 m .44086 .98978 L .4677 .97171 L p .698 .719 .866 r
F P
0 g
s
.4364 .25472 m .4284 .22671 L .37992 .19721 L p .491 .588 .879 r
F P
0 g
s
.4284 .22671 m .4364 .25472 L .47231 .29387 L p .471 .515 .822 r
F P
0 g
s
.48178 .319 m .47231 .29387 L .4364 .25472 L p .295 .415 .814 r
F P
0 g
s
.35783 .68049 m .33983 .66078 L .30017 .67028 L p .699 .807 .932 r
F P
0 g
s
.33983 .66078 m .35783 .68049 L .39448 .6814 L p .622 .744 .934 r
F P
0 g
s
.62899 .80272 m .64848 .81891 L .61917 .82886 L p .697 .392 .455 r
F P
0 g
s
.61917 .82886 m .60465 .81281 L .62899 .80272 L p .697 .392 .455 r
F P
0 g
s
.43085 1.13064 m .48128 1.13844 L .48147 1.11682 L p .724 .587 .701 r
F P
0 g
s
.48147 1.11682 m .43123 1.10826 L .43085 1.13064 L p .724 .587 .701 r
F P
0 g
s
.53266 1.12553 m .48147 1.11682 L .48128 1.13844 L p .7 .567 .702 r
F P
0 g
s
.43123 1.10826 m .48147 1.11682 L .4832 1.09625 L p .72 .6 .722 r
F P
0 g
s
.48147 1.11682 m .53266 1.12553 L .53265 1.10567 L p .696 .58 .721 r
F P
0 g
s
.53265 1.10567 m .4832 1.09625 L .48147 1.11682 L p .696 .58 .721 r
F P
0 g
s
.75858 .41751 m .76242 .43432 L .71287 .4362 L p .585 .129 .136 r
F P
0 g
s
.71287 .4362 m .71035 .41826 L .75858 .41751 L p .585 .129 .136 r
F P
0 g
s
.58368 .79657 m .60465 .81281 L .58289 .83131 L p .724 .466 .536 r
F P
0 g
s
.58289 .83131 m .56823 .81537 L .58368 .79657 L p .724 .466 .536 r
F P
0 g
s
.43357 1.15261 m .48265 1.15968 L .48128 1.13844 L p .727 .572 .68 r
F P
0 g
s
.48128 1.13844 m .43085 1.13064 L .43357 1.15261 L p .727 .572 .68 r
F P
0 g
s
.53266 1.14643 m .48128 1.13844 L .48265 1.15968 L p .702 .553 .682 r
F P
0 g
s
.48128 1.13844 m .53266 1.14643 L .53266 1.12553 L p .7 .567 .702 r
F P
0 g
s
.4832 1.09625 m .43469 1.08695 L .43123 1.10826 L p .72 .6 .722 r
F P
0 g
s
.43469 1.08695 m .4832 1.09625 L .48636 1.07812 L p .714 .613 .743 r
F P
0 g
s
.4832 1.09625 m .53265 1.10567 L .53263 1.08815 L p .69 .593 .742 r
F P
0 g
s
.53263 1.08815 m .48636 1.07812 L .4832 1.09625 L p .69 .593 .742 r
F P
0 g
s
.06519 .32571 m .07577 .36379 L .09227 .30924 L p .932 .903 .507 r
F P
0 g
s
.09227 .30924 m .08261 .26929 L .06519 .32571 L p .932 .903 .507 r
F P
0 g
s
.08261 .26929 m .09227 .30924 L .12217 .26066 L p .915 .978 .717 r
F P
0 g
s
.61428 .43773 m .62265 .45741 L .58925 .49328 L p .634 .405 .554 r
F P
0 g
s
.58925 .49328 m .58402 .47322 L .61428 .43773 L p .634 .405 .554 r
F P
0 g
s
.58068 1.13436 m .53266 1.12553 L .53266 1.14643 L p .677 .548 .701 r
F P
0 g
s
.53266 1.12553 m .58068 1.13436 L .57903 1.11516 L p .672 .561 .721 r
F P
0 g
s
.57903 1.11516 m .53265 1.10567 L .53266 1.12553 L p .672 .561 .721 r
F P
0 g
s
.12217 .26066 m .11409 .21979 L .08261 .26929 L p .915 .978 .717 r
F P
0 g
s
.11409 .21979 m .12217 .26066 L .16348 .22133 L p .858 .983 .853 r
F P
0 g
s
.75918 1.06263 m .74132 1.04935 L .71561 1.06785 L p .446 .11 .302 r
F P
0 g
s
.74132 1.04935 m .75918 1.06263 L .78176 1.03787 L p .39 .122 .383 r
F P
0 g
s
.48265 1.15968 m .53267 1.16695 L .53266 1.14643 L p .702 .553 .682 r
F P
0 g
s
.58087 1.15456 m .53266 1.14643 L .53267 1.16695 L p .68 .535 .681 r
F P
0 g
s
.53266 1.14643 m .58087 1.15456 L .58068 1.13436 L p .677 .548 .701 r
F P
0 g
s
.06311 .38514 m .07381 .42066 L .07577 .36379 L p .878 .734 .221 r
F P
0 g
s
.07577 .36379 m .06519 .32571 L .06311 .38514 L p .878 .734 .221 r
F P
0 g
s
.43921 1.17269 m .48549 1.17911 L .48265 1.15968 L p .728 .554 .655 r
F P
0 g
s
.48265 1.15968 m .43357 1.15261 L .43921 1.17269 L p .728 .554 .655 r
F P
0 g
s
.53267 1.16695 m .48265 1.15968 L .48549 1.17911 L p .704 .537 .659 r
F P
0 g
s
.44764 .71111 m .42976 .69269 L .39448 .6814 L p .458 .631 .928 r
F P
0 g
s
.49006 .74901 m .4735 .73155 L p .47754 .73783 L 0 .325 .81 r
F P
0 g
s
.4735 .73155 m .49006 .74901 L .50507 .77708 L p 0 .068 .629 r
F P
0 g
s
.4735 .73155 m .49448 .76019 L p .46881 .72426 L .305 .42 .814 r
F P
0 g
s
.46124 .71366 m .4735 .73155 L p .46881 .72426 L .305 .42 .814 r
F P
0 g
s
.4735 .73155 m .44764 .71111 L p .47754 .73783 L 0 .325 .81 r
F P
0 g
s
.49247 .50799 m .49868 .52935 L .47538 .57766 L p .801 .735 .79 r
F P
0 g
s
.47538 .57766 m .46465 .5567 L .49247 .50799 L p .801 .735 .79 r
F P
0 g
s
.53265 1.10567 m .57903 1.11516 L .57605 1.09823 L p .665 .575 .744 r
F P
0 g
s
.57605 1.09823 m .53263 1.08815 L .53265 1.10567 L p .665 .575 .744 r
F P
0 g
s
.70852 .82562 m .72335 .84161 L .69112 .83392 L p .714 .255 .159 r
F P
0 g
s
.69112 .83392 m .67895 .81782 L .70852 .82562 L p .714 .255 .159 r
F P
0 g
s
.57444 .45291 m .58402 .47322 L .563 .51702 L p .692 .497 .619 r
F P
0 g
s
.563 .51702 m .55729 .49676 L .57444 .45291 L p .692 .497 .619 r
F P
0 g
s
.38567 1.12302 m .43085 1.13064 L .43123 1.10826 L p .753 .611 .701 r
F P
0 g
s
.43123 1.10826 m .38623 1.09983 L .38567 1.12302 L p .753 .611 .701 r
F P
0 g
s
.38623 1.09983 m .43123 1.10826 L .43469 1.08695 L p .749 .626 .724 r
F P
0 g
s
.8227 .79662 m .81691 .78019 L .77081 .79451 L p .304 0 0 r
F P
0 g
s
.81691 .78019 m .8227 .79662 L .86507 .77036 L p .123 0 0 r
F P
0 g
s
.16348 .22133 m .15735 .18065 L .11409 .21979 L p .858 .983 .853 r
F P
0 g
s
.15735 .18065 m .16348 .22133 L .21343 .19391 L p .785 .941 .928 r
F P
0 g
s
.38961 1.14574 m .43357 1.15261 L .43085 1.13064 L p .757 .594 .675 r
F P
0 g
s
.43085 1.13064 m .38567 1.12302 L .38961 1.14574 L p .757 .594 .675 r
F P
0 g
s
.07654 .44337 m .08653 .47601 L .07381 .42066 L p .731 .467 0 r
F P
0 g
s
.07381 .42066 m .06311 .38514 L .07654 .44337 L p .731 .467 0 r
F P
0 g
s
.48636 1.07812 m .44099 1.06814 L .43469 1.08695 L p .714 .613 .743 r
F P
0 g
s
.44099 1.06814 m .48636 1.07812 L .49075 1.06364 L p .703 .627 .769 r
F P
0 g
s
.48636 1.07812 m .53263 1.08815 L .53261 1.07417 L p .678 .608 .769 r
F P
0 g
s
.53261 1.07417 m .49075 1.06364 L .48636 1.07812 L p .678 .608 .769 r
F P
0 g
s
.48549 1.17911 m .53266 1.18574 L .53267 1.16695 L p .704 .537 .659 r
F P
0 g
s
.57959 1.17438 m .53267 1.16695 L .53266 1.18574 L p .682 .518 .658 r
F P
0 g
s
.53267 1.16695 m .57959 1.17438 L .58087 1.15456 L p .68 .535 .681 r
F P
0 g
s
.43469 1.08695 m .39125 1.07773 L .38623 1.09983 L p .749 .626 .724 r
F P
0 g
s
.39125 1.07773 m .43469 1.08695 L .44099 1.06814 L p .741 .64 .748 r
F P
0 g
s
.55195 1.02087 m .5718 1.03295 L .58783 1.04894 L p .41 .584 .912 r
F P
0 g
s
.51973 .41179 m .52989 .43376 L .53072 .48474 L p .886 .668 .602 r
F P
0 g
s
.52989 .43376 m .54006 .4552 L .53746 .50561 L p .813 .619 .64 r
F P
0 g
s
.53746 .50561 m .53072 .48474 L .52989 .43376 L p .813 .619 .64 r
F P
0 g
s
.45919 .5351 m .46465 .5567 L .42636 .5961 L p .834 .842 .852 r
F P
0 g
s
.42636 .5961 m .41742 .57463 L .45919 .5351 L p .834 .842 .852 r
F P
0 g
s
.50944 .76607 m .53002 .78279 L .53086 .80988 L p .869 .558 .459 r
F P
0 g
s
.53002 .78279 m .55015 .79921 L .54393 .82585 L p .807 .55 .549 r
F P
0 g
s
.54393 .82585 m .53086 .80988 L .53002 .78279 L p .807 .55 .549 r
F P
0 g
s
.49006 .74901 m .50944 .76607 L .51755 .79363 L p .898 .479 .148 r
F P
0 g
s
.53086 .80988 m .51755 .79363 L .50944 .76607 L p .869 .558 .459 r
F P
0 g
s
.65601 1.07997 m .63526 1.06797 L .61047 1.06082 L p .571 0 0 r
F P
0 g
s
.63526 1.06797 m .65601 1.07997 L .68653 1.07832 L p .587 .103 .074 r
F P
0 g
s
.21343 .19391 m .2093 .15448 L .15735 .18065 L p .785 .941 .928 r
F P
0 g
s
.2093 .15448 m .21343 .19391 L .26865 .18028 L p .712 .873 .957 r
F P
0 g
s
.53263 1.08815 m .57605 1.09823 L .57191 1.0847 L p .651 .591 .775 r
F P
0 g
s
.57191 1.0847 m .53261 1.07417 L .53263 1.08815 L p .651 .591 .775 r
F P
0 g
s
.51041 .38924 m .51973 .41179 L .52401 .46346 L p .971 .716 .492 r
F P
0 g
s
.53072 .48474 m .52401 .46346 L .51973 .41179 L p .886 .668 .602 r
F P
0 g
s
.3978 1.16646 m .43921 1.17269 L .43357 1.15261 L p .759 .572 .644 r
F P
0 g
s
.43357 1.15261 m .38961 1.14574 L .3978 1.16646 L p .759 .572 .644 r
F P
0 g
s
.37064 .97488 m .38554 .98656 L .34884 .98485 L p .452 .792 .998 r
F P
0 g
s
.34884 .98485 m .32978 .97347 L .37064 .97488 L p .452 .792 .998 r
F P
0 g
s
.44741 1.18952 m .48961 1.19543 L .48549 1.17911 L p .729 .528 .619 r
F P
0 g
s
.48549 1.17911 m .43921 1.17269 L .44741 1.18952 L p .729 .528 .619 r
F P
0 g
s
.53266 1.18574 m .48549 1.17911 L .48961 1.19543 L p .706 .514 .627 r
F P
0 g
s
.10454 .49631 m .1131 .5261 L .08653 .47601 L p 0 0 .445 r
F P
0 g
s
.08653 .47601 m .07654 .44337 L .10454 .49631 L p 0 0 .445 r
F P
0 g
s
.52345 .51774 m .53062 .53829 L .52961 .59027 L p .644 .559 .744 r
F P
0 g
s
.52961 .59027 m .51807 .57047 L .52345 .51774 L p .644 .559 .744 r
F P
0 g
s
.54115 .60964 m .52961 .59027 L .53062 .53829 L p .573 .506 .741 r
F P
0 g
s
.44099 1.06814 m .4004 1.0582 L .39125 1.07773 L p .741 .64 .748 r
F P
0 g
s
.4004 1.0582 m .44099 1.06814 L .44973 1.0531 L p .729 .654 .775 r
F P
0 g
s
.49075 1.06364 m .44973 1.0531 L .44099 1.06814 L p .703 .627 .769 r
F P
0 g
s
.5169 .49675 m .52345 .51774 L .51807 .57047 L p .704 .607 .746 r
F P
0 g
s
.51807 .57047 m .50746 .55017 L .5169 .49675 L p .704 .607 .746 r
F P
0 g
s
.71035 .41826 m .71287 .4362 L .66551 .45077 L p .563 .193 .298 r
F P
0 g
s
.66551 .45077 m .66397 .43184 L .71035 .41826 L p .563 .193 .298 r
F P
0 g
s
.54006 .4552 m .54944 .47618 L .54371 .52608 L p .753 .575 .654 r
F P
0 g
s
.54371 .52608 m .53746 .50561 L .54006 .4552 L p .753 .575 .654 r
F P
0 g
s
.39448 .6814 m .38058 .66194 L .33983 .66078 L p .622 .744 .934 r
F P
0 g
s
.38058 .66194 m .39448 .6814 L .42976 .69269 L p .556 .665 .91 r
F P
0 g
s
.62185 1.14325 m .58068 1.13436 L .58087 1.15456 L p .651 .527 .7 r
F P
0 g
s
.58068 1.13436 m .62185 1.14325 L .61881 1.12468 L p .645 .541 .723 r
F P
0 g
s
.61881 1.12468 m .57903 1.11516 L .58068 1.13436 L p .645 .541 .723 r
F P
0 g
s
.48961 1.19543 m .53265 1.20152 L .53266 1.18574 L p .706 .514 .627 r
F P
0 g
s
.57693 1.19251 m .53266 1.18574 L .53265 1.20152 L p .684 .497 .627 r
F P
0 g
s
.53266 1.18574 m .57693 1.19251 L .57959 1.17438 L p .682 .518 .658 r
F P
0 g
s
.62289 .74393 m .63216 .76084 L .67515 .78457 L p .695 .152 0 r
F P
0 g
s
.6222 1.16275 m .58087 1.15456 L .57959 1.17438 L p .655 .513 .678 r
F P
0 g
s
.58087 1.15456 m .6222 1.16275 L .62185 1.14325 L p .651 .527 .7 r
F P
0 g
s
.45417 .95903 m .4677 .97171 L .44086 .98978 L p .737 .767 .877 r
F P
0 g
s
.44086 .98978 m .42148 .97778 L .45417 .95903 L p .737 .767 .877 r
F P
0 g
s
.52401 .46346 m .5179 .44172 L .51041 .38924 L p .971 .716 .492 r
F P
0 g
s
.44973 1.0531 m .49075 1.06364 L .49607 1.05379 L p .682 .643 .804 r
F P
0 g
s
.49075 1.06364 m .53261 1.07417 L .53259 1.06468 L p .654 .626 .809 r
F P
0 g
s
.53259 1.06468 m .49607 1.05379 L .49075 1.06364 L p .654 .626 .809 r
F P
0 g
s
.55015 .79921 m .56823 .81537 L .5557 .84156 L p .76 .531 .585 r
F P
0 g
s
.5557 .84156 m .54393 .82585 L .55015 .79921 L p .76 .531 .585 r
F P
0 g
s
.53062 .53829 m .53783 .55844 L .54115 .60964 L p .573 .506 .741 r
F P
0 g
s
.57903 1.11516 m .61881 1.12468 L .61328 1.10829 L p .634 .557 .75 r
F P
0 g
s
.61328 1.10829 m .57605 1.09823 L .57903 1.11516 L p .634 .557 .75 r
F P
0 g
s
.26865 .18028 m .26632 .14296 L .2093 .15448 L p .712 .873 .957 r
F P
0 g
s
.26632 .14296 m .26865 .18028 L .32543 .18139 L p .649 .792 .95 r
F P
0 g
s
.51586 .97118 m .53074 .98397 L .52985 1.00873 L p .637 .612 .808 r
F P
0 g
s
.52985 1.00873 m .50724 .99651 L .51586 .97118 L p .637 .612 .808 r
F P
0 g
s
.55195 1.02087 m .52985 1.00873 L .53074 .98397 L p .578 .579 .818 r
F P
0 g
s
.51755 .79363 m .50507 .77708 L .49006 .74901 L p .898 .479 .148 r
F P
0 g
s
.50191 .9582 m .51586 .97118 L .50724 .99651 L p .682 .644 .805 r
F P
0 g
s
.50724 .99651 m .48593 .98418 L .50191 .9582 L p .682 .644 .805 r
F P
0 g
s
.73108 1.08063 m .71561 1.06785 L .68653 1.07832 L p .512 .112 .219 r
F P
0 g
s
.71561 1.06785 m .73108 1.08063 L .75918 1.06263 L p .446 .11 .302 r
F P
0 g
s
.40969 1.18379 m .44741 1.18952 L .43921 1.17269 L p .759 .539 .598 r
F P
0 g
s
.43921 1.17269 m .3978 1.16646 L .40969 1.18379 L p .759 .539 .598 r
F P
0 g
s
.14509 .54025 m .15177 .56752 L .1131 .5261 L p 0 .19 .711 r
F P
0 g
s
.1131 .5261 m .10454 .49631 L .14509 .54025 L p 0 .19 .711 r
F P
0 g
s
.53261 1.07417 m .57191 1.0847 L .5669 1.07552 L p .616 .614 .826 r
F P
0 g
s
.5669 1.07552 m .53259 1.06468 L .53261 1.07417 L p .616 .614 .826 r
F P
0 g
s
.67895 .81782 m .69112 .83392 L .658 .83498 L p .689 .326 .354 r
F P
0 g
s
.658 .83498 m .64848 .81891 L .67895 .81782 L p .689 .326 .354 r
F P
0 g
s
.61982 1.18188 m .57959 1.17438 L .57693 1.19251 L p .658 .496 .653 r
F P
0 g
s
.57959 1.17438 m .61982 1.18188 L .6222 1.16275 L p .655 .513 .678 r
F P
0 g
s
.51151 .47531 m .5169 .49675 L .50746 .55017 L p .761 .656 .746 r
F P
0 g
s
.50746 .55017 m .49868 .52935 L .51151 .47531 L p .761 .656 .746 r
F P
0 g
s
.47231 .29387 m .46753 .26793 L .4284 .22671 L p .471 .515 .822 r
F P
0 g
s
.46753 .26793 m .47231 .29387 L .49727 .34237 L p .456 .453 .766 r
F P
0 g
s
.775 .81099 m .77081 .79451 L .72245 .79603 L p .485 0 0 r
F P
0 g
s
.77081 .79451 m .775 .81099 L .8227 .79662 L p .304 0 0 r
F P
0 g
s
.44973 1.0531 m .41307 1.04256 L .4004 1.0582 L p .729 .654 .775 r
F P
0 g
s
.41307 1.04256 m .44973 1.0531 L .46032 1.04286 L p .707 .666 .807 r
F P
0 g
s
.49607 1.05379 m .46032 1.04286 L .44973 1.0531 L p .682 .643 .804 r
F P
0 g
s
.57605 1.09823 m .61328 1.10829 L .60562 1.09519 L p .612 .575 .789 r
F P
0 g
s
.60562 1.09519 m .57191 1.0847 L .57605 1.09823 L p .612 .575 .789 r
F P
0 g
s
.45763 1.20196 m .49474 1.20752 L .48961 1.19543 L p .728 .481 .553 r
F P
0 g
s
.48961 1.19543 m .44741 1.18952 L .45763 1.20196 L p .728 .481 .553 r
F P
0 g
s
.53265 1.20152 m .48961 1.19543 L .49474 1.20752 L p .706 .475 .572 r
F P
0 g
s
.54944 .47618 m .55729 .49676 L .54896 .54621 L p .699 .532 .658 r
F P
0 g
s
.54896 .54621 m .54371 .52608 L .54944 .47618 L p .699 .532 .658 r
F P
0 g
s
.60465 .81281 m .61917 .82886 L .59305 .84705 L p .69 .446 .548 r
F P
0 g
s
.59305 .84705 m .58289 .83131 L .60465 .81281 L p .69 .446 .548 r
F P
0 g
s
.3499 1.11552 m .38567 1.12302 L .38623 1.09983 L p .796 .647 .697 r
F P
0 g
s
.38623 1.09983 m .3506 1.0915 L .3499 1.11552 L p .796 .647 .697 r
F P
0 g
s
.3506 1.0915 m .38623 1.09983 L .39125 1.07773 L p .789 .666 .728 r
F P
0 g
s
.53074 .98397 m .54531 .99659 L .55195 1.02087 L p .578 .579 .818 r
F P
0 g
s
.5718 1.03295 m .55195 1.02087 L .54531 .99659 L p .483 .535 .835 r
F P
0 g
s
.32543 .18139 m .32448 .14676 L .26632 .14296 L p .649 .792 .95 r
F P
0 g
s
.32448 .14676 m .32543 .18139 L .37992 .19721 L p .604 .709 .919 r
F P
0 g
s
.35483 1.13902 m .38961 1.14574 L .38567 1.12302 L p .801 .624 .661 r
F P
0 g
s
.38567 1.12302 m .3499 1.11552 L .35483 1.13902 L p .801 .624 .661 r
F P
0 g
s
.39125 1.07773 m .35689 1.06856 L .3506 1.0915 L p .789 .666 .728 r
F P
0 g
s
.35689 1.06856 m .39125 1.07773 L .4004 1.0582 L p .777 .682 .758 r
F P
0 g
s
.49474 1.20752 m .53264 1.21321 L .53265 1.20152 L p .706 .475 .572 r
F P
0 g
s
.57306 1.20773 m .53265 1.20152 L .53264 1.21321 L p .685 .461 .576 r
F P
0 g
s
.53265 1.20152 m .57306 1.20773 L .57693 1.19251 L p .684 .497 .627 r
F P
0 g
s
.49004 .94501 m .50191 .9582 L .48593 .98418 L p .724 .681 .808 r
F P
0 g
s
.48593 .98418 m .4677 .97171 L .49004 .94501 L p .724 .681 .808 r
F P
0 g
s
.61488 1.19935 m .57693 1.19251 L .57306 1.20773 L p .661 .474 .62 r
F P
0 g
s
.57693 1.19251 m .61488 1.19935 L .61982 1.18188 L p .658 .496 .653 r
F P
0 g
s
.1953 .57216 m .19994 .59743 L .15177 .56752 L p .056 .47 .886 r
F P
0 g
s
.15177 .56752 m .14509 .54025 L .1953 .57216 L p .056 .47 .886 r
F P
0 g
s
.46032 1.04286 m .49607 1.05379 L .50197 1.04927 L p .634 .659 .857 r
F P
0 g
s
.53259 1.06458 m .53257 1.06033 L p .52066 1.0582 L .583 .65 .882 r
F P
0 g
s
.53257 1.06033 m .50197 1.04927 L .49607 1.05379 L p .583 .65 .882 r
F P
0 g
s
.50197 1.04927 m .53257 1.06033 L .53257 1.06068 L p .137 .552 .924 r
F P
0 g
s
.53257 1.06068 m .53255 1.06145 L p .52524 1.05854 L .137 .552 .924 r
F P
0 g
s
.52524 1.05854 m .50197 1.04927 L .53257 1.06068 L .137 .552 .924 r
F
.53255 1.06145 m .50805 1.0504 L .50504 1.04984 L p F P
0 g
s
.50504 1.04984 m .50197 1.04927 L p .5098 1.05238 L .137 .552 .924 r
F P
0 g
s
.53255 1.06145 m .50504 1.04984 L .5098 1.05238 L .137 .552 .924 r
F
.47206 1.03812 m .50197 1.04927 L .50805 1.0504 L p .47 .651 .938 r
F P
0 g
s
.50805 1.0504 m .48415 1.03923 L .47206 1.03812 L p .47 .651 .938 r
F P
0 g
s
.48415 1.03923 m .50805 1.0504 L .51166 1.05457 L p 0 .223 .639 r
F P
0 g
s
.52066 1.0582 m .49607 1.05379 L .53259 1.06458 L .583 .65 .882 r
F
.51166 1.05457 m .51389 1.05715 L p .5077 1.05342 L 0 .223 .639 r
F P
0 g
s
.50197 1.04927 m .47206 1.03812 L .46032 1.04286 L p .634 .659 .857 r
F P
0 g
s
.5077 1.05342 m .48415 1.03923 L .51166 1.05457 L 0 .223 .639 r
F
.49607 1.05379 m .53259 1.06468 L .53259 1.06458 L p .583 .65 .882 r
F P
0 g
s
.4245 1.19654 m .45763 1.20196 L .44741 1.18952 L p .754 .474 .508 r
F P
0 g
s
.44741 1.18952 m .40969 1.18379 L .4245 1.19654 L p .754 .474 .508 r
F P
0 g
s
.36507 1.16039 m .3978 1.16646 L .38961 1.14574 L p .804 .592 .615 r
F P
0 g
s
.38961 1.14574 m .35483 1.13902 L .36507 1.16039 L p .804 .592 .615 r
F P
0 g
s
.66397 .43184 m .66551 .45077 L .62353 .47703 L p .557 .267 .431 r
F P
0 g
s
.62353 .47703 m .62265 .45741 L .66397 .43184 L p .557 .267 .431 r
F P
0 g
s
.56823 .81537 m .58289 .83131 L .56528 .85703 L p .723 .509 .6 r
F P
0 g
s
.56528 .85703 m .5557 .84156 L .56823 .81537 L p .723 .509 .6 r
F P
0 g
s
.58402 .47322 m .58925 .49328 L .56613 .53701 L p .635 .449 .614 r
F P
0 g
s
.56613 .53701 m .563 .51702 L .58402 .47322 L p .635 .449 .614 r
F P
0 g
s
.4004 1.0582 m .36833 1.04825 L .35689 1.06856 L p .777 .682 .758 r
F P
0 g
s
.36833 1.04825 m .4004 1.0582 L .41307 1.04256 L p .76 .694 .789 r
F P
0 g
s
.57191 1.0847 m .60562 1.09519 L .59635 1.08628 L p .549 .601 .858 r
F P
0 g
s
.59635 1.08628 m .5669 1.07552 L .57191 1.0847 L p .549 .601 .858 r
F P
0 g
s
.4105 .96554 m .42148 .97778 L .38554 .98656 L p .675 .848 .966 r
F P
0 g
s
.38554 .98656 m .37064 .97488 L .4105 .96554 L p .675 .848 .966 r
F P
0 g
s
.53259 1.06468 m .5669 1.07552 L .56681 1.07545 L p .477 .639 .927 r
F P
0 g
s
.55195 1.06914 m .53259 1.06468 L .56681 1.07545 L .477 .639 .927 r
F
.56135 1.0713 m .53257 1.06033 L .53259 1.06468 L p F P
0 g
s
.55564 1.07237 m .53255 1.06145 L .53256 1.0609 L p .557 0 0 r
F P
0 g
s
.53256 1.0609 m .53257 1.06033 L p .53851 1.06343 L .557 0 0 r
F P
0 g
s
.55564 1.07237 m .53256 1.0609 L .53851 1.06343 L .557 0 0 r
F
.56681 1.07545 m .56135 1.0713 L p .55195 1.06914 L .477 .639 .927 r
F P
0 g
s
.4735 .73155 m .46124 .71366 L .42976 .69269 L p .36 .522 .882 r
F P
0 g
s
.49448 .76019 m .4735 .73155 L p .49719 .76572 L 0 .068 .629 r
F P
0 g
s
.50507 .77708 m .49448 .76019 L p .49719 .76572 L 0 .068 .629 r
F P
0 g
s
.49448 .76019 m .50507 .77708 L .51551 .8113 L p 0 0 .358 r
F P
0 g
s
.49448 .76019 m .4867 .74292 L .46124 .71366 L p .305 .42 .814 r
F P
0 g
s
.50904 .79506 m .49448 .76019 L p .51152 .80161 L 0 0 .358 r
F P
0 g
s
.51551 .8113 m .50904 .79506 L p .51152 .80161 L 0 0 .358 r
F P
0 g
s
.49448 .76019 m .50904 .79506 L p .49148 .75407 L .234 .31 .738 r
F P
0 g
s
.4867 .74292 m .49448 .76019 L p .49148 .75407 L .234 .31 .738 r
F P
0 g
s
.50435 .7785 m .4867 .74292 L p .50496 .78553 L .234 .31 .738 r
F P
0 g
s
.50904 .79506 m .50435 .7785 L p .50496 .78553 L .234 .31 .738 r
F P
0 g
s
.50904 .79506 m .51612 .83375 L p .50639 .78806 L 0 0 .268 r
F P
0 g
s
.50435 .7785 m .50904 .79506 L p .50639 .78806 L 0 0 .268 r
F P
0 g
s
.50435 .7785 m .51292 .81793 L p .5037 .7709 L .238 .256 .677 r
F P
0 g
s
.50188 .7616 m .50435 .7785 L p .5037 .7709 L .238 .256 .677 r
F P
0 g
s
.50776 .4534 m .51151 .47531 L .49868 .52935 L p .822 .712 .743 r
F P
0 g
s
.49868 .52935 m .49247 .50799 L .50776 .4534 L p .822 .712 .743 r
F P
0 g
s
.46032 1.04286 m .42842 1.03186 L .41307 1.04256 L p .707 .666 .807 r
F P
0 g
s
.42842 1.03186 m .46032 1.04286 L .47206 1.03812 L p .667 .674 .847 r
F P
0 g
s
.4894 .48612 m .49247 .50799 L .46465 .5567 L p .865 .807 .791 r
F P
0 g
s
.46465 .5567 m .45919 .5351 L .4894 .48612 L p .865 .807 .791 r
F P
0 g
s
.37992 .19721 m .37985 .16547 L .32448 .14676 L p .604 .709 .919 r
F P
0 g
s
.37985 .16547 m .37992 .19721 L .4284 .22671 L p .578 .635 .872 r
F P
0 g
s
.69936 1.09061 m .68653 1.07832 L .65601 1.07997 L p .592 .138 .143 r
F P
0 g
s
.68653 1.07832 m .69936 1.09061 L .73108 1.08063 L p .512 .112 .219 r
F P
0 g
s
.52401 .46346 m .53072 .48474 L .53062 .53829 L p .717 .583 .705 r
F P
0 g
s
.53072 .48474 m .53746 .50561 L .53783 .55844 L p .659 .536 .704 r
F P
0 g
s
.53783 .55844 m .53062 .53829 L .53072 .48474 L p .659 .536 .704 r
F P
0 g
s
.5179 .44172 m .52401 .46346 L .52345 .51774 L p .774 .631 .702 r
F P
0 g
s
.53062 .53829 m .52345 .51774 L .52401 .46346 L p .717 .583 .705 r
F P
0 g
s
.42976 .69269 m .41968 .67371 L .38058 .66194 L p .556 .665 .91 r
F P
0 g
s
.41968 .67371 m .42976 .69269 L .46124 .71366 L p .515 .587 .865 r
F P
0 g
s
.65322 1.15209 m .62185 1.14325 L .6222 1.16275 L p .614 .498 .697 r
F P
0 g
s
.62185 1.14325 m .65322 1.15209 L .64912 1.13414 L p .604 .514 .726 r
F P
0 g
s
.64912 1.13414 m .61881 1.12468 L .62185 1.14325 L p .604 .514 .726 r
F P
0 g
s
.58788 1.04493 m .61047 1.06082 L p .58432 1.04197 L .124 .469 .893 r
F P
0 g
s
.58788 1.04493 m .59902 1.05678 L .62615 1.07264 L p .473 0 0 r
F P
0 g
s
.58788 1.04493 m .5691 1.02135 L p .59165 1.04806 L 0 .075 .617 r
F P
0 g
s
.59902 1.05678 m .58788 1.04493 L p .59165 1.04806 L 0 .075 .617 r
F P
0 g
s
.5718 1.03295 m .58788 1.04493 L p .58432 1.04197 L .124 .469 .893 r
F P
0 g
s
.61047 1.06082 m .62615 1.07264 L .65601 1.07997 L p .571 0 0 r
F P
0 g
s
.52345 .51774 m .5169 .49675 L .5179 .44172 L p .774 .631 .702 r
F P
0 g
s
.55729 .49676 m .563 .51702 L .5528 .56604 L p .642 .484 .654 r
F P
0 g
s
.5528 .56604 m .54896 .54621 L .55729 .49676 L p .642 .484 .654 r
F P
0 g
s
.46918 1.20915 m .50055 1.21455 L .49474 1.20752 L p .702 .34 .358 r
F P
0 g
s
.49474 1.20752 m .45763 1.20196 L .46918 1.20915 L p .702 .34 .358 r
F P
0 g
s
.53264 1.21321 m .49474 1.20752 L .50055 1.21455 L p .693 .37 .424 r
F P
0 g
s
.65368 1.17091 m .6222 1.16275 L .61982 1.18188 L p .622 .482 .671 r
F P
0 g
s
.6222 1.16275 m .65368 1.17091 L .65322 1.15209 L p .614 .498 .697 r
F P
0 g
s
.37993 1.1782 m .40969 1.18379 L .3978 1.16646 L p .802 .541 .544 r
F P
0 g
s
.3978 1.16646 m .36507 1.16039 L .37993 1.1782 L p .802 .541 .544 r
F P
0 g
s
.64848 .81891 m .658 .83498 L .62624 .84476 L p .667 .376 .47 r
F P
0 g
s
.62624 .84476 m .61917 .82886 L .64848 .81891 L p .667 .376 .47 r
F P
0 g
s
.72526 .81253 m .72245 .79603 L .67515 .78457 L p .649 .147 .042 r
F P
0 g
s
.72245 .79603 m .72526 .81253 L .775 .81099 L p .485 0 0 r
F P
0 g
s
.61881 1.12468 m .64912 1.13414 L .64164 1.11828 L p .584 .531 .761 r
F P
0 g
s
.64164 1.11828 m .61328 1.10829 L .61881 1.12468 L p .584 .531 .761 r
F P
0 g
s
.25161 .5899 m .25437 .61375 L .19994 .59743 L p .303 .682 .976 r
F P
0 g
s
.19994 .59743 m .1953 .57216 L .25161 .5899 L p .303 .682 .976 r
F P
0 g
s
.53264 1.21321 m .56823 1.21899 L .57306 1.20773 L p .685 .461 .576 r
F P
0 g
s
.60771 1.21398 m .57306 1.20773 L .56823 1.21899 L p .664 .439 .569 r
F P
0 g
s
.57306 1.20773 m .60771 1.21398 L .61488 1.19935 L p .661 .474 .62 r
F P
0 g
s
.41307 1.04256 m .38417 1.03195 L .36833 1.04825 L p .76 .694 .789 r
F P
0 g
s
.38417 1.03195 m .41307 1.04256 L .42842 1.03186 L p .733 .701 .82 r
F P
0 g
s
.53746 .50561 m .54371 .52608 L .54451 .57821 L p .592 .483 .698 r
F P
0 g
s
.54451 .57821 m .53783 .55844 L .53746 .50561 L p .592 .483 .698 r
F P
0 g
s
.51289 .41951 m .5179 .44172 L .5169 .49675 L p .839 .685 .691 r
F P
0 g
s
.54531 .99659 m .55844 1.00905 L .5718 1.03295 L p .483 .535 .835 r
F P
0 g
s
.58788 1.04493 m .5718 1.03295 L .55844 1.00905 L p .274 .439 .844 r
F P
0 g
s
.50055 1.21455 m .53262 1.22001 L .53264 1.21321 L p .693 .37 .424 r
F P
0 g
s
.56823 1.21899 m .53264 1.21321 L .53262 1.22001 L p .679 .375 .452 r
F P
0 g
s
.5169 .49675 m .51151 .47531 L .51289 .41951 L p .839 .685 .691 r
F P
0 g
s
.65047 1.18935 m .61982 1.18188 L .61488 1.19935 L p .627 .464 .641 r
F P
0 g
s
.61982 1.18188 m .65047 1.18935 L .65368 1.17091 L p .622 .482 .671 r
F P
0 g
s
.61328 1.10829 m .64164 1.11828 L .6313 1.10558 L p .537 .55 .816 r
F P
0 g
s
.6313 1.10558 m .60562 1.09519 L .61328 1.10829 L p .537 .55 .816 r
F P
0 g
s
.5669 1.07552 m .59635 1.08628 L .58608 1.08216 L p .135 .538 .92 r
F P
0 g
s
.58608 1.08216 m .56135 1.0713 L .5669 1.07552 L p .135 .538 .92 r
F P
0 g
s
.59061 .70901 m .5965 .72645 L .63216 .76084 L p .803 .323 0 r
F P
0 g
s
.49727 .34237 m .49461 .31808 L .46753 .26793 L p .456 .453 .766 r
F P
0 g
s
.44123 1.20383 m .46918 1.20915 L .45763 1.20196 L p .69 .253 .208 r
F P
0 g
s
.45763 1.20196 m .4245 1.19654 L .44123 1.20383 L p .69 .253 .208 r
F P
0 g
s
.50507 .77708 m .51755 .79363 L .5232 .82723 L p .954 .636 .385 r
F P
0 g
s
.51755 .79363 m .53086 .80988 L .53145 .84287 L p .868 .621 .563 r
F P
0 g
s
.53145 .84287 m .5232 .82723 L .51755 .79363 L p .868 .621 .563 r
F P
0 g
s
.53086 .80988 m .54393 .82585 L .53961 .85824 L p .802 .589 .613 r
F P
0 g
s
.53961 .85824 m .53145 .84287 L .53086 .80988 L p .802 .589 .613 r
F P
0 g
s
.4813 .93156 m .49004 .94501 L .4677 .97171 L p .767 .729 .817 r
F P
0 g
s
.4677 .97171 m .45417 .95903 L .4813 .93156 L p .767 .729 .817 r
F P
0 g
s
.4284 .22671 m .42876 .19774 L .37985 .16547 L p .578 .635 .872 r
F P
0 g
s
.42876 .19774 m .4284 .22671 L .46753 .26793 L p .571 .576 .819 r
F P
0 g
s
.54371 .52608 m .54896 .54621 L .55011 .59764 L p .501 .409 .683 r
F P
0 g
s
.55011 .59764 m .54451 .57821 L .54371 .52608 L p .501 .409 .683 r
F P
0 g
s
.62265 .45741 m .62353 .47703 L .58976 .51319 L p .563 .337 .531 r
F P
0 g
s
.58976 .51319 m .58925 .49328 L .62265 .45741 L p .563 .337 .531 r
F P
0 g
s
.53257 1.06033 m .56135 1.0713 L .55564 1.07237 L p .557 0 0 r
F P
0 g
s
.39842 1.19122 m .4245 1.19654 L .40969 1.18379 L p .783 .434 .395 r
F P
0 g
s
.40969 1.18379 m .37993 1.1782 L .39842 1.19122 L p .783 .434 .395 r
F P
0 g
s
.31009 .59238 m .31135 .61532 L .25437 .61375 L p .509 .825 1 r
F P
0 g
s
.25437 .61375 m .25161 .5899 L .31009 .59238 L p .509 .825 1 r
F P
0 g
s
.6438 1.20615 m .61488 1.19935 L .60771 1.21398 L p .632 .44 .605 r
F P
0 g
s
.61488 1.19935 m .6438 1.20615 L .65047 1.18935 L p .627 .464 .641 r
F P
0 g
s
.47206 1.03812 m .44542 1.02686 L .42842 1.03186 L p .667 .674 .847 r
F P
0 g
s
.44542 1.02686 m .47206 1.03812 L .48415 1.03923 L p .579 .665 .897 r
F P
0 g
s
.51151 .47531 m .50776 .4534 L .50939 .39684 L p .918 .752 .66 r
F P
0 g
s
.42842 1.03186 m .40334 1.02077 L .38417 1.03195 L p .733 .701 .82 r
F P
0 g
s
.40334 1.02077 m .42842 1.03186 L .44542 1.02686 L p .692 .698 .851 r
F P
0 g
s
.5232 .82723 m .51551 .8113 L .50507 .77708 L p .954 .636 .385 r
F P
0 g
s
.54393 .82585 m .5557 .84156 L .54701 .87335 L p .755 .561 .633 r
F P
0 g
s
.54701 .87335 m .53961 .85824 L .54393 .82585 L p .755 .561 .633 r
F P
0 g
s
.60562 1.09519 m .6313 1.10558 L .61879 1.09691 L p .355 .556 .91 r
F P
0 g
s
.61879 1.09691 m .59635 1.08628 L .60562 1.09519 L p .355 .556 .91 r
F P
0 g
s
.58289 .83131 m .59305 .84705 L .57194 .87227 L p .688 .483 .605 r
F P
0 g
s
.57194 .87227 m .56528 .85703 L .58289 .83131 L p .688 .483 .605 r
F P
0 g
s
.52214 .93916 m .53137 .95263 L .53074 .98397 L p .648 .581 .765 r
F P
0 g
s
.53074 .98397 m .51586 .97118 L .52214 .93916 L p .648 .581 .765 r
F P
0 g
s
.54531 .99659 m .53074 .98397 L .53137 .95263 L p .594 .545 .77 r
F P
0 g
s
.51352 .92546 m .52214 .93916 L .51586 .97118 L p .692 .614 .764 r
F P
0 g
s
.51586 .97118 m .50191 .9582 L .51352 .92546 L p .692 .614 .764 r
F P
0 g
s
.53262 1.22001 m .56278 1.22551 L .56823 1.21899 L p .679 .375 .452 r
F P
0 g
s
.59877 1.22477 m .56823 1.21899 L .56278 1.22551 L p .662 .365 .458 r
F P
0 g
s
.56823 1.21899 m .59877 1.22477 L .60771 1.21398 L p .664 .439 .569 r
F P
0 g
s
.19401 .77515 m .20137 .79218 L .21318 .75286 L p .944 .909 .528 r
F P
0 g
s
.21318 .75286 m .2063 .73449 L .19401 .77515 L p .944 .909 .528 r
F P
0 g
s
.2063 .73449 m .21318 .75286 L .23464 .71794 L p .92 .977 .724 r
F P
0 g
s
.23464 .71794 m .22858 .69848 L .2063 .73449 L p .92 .977 .724 r
F P
0 g
s
.22858 .69848 m .23464 .71794 L .26431 .68978 L p .861 .979 .855 r
F P
0 g
s
.50596 .43106 m .50776 .4534 L .49247 .50799 L p .894 .783 .732 r
F P
0 g
s
.49247 .50799 m .4894 .48612 L .50596 .43106 L p .894 .783 .732 r
F P
0 g
s
.19259 .81765 m .2 .83324 L .20137 .79218 L p .912 .76 .27 r
F P
0 g
s
.20137 .79218 m .19401 .77515 L .19259 .81765 L p .912 .76 .27 r
F P
0 g
s
.44663 .94607 m .45417 .95903 L .42148 .97778 L p .773 .832 .898 r
F P
0 g
s
.42148 .97778 m .4105 .96554 L .44663 .94607 L p .773 .832 .898 r
F P
0 g
s
.50055 1.21455 m .46918 1.20915 L .48127 1.21057 L p .069 .607 .855 r
F P
0 g
s
.48127 1.21057 m .50663 1.216 L .50055 1.21455 L p .069 .607 .855 r
F P
0 g
s
.53262 1.22001 m .50055 1.21455 L .50663 1.216 L p .241 0 0 r
F P
0 g
s
.66617 1.09188 m .65601 1.07997 L .62615 1.07264 L p .685 .201 .094 r
F P
0 g
s
.65601 1.07997 m .66617 1.09188 L .69936 1.09061 L p .592 .138 .143 r
F P
0 g
s
.67689 .80115 m .67515 .78457 L .63216 .76084 L p .782 .327 .165 r
F P
0 g
s
.67515 .78457 m .67689 .80115 L .72526 .81253 L p .649 .147 .042 r
F P
0 g
s
.46753 .26793 m .46799 .24133 L .42876 .19774 L p .571 .576 .819 r
F P
0 g
s
.46799 .24133 m .46753 .26793 L .49461 .31808 L p .566 .528 .772 r
F P
0 g
s
.563 .51702 m .56613 .53701 L .55494 .5856 L p .571 .423 .641 r
F P
0 g
s
.55494 .5856 m .5528 .56604 L .563 .51702 L p .571 .423 .641 r
F P
0 g
s
.26431 .68978 m .25928 .66958 L .22858 .69848 L p .861 .979 .855 r
F P
0 g
s
.25928 .66958 m .26431 .68978 L .30017 .67028 L p .788 .934 .927 r
F P
0 g
s
.20214 .85906 m .20919 .87327 L .2 .83324 L p .803 .528 0 r
F P
0 g
s
.2 .83324 m .19259 .81765 L .20214 .85906 L p .803 .528 0 r
F P
0 g
s
.50663 1.216 m .53261 1.22143 L .53262 1.22001 L p .241 0 0 r
F P
0 g
s
.56278 1.22551 m .53262 1.22001 L .53261 1.22143 L p .465 0 0 r
F P
0 g
s
.61917 .82886 m .62624 .84476 L .59799 .86259 L p .655 .417 .547 r
F P
0 g
s
.59799 .86259 m .59305 .84705 L .61917 .82886 L p .655 .417 .547 r
F P
0 g
s
.53137 .95263 m .54048 .96587 L .54531 .99659 L p .594 .545 .77 r
F P
0 g
s
.55844 1.00905 m .54531 .99659 L .54048 .96587 L p .51 .495 .776 r
F P
0 g
s
.56135 1.0713 m .58608 1.08216 L .57552 1.08313 L p .738 .313 .24 r
F P
0 g
s
.57552 1.08313 m .55564 1.07237 L .56135 1.0713 L p .738 .313 .24 r
F P
0 g
s
.46124 .71366 m .45444 .6953 L .41968 .67371 L p .515 .587 .865 r
F P
0 g
s
.45444 .6953 m .46124 .71366 L .4867 .74292 L p .497 .521 .811 r
F P
0 g
s
.50626 .91149 m .51352 .92546 L .50191 .9582 L p .734 .651 .767 r
F P
0 g
s
.50191 .9582 m .49004 .94501 L .50626 .91149 L p .734 .651 .767 r
F P
0 g
s
.36672 .57954 m .36697 .60199 L .31135 .61532 L p .673 .908 .976 r
F P
0 g
s
.31135 .61532 m .31009 .59238 L .36672 .57954 L p .673 .908 .976 r
F P
0 g
s
.63411 1.22017 m .60771 1.21398 L .59877 1.22477 L p .637 .405 .55 r
F P
0 g
s
.60771 1.21398 m .63411 1.22017 L .6438 1.20615 L p .632 .44 .605 r
F P
0 g
s
.32723 1.10807 m .3499 1.11552 L .3506 1.0915 L p .874 .713 .679 r
F P
0 g
s
.3506 1.0915 m .32803 1.08316 L .32723 1.10807 L p .874 .713 .679 r
F P
0 g
s
.32803 1.08316 m .3506 1.0915 L .35689 1.06856 L p .858 .74 .732 r
F P
0 g
s
.35689 1.06856 m .33514 1.05933 L .32803 1.08316 L p .858 .74 .732 r
F P
0 g
s
.33514 1.05933 m .35689 1.06856 L .36833 1.04825 L p .835 .757 .777 r
F P
0 g
s
.45875 1.20515 m .48127 1.21057 L .46918 1.20915 L p .307 .727 .974 r
F P
0 g
s
.46918 1.20915 m .44123 1.20383 L .45875 1.20515 L p .307 .727 .974 r
F P
0 g
s
.30017 .67028 m .29629 .64974 L .25928 .66958 L p .788 .934 .927 r
F P
0 g
s
.29629 .64974 m .30017 .67028 L .33983 .66078 L p .716 .861 .95 r
F P
0 g
s
.4193 1.19856 m .44123 1.20383 L .4245 1.19654 L p .58 .025 0 r
F P
0 g
s
.4245 1.19654 m .39842 1.19122 L .4193 1.19856 L p .58 .025 0 r
F P
0 g
s
.33281 1.13236 m .35483 1.13902 L .3499 1.11552 L p .884 .673 .613 r
F P
0 g
s
.3499 1.11552 m .32723 1.10807 L .33281 1.13236 L p .884 .673 .613 r
F P
0 g
s
.59635 1.08628 m .61879 1.09691 L .60495 1.09286 L p .607 .039 0 r
F P
0 g
s
.60495 1.09286 m .58608 1.08216 L .59635 1.08628 L p .607 .039 0 r
F P
0 g
s
.5557 .84156 m .56528 .85703 L .55307 .8882 L p .717 .534 .641 r
F P
0 g
s
.55307 .8882 m .54701 .87335 L .5557 .84156 L p .717 .534 .641 r
F P
0 g
s
.22201 .89652 m .22832 .90956 L .20919 .87327 L p 0 0 .347 r
F P
0 g
s
.20919 .87327 m .20214 .85906 L .22201 .89652 L p 0 0 .347 r
F P
0 g
s
.50805 1.0504 m .53255 1.06145 L .53254 1.06799 L p .772 .326 .191 r
F P
0 g
s
.53254 1.06799 m .51389 1.05715 L .50805 1.0504 L p .772 .326 .191 r
F P
0 g
s
.44542 1.02686 m .42455 1.01546 L .40334 1.02077 L p .692 .698 .851 r
F P
0 g
s
.42455 1.01546 m .44542 1.02686 L .46293 1.02791 L p .63 .677 .876 r
F P
0 g
s
.48415 1.03923 m .46293 1.02791 L .44542 1.02686 L p .579 .665 .897 r
F P
0 g
s
.36833 1.04825 m .34809 1.03821 L .33514 1.05933 L p .835 .757 .777 r
F P
0 g
s
.34809 1.03821 m .36833 1.04825 L .38417 1.03195 L p .804 .763 .815 r
F P
0 g
s
.5691 1.02135 m .55546 .99168 L p .57156 1.02365 L 0 .034 .604 r
F P
0 g
s
.5691 1.02135 m .58788 1.04493 L p .56666 1.01907 L .274 .439 .844 r
F P
0 g
s
.5765 1.03345 m .59902 1.05678 L p .57773 1.03157 L 0 .075 .617 r
F P
0 g
s
.5691 1.02135 m .5765 1.03345 L p .57773 1.03157 L 0 .075 .617 r
F P
0 g
s
.5765 1.03345 m .5691 1.02135 L p .57156 1.02365 L 0 .034 .604 r
F P
0 g
s
.55844 1.00905 m .5691 1.02135 L p .56666 1.01907 L .274 .439 .844 r
F P
0 g
s
.5691 1.02135 m .55844 1.00905 L .54872 .97888 L p .335 .395 .775 r
F P
0 g
s
.55546 .99168 m .5691 1.02135 L p .55302 .98783 L .335 .395 .775 r
F P
0 g
s
.54872 .97888 m .55546 .99168 L p .55302 .98783 L .335 .395 .775 r
F P
0 g
s
.54715 .92267 m .55025 .93657 L .55108 .96618 L p .443 .362 .67 r
F P
0 g
s
.55546 .99168 m .54799 .95812 L p .55786 .99545 L .011 .108 .619 r
F P
0 g
s
.55786 .99545 m .54799 .95812 L .54801 .95816 L .011 .108 .619 r
F
.56018 1.00425 m .5765 1.03345 L p .56006 1.00081 L 0 .034 .604 r
F P
0 g
s
.55546 .99168 m .56018 1.00425 L p .56006 1.00081 L 0 .034 .604 r
F P
0 g
s
.55806 .9986 m .55546 .99168 L p .5569 .99394 L .011 .108 .619 r
F P
0 g
s
.56018 1.00425 m .55775 .99529 L p .55786 .99545 L .011 .108 .619 r
F P
0 g
s
.56018 1.00425 m .55328 .97879 L p .5603 1.00758 L .933 .631 .167 r
F P
0 g
s
.55328 .97879 m .55125 .9713 L p .55316 .97894 L .933 .631 .167 r
F P
0 g
s
.5603 1.00758 m .55328 .97879 L .55316 .97894 L .933 .631 .167 r
F
.55309 .97866 m .55125 .9713 L .55126 .97134 L F
.5603 1.00758 m .55309 .97866 L .55309 .97866 L F
.55309 .97866 m .55125 .9713 L .55309 .97866 L F
.54048 .96587 m .54872 .97888 L .55844 1.00905 L p .51 .495 .776 r
F P
0 g
s
.55546 .99168 m .54872 .97888 L .54338 .94455 L p .409 .385 .722 r
F P
0 g
s
.54338 .94455 m .54796 .95799 L .55546 .99168 L p .409 .385 .722 r
F P
0 g
s
.55125 .9713 m .55122 .97118 L p .55126 .97134 L .933 .631 .167 r
F P
0 g
s
.55125 .9713 m .56018 1.00425 L p .54996 .96557 L .011 .108 .619 r
F P
0 g
s
.5529 .98411 m .56255 1.01657 L p .55309 .97866 L .933 .631 .167 r
F P
0 g
s
.55122 .97118 m .5529 .98411 L p .55309 .97866 L .933 .631 .167 r
F P
0 g
s
.5529 .98411 m .55122 .97118 L p .55249 .97683 L .108 .094 .559 r
F P
0 g
s
.5529 .98411 m .55275 .97926 L p .55281 .98674 L .916 .729 .235 r
F P
0 g
s
.55289 .99676 m .5529 .98411 L p .55281 .98674 L .916 .729 .235 r
F P
0 g
s
.55947 .91717 m .55937 .93126 L .55328 .95745 L p .486 .351 .622 r
F P
0 g
s
.55195 .9533 m .5527 .97776 L p .55108 .9506 L .108 .094 .559 r
F P
0 g
s
.5527 .97776 m .55275 .97926 L p .55265 .97751 L .108 .094 .559 r
F P
0 g
s
.55265 .97751 m .55066 .94355 L .5527 .97776 L .108 .094 .559 r
F
.55066 .94355 m .55025 .93657 L .55067 .94361 L F
.55066 .94355 m .55067 .94361 L .5527 .97776 L F
.55185 .9502 m .55947 .91717 L p .553 .95658 L .486 .351 .622 r
F P
0 g
s
.55122 .97118 m .55025 .93657 L p .55249 .97683 L .108 .094 .559 r
F P
0 g
s
.55258 .97834 m .55025 .93657 L .55275 .97926 L .108 .094 .559 r
F
.55275 .97926 m .55224 .96285 L p .55251 .97968 L .916 .729 .235 r
F P
0 g
s
.55224 .96285 m .55195 .9533 L p .55217 .9638 L .916 .729 .235 r
F P
0 g
s
.55251 .97968 m .55224 .96285 L .55217 .9638 L .916 .729 .235 r
F
.55201 .95723 m .55195 .9533 L .55194 .95422 L F
.55251 .97968 m .55202 .95669 L .55201 .95723 L F
.55202 .95669 m .55195 .9533 L .55201 .95723 L F
.55122 .97118 m .55125 .9713 L p .54989 .96528 L .011 .108 .619 r
F P
0 g
s
.54996 .96557 m .54989 .96528 L .55125 .9713 L .011 .108 .619 r
F
.54796 .95799 m .55122 .97118 L p .54989 .96528 L F P
0 g
s
.55186 .96356 m .55236 .97985 L p .55199 .95809 L .916 .729 .235 r
F P
0 g
s
.55025 .93657 m .55185 .9502 L .55195 .9533 L p .108 .094 .559 r
F P
0 g
s
.55108 .9506 m .55025 .93657 L .55195 .9533 L .108 .094 .559 r
F
.55185 .9502 m .55186 .96356 L p .55199 .95809 L .916 .729 .235 r
F P
0 g
s
.55186 .96356 m .55188 .96346 L p .55185 .96368 L .212 .098 .499 r
F P
0 g
s
.55108 .96618 m .55122 .97118 L p .55072 .96525 L .443 .362 .67 r
F P
0 g
s
.55122 .97118 m .54796 .95799 L .54715 .92267 L p .443 .362 .67 r
F P
0 g
s
.55028 .97664 m .55121 1.00913 L p .55175 .97083 L .933 .748 .63 r
F P
0 g
s
.55186 .96356 m .55028 .97664 L p .55175 .97083 L .933 .748 .63 r
F P
0 g
s
.55028 .97664 m .55186 .96356 L p .55185 .96368 L .212 .098 .499 r
F P
0 g
s
.55251 .97968 m .55185 .9502 L .55236 .97985 L .916 .729 .235 r
F
.55121 1.00913 m .55289 .99676 L .55205 .96968 L p .933 .748 .63 r
F P
0 g
s
.55205 .96968 m .55186 .96356 L p .55175 .97083 L .933 .748 .63 r
F P
0 g
s
.55121 1.00913 m .55205 .96968 L .55175 .97083 L .933 .748 .63 r
F
.55028 .97664 m .5503 .97654 L p .54889 .9821 L .85 .813 .328 r
F P
0 g
s
.55176 .96924 m .55176 .96912 L .55199 .96811 L .212 .098 .499 r
F
.55176 .96912 m .55188 .96346 L .55199 .96811 L F
.55188 .96346 m .55937 .93126 L p .55199 .96811 L F P
0 g
s
.55028 .97664 m .55188 .96346 L .55176 .96924 L .212 .098 .499 r
F
.55709 .94508 m .5517 .97005 L p .5577 .93973 L F P
0 g
s
.55937 .93126 m .55709 .94508 L p .5577 .93973 L .212 .098 .499 r
F P
0 g
s
.55709 .94508 m .57119 .91657 L p .5565 .95023 L .237 .063 .43 r
F P
0 g
s
.5517 .97005 m .55028 .97664 L p .55176 .96924 L .212 .098 .499 r
F P
0 g
s
.55176 .96924 m .55937 .93126 L .5517 .97005 L .212 .098 .499 r
F
.5503 .97654 m .55709 .94508 L p .54894 .98187 L .85 .813 .328 r
F P
0 g
s
.55328 .95745 m .55188 .96346 L p .553 .95658 L .486 .351 .622 r
F P
0 g
s
.553 .95658 m .55947 .91717 L .55328 .95745 L .486 .351 .622 r
F
.55285 .9586 m .54727 .98942 L p .55521 .95357 L .85 .813 .328 r
F P
0 g
s
.55709 .94508 m .55285 .9586 L p .55521 .95357 L .85 .813 .328 r
F P
0 g
s
.55285 .9586 m .55709 .94508 L p .5565 .95023 L .237 .063 .43 r
F P
0 g
s
.55195 .9533 m .55185 .9502 L p .55194 .95422 L .916 .729 .235 r
F P
0 g
s
.55186 .96356 m .55185 .9502 L p .553 .95658 L .486 .351 .622 r
F P
0 g
s
.55188 .96341 m .553 .95658 L .55188 .96346 L .486 .351 .622 r
F
.55072 .96525 m .54715 .92267 L .55108 .96618 L .443 .362 .67 r
F
.55285 .9586 m .5644 .93079 L p .55065 .96329 L .778 .857 .412 r
F P
0 g
s
.54872 .97888 m .54048 .96587 L .53781 .93086 L p .542 .477 .732 r
F P
0 g
s
.53781 .93086 m .54338 .94455 L .54872 .97888 L p .542 .477 .732 r
F P
0 g
s
.54704 .97182 m .55285 .9586 L p .55065 .96329 L .778 .857 .412 r
F P
0 g
s
.54889 .9821 m .5503 .97654 L .54894 .98187 L .85 .813 .328 r
F
.54727 .98942 m .55028 .97664 L p .54889 .9821 L F P
0 g
s
.55188 .96346 m .55186 .96356 L p .55188 .96341 L .486 .351 .622 r
F P
0 g
s
.55275 .97926 m .5529 .98411 L p .55258 .97834 L .108 .094 .559 r
F P
0 g
s
.55289 .99676 m .55275 .97926 L .55251 .97968 L .916 .729 .235 r
F
.55236 .97985 m .55289 .99676 L p .55251 .97968 L F P
0 g
s
.56255 1.01657 m .56018 1.00425 L p .5603 1.00758 L .933 .631 .167 r
F P
0 g
s
.54799 .95812 m .54796 .95799 L p .54801 .95816 L .011 .108 .619 r
F P
0 g
s
.5765 1.03345 m .56018 1.00425 L p .57527 1.03534 L .939 .567 .228 r
F P
0 g
s
.58013 1.04534 m .5765 1.03345 L p .57527 1.03534 L .939 .567 .228 r
F P
0 g
s
.58925 .49328 m .58976 .51319 L .56646 .5568 L p .562 .383 .596 r
F P
0 g
s
.56646 .5568 m .56613 .53701 L .58925 .49328 L p .562 .383 .596 r
F P
0 g
s
.56713 .66561 m .57066 .68374 L .5965 .72645 L p .888 .495 .047 r
F P
0 g
s
.79313 .92448 m .79405 .90919 L .80365 .94144 L p .892 .574 .075 r
F P
0 g
s
.79405 .90919 m .79313 .92448 L .7756 .89614 L p .905 .497 .119 r
F P
0 g
s
.7756 .89614 m .77661 .88058 L .79405 .90919 L p .905 .497 .119 r
F P
0 g
s
.49461 .31808 m .49501 .2933 L .46799 .24133 L p .566 .528 .772 r
F P
0 g
s
.80279 .95641 m .80365 .94144 L .80476 .97515 L p .774 .612 .047 r
F P
0 g
s
.80365 .94144 m .80279 .95641 L .79313 .92448 L p .892 .574 .075 r
F P
0 g
s
.53255 1.06145 m .55564 1.07237 L .55016 1.07867 L p .768 .442 .436 r
F P
0 g
s
.55016 1.07867 m .53254 1.06799 L .53255 1.06145 L p .768 .442 .436 r
F P
0 g
s
.34439 1.1544 m .36507 1.16039 L .35483 1.13902 L p .884 .613 .522 r
F P
0 g
s
.35483 1.13902 m .33281 1.13236 L .34439 1.1544 L p .884 .613 .522 r
F P
0 g
s
.77661 .88058 m .7756 .89614 L .75141 .87331 L p .856 .42 .178 r
F P
0 g
s
.75141 .87331 m .7525 .85753 L .77661 .88058 L p .856 .42 .178 r
F P
0 g
s
.67276 1.16077 m .65322 1.15209 L .65368 1.17091 L p .542 .44 .688 r
F P
0 g
s
.65322 1.15209 m .67276 1.16077 L .66799 1.14344 L p .513 .455 .729 r
F P
0 g
s
.66799 1.14344 m .64912 1.13414 L .65322 1.15209 L p .513 .455 .729 r
F P
0 g
s
.49577 1.04614 m .48415 1.03923 L p .50437 1.05141 L 0 .223 .639 r
F P
0 g
s
.51389 1.05715 m .49577 1.04614 L p .50437 1.05141 L 0 .223 .639 r
F P
0 g
s
.46293 1.02791 m .48415 1.03923 L .49577 1.04614 L p .363 .586 .929 r
F P
0 g
s
.47974 1.03496 m .46293 1.02791 L p .4857 1.04056 L .363 .586 .929 r
F P
0 g
s
.49577 1.04614 m .47974 1.03496 L p .4857 1.04056 L .363 .586 .929 r
F P
0 g
s
.49577 1.04614 m .50612 1.05843 L p .48468 1.03935 L 0 .276 .771 r
F P
0 g
s
.47974 1.03496 m .49577 1.04614 L p .48468 1.03935 L 0 .276 .771 r
F P
0 g
s
.47974 1.03496 m .49471 1.04757 L p .47188 1.02759 L .447 .547 .865 r
F P
0 g
s
.4673 1.02358 m .47974 1.03496 L p .47188 1.02759 L .447 .547 .865 r
F P
0 g
s
.33983 .66078 m .33704 .64028 L .29629 .64974 L p .716 .861 .95 r
F P
0 g
s
.33704 .64028 m .33983 .66078 L .38058 .66194 L p .657 .777 .937 r
F P
0 g
s
.4177 .5524 m .41742 .57463 L .36697 .60199 L p .796 .94 .922 r
F P
0 g
s
.36697 .60199 m .36672 .57954 L .4177 .5524 L p .796 .94 .922 r
F P
0 g
s
.64912 1.13414 m .66799 1.14344 L .65932 1.1281 L p .453 .466 .782 r
F P
0 g
s
.65932 1.1281 m .64164 1.11828 L .64912 1.13414 L p .453 .466 .782 r
F P
0 g
s
.53261 1.22143 m .55707 1.22683 L .56278 1.22551 L p .465 0 0 r
F P
0 g
s
.58868 1.23097 m .56278 1.22551 L .55707 1.22683 L p .568 .062 .011 r
F P
0 g
s
.56278 1.22551 m .58868 1.23097 L .59877 1.22477 L p .662 .365 .458 r
F P
0 g
s
.6733 1.17892 m .65368 1.17091 L .65047 1.18935 L p .559 .423 .652 r
F P
0 g
s
.65368 1.17091 m .6733 1.17892 L .67276 1.16077 L p .542 .44 .688 r
F P
0 g
s
.80391 .98975 m .80476 .97515 L .7973 1.00803 L p 0 0 0 r
F P
0 g
s
.80476 .97515 m .80391 .98975 L .80279 .95641 L p .774 .612 .047 r
F P
0 g
s
.25081 .92743 m .25612 .93964 L .22832 .90956 L p 0 .104 .63 r
F P
0 g
s
.22832 .90956 m .22201 .89652 L .25081 .92743 L p 0 .104 .63 r
F P
0 g
s
.38417 1.03195 m .366 1.02121 L .34809 1.03821 L p .804 .763 .815 r
F P
0 g
s
.366 1.02121 m .38417 1.03195 L .40334 1.02077 L p .763 .756 .846 r
F P
0 g
s
.7525 .85753 m .75141 .87331 L .72222 .85756 L p .786 .364 .246 r
F P
0 g
s
.72222 .85756 m .72335 .84161 L .7525 .85753 L p .786 .364 .246 r
F P
0 g
s
.63317 .77767 m .63216 .76084 L .5965 .72645 L p .873 .484 .299 r
F P
0 g
s
.63216 .76084 m .63317 .77767 L .67689 .80115 L p .782 .327 .165 r
F P
0 g
s
.62205 1.23047 m .59877 1.22477 L .58868 1.23097 L p .641 .34 .446 r
F P
0 g
s
.59877 1.22477 m .62205 1.23047 L .63411 1.22017 L p .637 .405 .55 r
F P
0 g
s
.64164 1.11828 m .65932 1.1281 L .64731 1.11579 L p .268 .448 .853 r
F P
0 g
s
.64731 1.11579 m .6313 1.10558 L .64164 1.11828 L p .268 .448 .853 r
F P
0 g
s
.66956 1.19665 m .65047 1.18935 L .6438 1.20615 L p .572 .403 .614 r
F P
0 g
s
.65047 1.18935 m .66956 1.19665 L .6733 1.17892 L p .559 .423 .652 r
F P
0 g
s
.50097 .89724 m .50626 .91149 L .49004 .94501 L p .78 .696 .772 r
F P
0 g
s
.49004 .94501 m .4813 .93156 L .50097 .89724 L p .78 .696 .772 r
F P
0 g
s
.3612 1.17268 m .37993 1.1782 L .36507 1.16039 L p .863 .505 .37 r
F P
0 g
s
.36507 1.16039 m .34439 1.1544 L .3612 1.17268 L p .863 .505 .37 r
F P
0 g
s
.7964 1.02221 m .7973 1.00803 L .78176 1.03787 L p 0 0 0 r
F P
0 g
s
.7973 1.00803 m .7964 1.02221 L .80391 .98975 L p 0 0 0 r
F P
0 g
s
.4931 1.20609 m .51257 1.21175 L .50663 1.216 L p .637 .704 .894 r
F P
0 g
s
.50663 1.216 m .48127 1.21057 L .4931 1.20609 L p .637 .704 .894 r
F P
0 g
s
.53261 1.22143 m .50663 1.216 L .51257 1.21175 L p .595 .695 .913 r
F P
0 g
s
.51551 .8113 m .5232 .82723 L .52595 .86449 L p .878 .668 .613 r
F P
0 g
s
.5232 .82723 m .53145 .84287 L .53175 .87943 L p .807 .621 .651 r
F P
0 g
s
.53175 .87943 m .52595 .86449 L .5232 .82723 L p .807 .621 .651 r
F P
0 g
s
.58608 1.08216 m .60495 1.09286 L .59072 1.09372 L p .741 .41 .422 r
F P
0 g
s
.59072 1.09372 m .57552 1.08313 L .58608 1.08216 L p .741 .41 .422 r
F P
0 g
s
.55564 1.07237 m .57552 1.08313 L .56538 1.08916 L p .743 .471 .518 r
F P
0 g
s
.56538 1.08916 m .55016 1.07867 L .55564 1.07237 L p .743 .471 .518 r
F P
0 g
s
.45964 .51291 m .45919 .5351 L .41742 .57463 L p .88 .932 .851 r
F P
0 g
s
.41742 .57463 m .4177 .5524 L .45964 .51291 L p .88 .932 .851 r
F P
0 g
s
.53145 .84287 m .53961 .85824 L .53752 .8941 L p .757 .586 .664 r
F P
0 g
s
.53752 .8941 m .53175 .87943 L .53145 .84287 L p .757 .586 .664 r
F P
0 g
s
.38058 .66194 m .37875 .6418 L .33704 .64028 L p .657 .777 .937 r
F P
0 g
s
.37875 .6418 m .38058 .66194 L .41968 .67371 L p .616 .695 .9 r
F P
0 g
s
.72335 .84161 m .72222 .85756 L .69003 .84993 L p .72 .335 .32 r
F P
0 g
s
.69003 .84993 m .69112 .83392 L .72335 .84161 L p .72 .335 .32 r
F P
0 g
s
.63379 1.08432 m .62615 1.07264 L .59902 1.05678 L p .783 .305 .094 r
F P
0 g
s
.62615 1.07264 m .63379 1.08432 L .66617 1.09188 L p .685 .201 .094 r
F P
0 g
s
.47654 .91781 m .4813 .93156 L .45417 .95903 L p .816 .797 .833 r
F P
0 g
s
.45417 .95903 m .44663 .94607 L .47654 .91781 L p .816 .797 .833 r
F P
0 g
s
.51257 1.21175 m .53259 1.21734 L .53261 1.22143 L p .595 .695 .913 r
F P
0 g
s
.55707 1.22683 m .53261 1.22143 L .53259 1.21734 L p .521 .692 .946 r
F P
0 g
s
.44114 1.1997 m .45875 1.20515 L .44123 1.20383 L p .436 .77 .997 r
F P
0 g
s
.44123 1.20383 m .4193 1.19856 L .44114 1.1997 L p .436 .77 .997 r
F P
0 g
s
.56528 .85703 m .57194 .87227 L .55732 .90281 L p .681 .505 .642 r
F P
0 g
s
.55732 .90281 m .55307 .8882 L .56528 .85703 L p .681 .505 .642 r
F P
0 g
s
.40334 1.02077 m .38765 1.00949 L .366 1.02121 L p .763 .756 .846 r
F P
0 g
s
.38765 1.00949 m .40334 1.02077 L .42455 1.01546 L p .715 .734 .866 r
F P
0 g
s
.50904 .79506 m .51551 .8113 L .52059 .84927 L p .979 .718 .465 r
F P
0 g
s
.52595 .86449 m .52059 .84927 L .51551 .8113 L p .878 .668 .613 r
F P
0 g
s
.28654 .94967 m .29073 .96144 L .25612 .93964 L p 0 .413 .841 r
F P
0 g
s
.25612 .93964 m .25081 .92743 L .28654 .94967 L p 0 .413 .841 r
F P
0 g
s
.6313 1.10558 m .64731 1.11579 L .6328 1.10734 L p .504 0 0 r
F P
0 g
s
.6328 1.10734 m .61879 1.09691 L .6313 1.10558 L p .504 0 0 r
F P
0 g
s
.5063 .40831 m .50596 .43106 L .4894 .48612 L p .971 .872 .681 r
F P
0 g
s
.59305 .84705 m .59799 .86259 L .57521 .88729 L p .651 .451 .6 r
F P
0 g
s
.57521 .88729 m .57194 .87227 L .59305 .84705 L p .651 .451 .6 r
F P
0 g
s
.66181 1.21278 m .6438 1.20615 L .63411 1.22017 L p .583 .378 .569 r
F P
0 g
s
.6438 1.20615 m .66181 1.21278 L .66956 1.19665 L p .572 .403 .614 r
F P
0 g
s
.46293 1.02791 m .44636 1.01641 L .42455 1.01546 L p .63 .677 .876 r
F P
0 g
s
.44636 1.01641 m .46293 1.02791 L .47974 1.03496 L p .545 .627 .884 r
F P
0 g
s
.47586 1.20036 m .4931 1.20609 L .48127 1.21057 L p .666 .721 .89 r
F P
0 g
s
.48127 1.21057 m .45875 1.20515 L .47586 1.20036 L p .666 .721 .89 r
F P
0 g
s
.48982 .46377 m .4894 .48612 L .45919 .5351 L p .931 .9 .773 r
F P
0 g
s
.45919 .5351 m .45964 .51291 L .48982 .46377 L p .931 .9 .773 r
F P
0 g
s
.4867 .74292 m .48248 .72528 L .45444 .6953 L p .497 .521 .811 r
F P
0 g
s
.48248 .72528 m .4867 .74292 L .50435 .7785 L p .474 .461 .763 r
F P
0 g
s
.53961 .85824 m .54701 .87335 L .54279 .90851 L p .717 .555 .669 r
F P
0 g
s
.54279 .90851 m .53752 .8941 L .53961 .85824 L p .717 .555 .669 r
F P
0 g
s
.51991 .88826 m .52558 .90272 L .52214 .93916 L p .704 .597 .733 r
F P
0 g
s
.52214 .93916 m .51352 .92546 L .51991 .88826 L p .704 .597 .733 r
F P
0 g
s
.53137 .95263 m .52214 .93916 L .52558 .90272 L p .662 .563 .733 r
F P
0 g
s
.52558 .90272 m .53172 .91692 L .53137 .95263 L p .662 .563 .733 r
F P
0 g
s
.54048 .96587 m .53137 .95263 L .53172 .91692 L p .613 .526 .733 r
F P
0 g
s
.78077 1.05156 m .78176 1.03787 L .75918 1.06263 L p 0 0 .004 r
F P
0 g
s
.78176 1.03787 m .78077 1.05156 L .7964 1.02221 L p 0 0 0 r
F P
0 g
s
.4894 .48612 m .48982 .46377 L .5063 .40831 L p .971 .872 .681 r
F P
0 g
s
.38209 1.18594 m .39842 1.19122 L .37993 1.1782 L p .75 .25 .036 r
F P
0 g
s
.37993 1.1782 m .3612 1.17268 L .38209 1.18594 L p .75 .25 .036 r
F P
0 g
s
.49577 1.04614 m .51389 1.05715 L .5191 1.06908 L p .841 .421 .238 r
F P
0 g
s
.51389 1.05715 m .53254 1.06799 L .53252 1.07953 L p .799 .51 .5 r
F P
0 g
s
.53252 1.07953 m .5191 1.06908 L .51389 1.05715 L p .799 .51 .5 r
F P
0 g
s
.69112 .83392 m .69003 .84993 L .65703 .85093 L p .667 .33 .394 r
F P
0 g
s
.65703 .85093 m .658 .83498 L .69112 .83392 L p .667 .33 .394 r
F P
0 g
s
.59708 .74373 m .5965 .72645 L .57066 .68374 L p .925 .605 .417 r
F P
0 g
s
.5965 .72645 m .59708 .74373 L .63317 .77767 L p .873 .484 .299 r
F P
0 g
s
.51517 .8735 m .51991 .88826 L .51352 .92546 L p .746 .633 .734 r
F P
0 g
s
.51352 .92546 m .50626 .91149 L .51517 .8735 L p .746 .633 .734 r
F P
0 g
s
.41968 .67371 m .4186 .65415 L .37875 .6418 L p .616 .695 .9 r
F P
0 g
s
.4186 .65415 m .41968 .67371 L .45444 .6953 L p .595 .625 .851 r
F P
0 g
s
.53172 .91692 m .53781 .93086 L .54048 .96587 L p .613 .526 .733 r
F P
0 g
s
.53254 1.06799 m .55016 1.07867 L .54528 1.08979 L p .759 .519 .57 r
F P
0 g
s
.54528 1.08979 m .53252 1.07953 L .53254 1.06799 L p .759 .519 .57 r
F P
0 g
s
.52059 .84927 m .51612 .83375 L .50904 .79506 L p .979 .718 .465 r
F P
0 g
s
.55707 1.22683 m .57811 1.23215 L .58868 1.23097 L p .568 .062 .011 r
F P
0 g
s
.60843 1.23632 m .58868 1.23097 L .57811 1.23215 L p .61 .156 .15 r
F P
0 g
s
.58868 1.23097 m .60843 1.23632 L .62205 1.23047 L p .641 .34 .446 r
F P
0 g
s
.53259 1.21734 m .55148 1.22283 L .55707 1.22683 L p .521 .692 .946 r
F P
0 g
s
.57811 1.23215 m .55707 1.22683 L .55148 1.22283 L p .353 .667 .974 r
F P
0 g
s
.5191 1.06908 m .50612 1.05843 L .49577 1.04614 L p .841 .421 .238 r
F P
0 g
s
.61879 1.09691 m .6328 1.10734 L .61675 1.10335 L p .759 .365 .307 r
F P
0 g
s
.61675 1.10335 m .60495 1.09286 L .61879 1.09691 L p .759 .365 .307 r
F P
0 g
s
.32672 .96174 m .32978 .97347 L .29073 .96144 L p .244 .659 .962 r
F P
0 g
s
.29073 .96144 m .28654 .94967 L .32672 .96174 L p .244 .659 .962 r
F P
0 g
s
.65055 1.22619 m .63411 1.22017 L .62205 1.23047 L p .596 .346 .508 r
F P
0 g
s
.63411 1.22017 m .65055 1.22619 L .66181 1.21278 L p .583 .378 .569 r
F P
0 g
s
.54701 .87335 m .55307 .8882 L .54715 .92267 L p .68 .525 .669 r
F P
0 g
s
.54715 .92267 m .54279 .90851 L .54701 .87335 L p .68 .525 .669 r
F P
0 g
s
.42455 1.01546 m .41158 1.00386 L .38765 1.00949 L p .715 .734 .866 r
F P
0 g
s
.41158 1.00386 m .42455 1.01546 L .44636 1.01641 L p .662 .695 .87 r
F P
0 g
s
.7581 1.07578 m .75918 1.06263 L .73108 1.08063 L p .22 0 .044 r
F P
0 g
s
.75918 1.06263 m .7581 1.07578 L .78077 1.05156 L p 0 0 .004 r
F P
0 g
s
.57552 1.08313 m .59072 1.09372 L .57707 1.09944 L p .723 .479 .556 r
F P
0 g
s
.57707 1.09944 m .56538 1.08916 L .57552 1.08313 L p .723 .479 .556 r
F P
0 g
s
.49851 .26814 m .49501 .2933 L .50806 .35021 L p .574 .502 .736 r
F P
0 g
s
.50806 .35021 m .5104 .32635 L .49851 .26814 L p .574 .502 .736 r
F P
0 g
s
.47382 .21424 m .46799 .24133 L .49501 .2933 L p .641 .583 .774 r
F P
0 g
s
.49501 .2933 m .49851 .26814 L .47382 .21424 L p .641 .583 .774 r
F P
0 g
s
.57103 .70166 m .57066 .68374 L .55648 .63567 L p .964 .699 .482 r
F P
0 g
s
.57066 .68374 m .57103 .70166 L .59708 .74373 L p .925 .605 .417 r
F P
0 g
s
.658 .83498 m .65703 .85093 L .62546 .86048 L p .632 .345 .466 r
F P
0 g
s
.62546 .86048 m .62624 .84476 L .658 .83498 L p .632 .345 .466 r
F P
0 g
s
.40565 1.19328 m .4193 1.19856 L .39842 1.19122 L p 0 .4 .7 r
F P
0 g
s
.39842 1.19122 m .38209 1.18594 L .40565 1.19328 L p 0 .4 .7 r
F P
0 g
s
.52059 .84927 m .52595 .86449 L .52558 .90272 L p .749 .609 .702 r
F P
0 g
s
.52595 .86449 m .53175 .87943 L .53172 .91692 L p .708 .575 .703 r
F P
0 g
s
.53172 .91692 m .52558 .90272 L .52595 .86449 L p .708 .575 .703 r
F P
0 g
s
.55016 1.07867 m .56538 1.08916 L .55635 1.09984 L p .733 .516 .598 r
F P
0 g
s
.55635 1.09984 m .54528 1.08979 L .55016 1.07867 L p .733 .516 .598 r
F P
0 g
s
.46246 1.19455 m .47586 1.20036 L .45875 1.20515 L p .688 .752 .9 r
F P
0 g
s
.45875 1.20515 m .44114 1.1997 L .46246 1.19455 L p .688 .752 .9 r
F P
0 g
s
.55648 .63567 m .55676 .65432 L .57103 .70166 L p .964 .699 .482 r
F P
0 g
s
.51177 .85846 m .51517 .8735 L .50626 .91149 L p .795 .678 .735 r
F P
0 g
s
.50626 .91149 m .50097 .89724 L .51177 .85846 L p .795 .678 .735 r
F P
0 g
s
.53175 .87943 m .53752 .8941 L .53781 .93086 L p .668 .542 .702 r
F P
0 g
s
.53781 .93086 m .53172 .91692 L .53175 .87943 L p .668 .542 .702 r
F P
0 g
s
.50384 1.19599 m .51797 1.20206 L .51257 1.21175 L p .683 .647 .808 r
F P
0 g
s
.51257 1.21175 m .4931 1.20609 L .50384 1.19599 L p .683 .647 .808 r
F P
0 g
s
.53259 1.21734 m .51257 1.21175 L .51797 1.20206 L p .655 .631 .813 r
F P
0 g
s
.45444 .6953 m .4539 .67648 L .4186 .65415 L p .595 .625 .851 r
F P
0 g
s
.4539 .67648 m .45444 .6953 L .48248 .72528 L p .588 .571 .803 r
F P
0 g
s
.49816 .88268 m .50097 .89724 L .4813 .93156 L p .836 .761 .78 r
F P
0 g
s
.4813 .93156 m .47654 .91781 L .49816 .88268 L p .836 .761 .78 r
F P
0 g
s
.52558 .90272 m .51991 .88826 L .52059 .84927 L p .749 .609 .702 r
F P
0 g
s
.51612 .83375 m .52059 .84927 L .51991 .88826 L p .799 .65 .698 r
F P
0 g
s
.60443 1.06845 m .59902 1.05678 L .5765 1.03345 L p .873 .438 .151 r
F P
0 g
s
.59902 1.05678 m .60443 1.06845 L .63379 1.08432 L p .783 .305 .094 r
F P
0 g
s
.47974 1.03496 m .4673 1.02358 L .44636 1.01641 L p .545 .627 .884 r
F P
0 g
s
.49471 1.04757 m .47974 1.03496 L p .49775 1.05098 L 0 .276 .771 r
F P
0 g
s
.49471 1.04757 m .48592 1.03649 L .4673 1.02358 L p .447 .547 .865 r
F P
0 g
s
.49471 1.04757 m .5068 1.06488 L p .49104 1.04345 L .345 .442 .817 r
F P
0 g
s
.48592 1.03649 m .49471 1.04757 L p .49104 1.04345 L .345 .442 .817 r
F P
0 g
s
.50612 1.05843 m .49471 1.04757 L p .49775 1.05098 L 0 .276 .771 r
F P
0 g
s
.51797 1.20206 m .53257 1.20799 L .53259 1.21734 L p .655 .631 .813 r
F P
0 g
s
.55148 1.22283 m .53259 1.21734 L .53257 1.20799 L p .619 .62 .829 r
F P
0 g
s
.60495 1.09286 m .61675 1.10335 L .60027 1.10408 L p .728 .446 .5 r
F P
0 g
s
.60027 1.10408 m .59072 1.09372 L .60495 1.09286 L p .728 .446 .5 r
F P
0 g
s
.36858 .96285 m .37064 .97488 L .32978 .97347 L p .489 .82 .999 r
F P
0 g
s
.32978 .97347 m .32672 .96174 L .36858 .96285 L p .489 .82 .999 r
F P
0 g
s
.50435 .7785 m .50188 .7616 L .48248 .72528 L p .474 .461 .763 r
F P
0 g
s
.51292 .81793 m .50435 .7785 L p .51441 .82572 L 0 0 .268 r
F P
0 g
s
.51127 .80179 m .50188 .7616 L p .51137 .81004 L .238 .256 .677 r
F P
0 g
s
.51292 .81793 m .51127 .80179 L p .51137 .81004 L .238 .256 .677 r
F P
0 g
s
.50187 .74435 m .50188 .7616 L .51124 .80165 L p .475 .424 .721 r
F P
0 g
s
.51124 .80165 m .51127 .80179 L p .51124 .80159 L .475 .424 .721 r
F P
0 g
s
.51124 .80159 m .50187 .74435 L .51124 .80165 L .475 .424 .721 r
F
.51135 .78533 m .50187 .74435 L p .51001 .79406 L F P
0 g
s
.51127 .80179 m .51135 .78533 L p .51001 .79406 L .475 .424 .721 r
F P
0 g
s
.51007 .82742 m .51122 .7896 L p .5102 .83461 L .877 .731 .217 r
F P
0 g
s
.51001 .8431 m .51007 .82742 L p .5102 .83461 L .877 .731 .217 r
F P
0 g
s
.51007 .82742 m .49812 .86779 L p .50994 .81975 L .924 .88 .458 r
F P
0 g
s
.51122 .7896 m .51135 .78533 L p .51122 .79081 L .877 .731 .217 r
F P
0 g
s
.51001 .8431 m .51122 .7896 L .51122 .79081 L .877 .731 .217 r
F
.51127 .80179 m .51001 .8431 L p .51117 .79303 L F P
0 g
s
.51135 .78533 m .51127 .80179 L p .51117 .79303 L .877 .731 .217 r
F P
0 g
s
.51127 .80179 m .51292 .81793 L p .51134 .80969 L .964 .79 .62 r
F P
0 g
s
.51177 .85846 m .51001 .8431 L .51127 .80179 L p .964 .79 .62 r
F P
0 g
s
.51135 .78533 m .51007 .82742 L p .51277 .77608 L .013 0 .486 r
F P
0 g
s
.51292 .81793 m .51177 .85846 L p .51134 .80969 L .964 .79 .62 r
F P
0 g
s
.51199 .81141 m .51316 .76855 L p .5105 .81923 L .013 0 .486 r
F P
0 g
s
.51007 .82742 m .51199 .81141 L p .5105 .81923 L .013 0 .486 r
F P
0 g
s
.5166 .75144 m .51316 .76855 L .51199 .81141 L p .385 .301 .637 r
F P
0 g
s
.51199 .81141 m .51563 .79508 L .5166 .75144 L p .385 .301 .637 r
F P
0 g
s
.51199 .81141 m .50094 .85256 L p .51353 .80327 L 0 0 .281 r
F P
0 g
s
.51563 .79508 m .51199 .81141 L p .51353 .80327 L 0 0 .281 r
F P
0 g
s
.51199 .81141 m .51007 .82742 L p .50994 .81975 L .924 .88 .458 r
F P
0 g
s
.51316 .76855 m .51135 .78533 L p .51277 .77608 L .013 0 .486 r
F P
0 g
s
.51612 .83375 m .51292 .81793 L p .51441 .82572 L 0 0 .268 r
F P
0 g
s
.53752 .8941 m .54279 .90851 L .54338 .94455 L p .622 .505 .699 r
F P
0 g
s
.54338 .94455 m .53781 .93086 L .53752 .8941 L p .622 .505 .699 r
F P
0 g
s
.51991 .88826 m .51517 .8735 L .51612 .83375 L p .799 .65 .698 r
F P
0 g
s
.57194 .87227 m .57521 .88729 L .55947 .91717 L p .641 .47 .636 r
F P
0 g
s
.55947 .91717 m .55732 .90281 L .57194 .87227 L p .641 .47 .636 r
F P
0 g
s
.63656 1.23597 m .62205 1.23047 L .60843 1.23632 L p .611 .296 .412 r
F P
0 g
s
.62205 1.23047 m .63656 1.23597 L .65055 1.22619 L p .596 .346 .508 r
F P
0 g
s
.72994 1.09323 m .73108 1.08063 L .69936 1.09061 L p .42 0 .102 r
F P
0 g
s
.73108 1.08063 m .72994 1.09323 L .7581 1.07578 L p .22 0 .044 r
F P
0 g
s
.49139 1.18978 m .50384 1.19599 L .4931 1.20609 L p .708 .67 .811 r
F P
0 g
s
.4931 1.20609 m .47586 1.20036 L .49139 1.18978 L p .708 .67 .811 r
F P
0 g
s
.55307 .8882 m .55732 .90281 L .55025 .93657 L p .638 .489 .664 r
F P
0 g
s
.55025 .93657 m .54715 .92267 L .55307 .8882 L p .638 .489 .664 r
F P
0 g
s
.44636 1.01641 m .43615 1.0047 L .41158 1.00386 L p .662 .695 .87 r
F P
0 g
s
.43615 1.0047 m .44636 1.01641 L .4673 1.02358 L p .613 .644 .857 r
F P
0 g
s
.51292 .81793 m .51612 .83375 L .51517 .8735 L p .866 .706 .682 r
F P
0 g
s
.56778 1.2282 m .55841 1.21937 L p .57621 1.23077 L .4 .578 .911 r
F P
0 g
s
.56778 1.2282 m .57811 1.23215 L p .56025 1.2259 L .353 .667 .974 r
F P
0 g
s
.57811 1.23215 m .59419 1.23732 L .60843 1.23632 L p .61 .156 .15 r
F P
0 g
s
.59419 1.23732 m .57811 1.23215 L .56778 1.2282 L p 0 .465 .798 r
F P
0 g
s
.58029 1.23338 m .59419 1.23732 L p .57676 1.2313 L 0 .465 .798 r
F P
0 g
s
.56778 1.2282 m .58029 1.23338 L p .57676 1.2313 L 0 .465 .798 r
F P
0 g
s
.60427 1.24226 m .59419 1.23732 L .58827 1.23564 L p .58 .019 0 r
F P
0 g
s
.58827 1.23564 m .58029 1.23338 L p .58671 1.23576 L .58 .019 0 r
F P
0 g
s
.60427 1.24226 m .58827 1.23564 L .58671 1.23576 L .58 .019 0 r
F
.58029 1.23338 m .56778 1.2282 L p .57621 1.23077 L .4 .578 .911 r
F P
0 g
s
.56768 1.22477 m .58029 1.23338 L p .56606 1.22427 L .4 .578 .911 r
F P
0 g
s
.55841 1.21937 m .56768 1.22477 L p .56606 1.22427 L .4 .578 .911 r
F P
0 g
s
.56768 1.22477 m .55723 1.21206 L p .56935 1.22528 L .037 .326 .81 r
F P
0 g
s
.58029 1.23338 m .58818 1.23833 L .60427 1.24226 L p .58 .019 0 r
F P
0 g
s
.57359 1.22991 m .58407 1.23595 L p .57503 1.22979 L 0 .25 .694 r
F P
0 g
s
.56768 1.22477 m .57359 1.22991 L p .57503 1.22979 L 0 .25 .694 r
F P
0 g
s
.58029 1.23338 m .56768 1.22477 L p .58416 1.23567 L 0 .25 .694 r
F P
0 g
s
.58818 1.23833 m .58029 1.23338 L p .58416 1.23567 L 0 .25 .694 r
F P
0 g
s
.58454 1.23592 m .56768 1.22477 L .58407 1.23595 L 0 .25 .694 r
F
.57359 1.22991 m .56768 1.22477 L p .56935 1.22528 L .037 .326 .81 r
F P
0 g
s
.56768 1.22477 m .55841 1.21937 L .55064 1.20627 L p .491 .53 .824 r
F P
0 g
s
.55723 1.21206 m .56768 1.22477 L p .556 1.21208 L .491 .53 .824 r
F P
0 g
s
.55064 1.20627 m .55723 1.21206 L p .556 1.21208 L .491 .53 .824 r
F P
0 g
s
.55706 1.15766 m .56694 1.14611 L p .55678 1.15944 L .399 .171 .448 r
F P
0 g
s
.55706 1.15766 m .55353 1.1649 L p .55732 1.15594 L .514 .346 .59 r
F P
0 g
s
.55272 1.16607 m .55999 1.14962 L .55353 1.1649 L .514 .346 .59 r
F
.55219 1.16435 m .55999 1.14962 L p .55272 1.16607 L F P
0 g
s
.55219 1.16435 m .55134 1.16803 L p .55186 1.16324 L .494 .361 .628 r
F P
0 g
s
.55134 1.16803 m .54957 1.1757 L p .55061 1.16907 L .494 .361 .628 r
F P
0 g
s
.55061 1.16907 m .55256 1.1567 L .55134 1.16803 L .494 .361 .628 r
F
.54865 1.17479 m .54901 1.18642 L p .54807 1.17422 L .345 .283 .644 r
F P
0 g
s
.54881 1.1861 m .54784 1.17184 L .54901 1.18642 L .345 .283 .644 r
F
.54784 1.17184 m .54748 1.16655 L .5479 1.17198 L F
.54784 1.17184 m .5479 1.17198 L .54901 1.18642 L F
.54862 1.17374 m .55256 1.1567 L p .54932 1.17546 L .494 .361 .628 r
F P
0 g
s
.54748 1.16655 m .54862 1.17374 L .54865 1.17479 L p .345 .283 .644 r
F P
0 g
s
.54807 1.17422 m .54748 1.16655 L .54865 1.17479 L .345 .283 .644 r
F
.54801 1.18483 m .5516 1.19785 L p .54722 1.18356 L .39 .372 .718 r
F P
0 g
s
.548 1.18478 m .54748 1.16655 L p .54881 1.1861 L .345 .283 .644 r
F P
0 g
s
.55153 1.19798 m .54713 1.18336 L .5516 1.19785 L .39 .372 .718 r
F
.54713 1.18336 m .54719 1.18345 L .5516 1.19785 L F
.55723 1.21206 m .55103 1.19896 L p .55846 1.21203 L .21 .326 .764 r
F P
0 g
s
.55846 1.21203 m .55103 1.19896 L .55113 1.19875 L .21 .326 .764 r
F
.56152 1.21758 m .57359 1.22991 L p .56268 1.218 L .037 .326 .81 r
F P
0 g
s
.55723 1.21206 m .56152 1.21758 L p .56268 1.218 L .037 .326 .81 r
F P
0 g
s
.55885 1.21414 m .55723 1.21206 L p .55779 1.21204 L .21 .326 .764 r
F P
0 g
s
.56152 1.21758 m .55837 1.21203 L p .55846 1.21203 L .21 .326 .764 r
F P
0 g
s
.56152 1.21758 m .55279 1.20219 L p .56039 1.21717 L .94 .583 .303 r
F P
0 g
s
.56325 1.22281 m .56152 1.21758 L p .56039 1.21717 L .94 .583 .303 r
F P
0 g
s
.55279 1.20219 m .56152 1.21758 L p .55292 1.20199 L .21 .326 .764 r
F P
0 g
s
.54968 1.19611 m .55279 1.20219 L p .55292 1.20199 L .21 .326 .764 r
F P
0 g
s
.54968 1.19611 m .54553 1.17804 L p .55279 1.20219 L .39 .372 .718 r
F P
0 g
s
.5516 1.19785 m .55279 1.20219 L p .55153 1.19798 L .39 .372 .718 r
F P
0 g
s
.55279 1.20219 m .54968 1.19089 L p .55267 1.20237 L .873 .568 .05 r
F P
0 g
s
.54968 1.19089 m .54801 1.18483 L p .5495 1.19045 L .873 .568 .05 r
F P
0 g
s
.55267 1.20237 m .54968 1.19089 L .5495 1.19045 L .873 .568 .05 r
F
.54947 1.19034 m .54801 1.18483 L .54802 1.18484 L F
.55267 1.20237 m .54948 1.19034 L .54947 1.19034 L F
.54948 1.19034 m .54801 1.18483 L .54947 1.19034 L F
.54553 1.17804 m .548 1.18478 L .54801 1.18483 L p .39 .372 .718 r
F P
0 g
s
.54801 1.18483 m .548 1.18478 L p .54802 1.18484 L .873 .568 .05 r
F P
0 g
s
.55723 1.21206 m .55064 1.20627 L .54502 1.18977 L p .526 .497 .767 r
F P
0 g
s
.54502 1.18977 m .54968 1.19611 L .55723 1.21206 L p .526 .497 .767 r
F P
0 g
s
.54916 1.19123 m .55415 1.20797 L p .54947 1.19034 L .873 .568 .05 r
F P
0 g
s
.548 1.18478 m .54916 1.19123 L p .54947 1.19034 L .873 .568 .05 r
F P
0 g
s
.54916 1.19123 m .548 1.18478 L .54881 1.1861 L .345 .283 .644 r
F
.54916 1.19123 m .5491 1.18943 L p .54906 1.1915 L .999 .799 .472 r
F P
0 g
s
.54968 1.19611 m .54502 1.18977 L .54193 1.17102 L p .564 .486 .726 r
F P
0 g
s
.54193 1.17102 m .54553 1.17804 L .54968 1.19611 L p .564 .486 .726 r
F P
0 g
s
.54894 1.19738 m .54916 1.19123 L p .54906 1.1915 L .999 .799 .472 r
F P
0 g
s
.54901 1.18642 m .5491 1.18943 L p .54881 1.1861 L .345 .283 .644 r
F P
0 g
s
.54901 1.18904 m .54881 1.1861 L .5491 1.18943 L .345 .283 .644 r
F
.54885 1.18134 m .54865 1.17479 L p .54873 1.18141 L .999 .799 .472 r
F P
0 g
s
.5487 1.17933 m .54865 1.17479 L .54864 1.17515 L .999 .799 .472 r
F
.54882 1.18875 m .54871 1.17927 L .5487 1.17933 L F
.54871 1.17927 m .54865 1.17479 L .5487 1.17933 L F
.54722 1.18356 m .54553 1.17804 L .54801 1.18483 L .39 .372 .718 r
F
.54508 1.15907 m .54748 1.16655 L .548 1.18478 L p .56 .454 .691 r
F P
0 g
s
.548 1.18478 m .54553 1.17804 L .54508 1.15907 L p .56 .454 .691 r
F P
0 g
s
.55064 1.20627 m .5422 1.20024 L .53915 1.18318 L p .606 .538 .752 r
F P
0 g
s
.53915 1.18318 m .54502 1.18977 L .55064 1.20627 L p .606 .538 .752 r
F P
0 g
s
.54843 1.18063 m .54694 1.18721 L .5474 1.20322 L p .834 .671 .68 r
F P
0 g
s
.54694 1.18721 m .54843 1.18063 L .54844 1.18059 L p 0 0 0 r
F P
0 g
s
.54862 1.17374 m .54843 1.18063 L .54866 1.18835 L p .999 .799 .472 r
F P
0 g
s
.54882 1.18875 m .54862 1.17374 L .54866 1.18835 L .999 .799 .472 r
F
.55353 1.1649 m .55083 1.17047 L p .55272 1.16607 L .514 .346 .59 r
F P
0 g
s
.54882 1.17837 m .54932 1.17546 L .54942 1.17555 L .494 .361 .628 r
F
.54882 1.17837 m .54942 1.17555 L .54957 1.1757 L F
.54957 1.1757 m .54844 1.18059 L p .54882 1.17837 L F P
0 g
s
.54844 1.18057 m .54932 1.17546 L .54844 1.18059 L .494 .361 .628 r
F
.54865 1.17479 m .54862 1.17374 L p .54864 1.17515 L .999 .799 .472 r
F P
0 g
s
.54843 1.18063 m .54862 1.17374 L p .54932 1.17546 L .494 .361 .628 r
F P
0 g
s
.54932 1.17546 m .55256 1.1567 L .54957 1.1757 L .494 .361 .628 r
F
.55024 1.17168 m .5481 1.18178 L p .55074 1.17053 L 0 0 0 r
F P
0 g
s
.5474 1.20322 m .54894 1.19738 L .54843 1.18063 L p .834 .671 .68 r
F P
0 g
s
.54844 1.18059 m .55134 1.16803 L p .54821 1.18172 L 0 0 0 r
F P
0 g
s
.54821 1.18172 m .55134 1.16803 L .55127 1.16837 L 0 0 0 r
F
.55134 1.16803 m .55219 1.16435 L p .55127 1.16837 L F P
0 g
s
.54844 1.18059 m .54843 1.18063 L p .54844 1.18057 L .494 .361 .628 r
F P
0 g
s
.54821 1.18172 m .55219 1.16435 L .5481 1.18178 L 0 0 0 r
F
.54713 1.18336 m .54553 1.17804 L .54719 1.18345 L .39 .372 .718 r
F
.54502 1.18977 m .53915 1.18318 L .53748 1.16375 L p .623 .525 .723 r
F P
0 g
s
.53748 1.16375 m .54193 1.17102 L .54502 1.18977 L p .623 .525 .723 r
F P
0 g
s
.55024 1.17168 m .54691 1.17869 L .54431 1.19348 L p .851 .722 .72 r
F P
0 g
s
.54431 1.19348 m .54694 1.18721 L .54951 1.17511 L p .851 .722 .72 r
F P
0 g
s
.54951 1.17511 m .55024 1.17168 L p .54921 1.17546 L .851 .722 .72 r
F P
0 g
s
.54431 1.19348 m .54951 1.17511 L .54921 1.17546 L .851 .722 .72 r
F
.55219 1.16435 m .55024 1.17168 L p .55074 1.17053 L 0 0 0 r
F P
0 g
s
.55083 1.17047 m .55024 1.17168 L p .55088 1.17023 L .514 .346 .59 r
F P
0 g
s
.55088 1.17023 m .55272 1.16607 L .55083 1.17047 L .514 .346 .59 r
F
.55024 1.17168 m .55219 1.16435 L p .55272 1.16607 L F P
0 g
s
.55706 1.15766 m .55227 1.16536 L p .55401 1.16392 L 0 0 0 r
F P
0 g
s
.55024 1.17168 m .55706 1.15766 L p .54974 1.17282 L 0 0 0 r
F P
0 g
s
.54691 1.17869 m .55024 1.17168 L p .54974 1.17282 L 0 0 0 r
F P
0 g
s
.54754 1.17737 m .55706 1.15766 L .54735 1.17759 L 0 0 0 r
F
.55227 1.16536 m .55706 1.15766 L p .55678 1.15944 L .399 .171 .448 r
F P
0 g
s
.55227 1.16536 m .56005 1.1544 L p .55077 1.16661 L .902 .961 .819 r
F P
0 g
s
.55126 1.14875 m .55256 1.1567 L .54862 1.17374 L p .604 .465 .665 r
F P
0 g
s
.54862 1.17374 m .54748 1.16655 L .55126 1.14875 L p .604 .465 .665 r
F P
0 g
s
.54613 1.17272 m .55227 1.16536 L p .55077 1.16661 L .902 .961 .819 r
F P
0 g
s
.55227 1.16536 m .54735 1.17759 L p .55401 1.16392 L 0 0 0 r
F P
0 g
s
.54735 1.17759 m .54691 1.17869 L p .54754 1.17737 L 0 0 0 r
F P
0 g
s
.54694 1.18721 m .54844 1.18059 L .54821 1.18172 L 0 0 0 r
F
.5481 1.18178 m .54694 1.18721 L p .54821 1.18172 L F P
0 g
s
.5491 1.18943 m .54885 1.18134 L p .54882 1.18875 L .999 .799 .472 r
F P
0 g
s
.54882 1.18875 m .54885 1.18134 L .54873 1.18141 L .999 .799 .472 r
F
.5491 1.18943 m .54916 1.19123 L p .54901 1.18904 L .345 .283 .644 r
F P
0 g
s
.54894 1.19738 m .5491 1.18943 L .54882 1.18875 L .999 .799 .472 r
F
.54866 1.18835 m .54894 1.19738 L p .54882 1.18875 L F P
0 g
s
.55415 1.20797 m .55279 1.20219 L p .55267 1.20237 L .873 .568 .05 r
F P
0 g
s
.55256 1.1567 m .55219 1.16435 L p .55186 1.16324 L .494 .361 .628 r
F P
0 g
s
.55999 1.14962 m .55706 1.15766 L p .55732 1.15594 L .514 .346 .59 r
F P
0 g
s
.55103 1.19896 m .54968 1.19611 L p .55113 1.19875 L .21 .326 .764 r
F P
0 g
s
.57359 1.22991 m .56152 1.21758 L p .57192 1.23005 L .877 .48 .275 r
F P
0 g
s
.57584 1.23476 m .57359 1.22991 L p .57192 1.23005 L .877 .48 .275 r
F P
0 g
s
.58407 1.23595 m .58818 1.23833 L p .58454 1.23592 L 0 .25 .694 r
F P
0 g
s
.55148 1.22283 m .56778 1.2282 L p .56025 1.2259 L .353 .667 .974 r
F P
0 g
s
.62624 .84476 m .62546 .86048 L .59746 .87792 L p .612 .373 .531 r
F P
0 g
s
.59746 .87792 m .59799 .86259 L .62624 .84476 L p .612 .373 .531 r
F P
0 g
s
.43781 .16812 m .42876 .19774 L .46799 .24133 L p .642 .625 .818 r
F P
0 g
s
.46799 .24133 m .47382 .21424 L .43781 .16812 L p .642 .625 .818 r
F P
0 g
s
.50612 1.05843 m .5191 1.06908 L .52331 1.08539 L p .859 .565 .49 r
F P
0 g
s
.5191 1.06908 m .53252 1.07953 L .53252 1.09531 L p .789 .562 .593 r
F P
0 g
s
.53252 1.09531 m .52331 1.08539 L .5191 1.06908 L p .789 .562 .593 r
F P
0 g
s
.51517 .8735 m .51177 .85846 L .51292 .81793 L p .866 .706 .682 r
F P
0 g
s
.48248 .72528 m .48229 .70724 L .4539 .67648 L p .588 .571 .803 r
F P
0 g
s
.48229 .70724 m .48248 .72528 L .50188 .7616 L p .577 .527 .762 r
F P
0 g
s
.54279 .90851 m .54715 .92267 L .54796 .95799 L p .558 .454 .692 r
F P
0 g
s
.54796 .95799 m .54338 .94455 L .54279 .90851 L p .558 .454 .692 r
F P
0 g
s
.53257 1.20799 m .54641 1.21377 L .55148 1.22283 L p .619 .62 .829 r
F P
0 g
s
.56778 1.2282 m .55148 1.22283 L .54641 1.21377 L p .557 .609 .861 r
F P
0 g
s
.43026 1.19419 m .44114 1.1997 L .4193 1.19856 L p .5 .793 .998 r
F P
0 g
s
.4193 1.19856 m .40565 1.19328 L .43026 1.19419 L p .5 .793 .998 r
F P
0 g
s
.53252 1.07953 m .54528 1.08979 L .54133 1.105 L p .751 .55 .624 r
F P
0 g
s
.54133 1.105 m .53252 1.09531 L .53252 1.07953 L p .751 .55 .624 r
F P
0 g
s
.58558 .53302 m .58976 .51319 L .62353 .47703 L p .455 .225 .475 r
F P
0 g
s
.56538 1.08916 m .57707 1.09944 L .56492 1.10965 L p .712 .508 .611 r
F P
0 g
s
.56492 1.10965 m .55635 1.09984 L .56538 1.08916 L p .712 .508 .611 r
F P
0 g
s
.49471 1.04757 m .50612 1.05843 L .51449 1.07525 L p .736 .274 0 r
F P
0 g
s
.52331 1.08539 m .51449 1.07525 L .50612 1.05843 L p .859 .565 .49 r
F P
0 g
s
.67954 1.16918 m .67276 1.16077 L .6733 1.17892 L p .226 .188 .605 r
F P
0 g
s
.67276 1.16077 m .67954 1.16918 L .67455 1.15247 L p .005 .114 .628 r
F P
0 g
s
.67455 1.15247 m .66799 1.14344 L .67276 1.16077 L p .005 .114 .628 r
F P
0 g
s
.66799 1.14344 m .67455 1.15247 L .66546 1.13765 L p 0 0 .459 r
F P
0 g
s
.66546 1.13765 m .65932 1.1281 L .66799 1.14344 L p 0 0 .459 r
F P
0 g
s
.40926 .95295 m .4105 .96554 L .37064 .97488 L p .674 .902 .977 r
F P
0 g
s
.37064 .97488 m .36858 .96285 L .40926 .95295 L p .674 .902 .977 r
F P
0 g
s
.50489 .24271 m .49851 .26814 L .5104 .32635 L p .649 .56 .741 r
F P
0 g
s
.5104 .32635 m .51459 .30222 L .50489 .24271 L p .649 .56 .741 r
F P
0 g
s
.51001 .8431 m .51177 .85846 L .50097 .89724 L p .858 .741 .733 r
F P
0 g
s
.50097 .89724 m .49816 .88268 L .51001 .8431 L p .858 .741 .733 r
F P
0 g
s
.6801 1.18664 m .6733 1.17892 L .66956 1.19665 L p .333 .209 .558 r
F P
0 g
s
.6733 1.17892 m .6801 1.18664 L .67954 1.16918 L p .226 .188 .605 r
F P
0 g
s
.65932 1.1281 m .66546 1.13765 L .65289 1.12573 L p .844 .38 .065 r
F P
0 g
s
.65289 1.12573 m .64731 1.11579 L .65932 1.1281 L p .844 .38 .065 r
F P
0 g
s
.69823 1.1027 m .69936 1.09061 L .66617 1.09188 L p .582 .146 .178 r
F P
0 g
s
.69936 1.09061 m .69823 1.1027 L .72994 1.09323 L p .42 0 .102 r
F P
0 g
s
.59072 1.09372 m .60027 1.10408 L .58446 1.10948 L p .707 .478 .575 r
F P
0 g
s
.58446 1.10948 m .57707 1.09944 L .59072 1.09372 L p .707 .478 .575 r
F P
0 g
s
.61694 .49671 m .62353 .47703 L .66551 .45077 L p .453 .152 .363 r
F P
0 g
s
.62353 .47703 m .61694 .49671 L .58558 .53302 L p .455 .225 .475 r
F P
0 g
s
.62077 1.24146 m .60843 1.23632 L .59419 1.23732 L p .626 .208 .231 r
F P
0 g
s
.60843 1.23632 m .62077 1.24146 L .63656 1.23597 L p .611 .296 .412 r
F P
0 g
s
.48178 1.18343 m .49139 1.18978 L .47586 1.20036 L p .734 .705 .824 r
F P
0 g
s
.47586 1.20036 m .46246 1.19455 L .48178 1.18343 L p .734 .705 .824 r
F P
0 g
s
.54528 1.08979 m .55635 1.09984 L .54907 1.11446 L p .725 .538 .637 r
F P
0 g
s
.54907 1.11446 m .54133 1.105 L .54528 1.08979 L p .725 .538 .637 r
F P
0 g
s
.67619 1.20367 m .66956 1.19665 L .66181 1.21278 L p .399 .212 .508 r
F P
0 g
s
.66956 1.19665 m .67619 1.20367 L .6801 1.18664 L p .333 .209 .558 r
F P
0 g
s
.64731 1.11579 m .65289 1.12573 L .6377 1.11752 L p .807 .436 .353 r
F P
0 g
s
.6377 1.11752 m .6328 1.10734 L .64731 1.11579 L p .807 .436 .353 r
F P
0 g
s
.59799 .86259 m .59746 .87792 L .57492 .90206 L p .603 .404 .584 r
F P
0 g
s
.57492 .90206 m .57521 .88729 L .59799 .86259 L p .603 .404 .584 r
F P
0 g
s
.5765 1.03345 m .58013 1.04534 L .60443 1.06845 L p .873 .438 .151 r
F P
0 g
s
.4673 1.02358 m .45971 1.01197 L .43615 1.0047 L p .613 .644 .857 r
F P
0 g
s
.45971 1.01197 m .4673 1.02358 L .48592 1.03649 L p .576 .588 .828 r
F P
0 g
s
.5068 1.06488 m .51517 1.08572 L p .50448 1.06208 L .079 .222 .712 r
F P
0 g
s
.5068 1.06488 m .49471 1.04757 L p .50884 1.06734 L .736 .274 0 r
F P
0 g
s
.50096 1.05427 m .48592 1.03649 L p .50117 1.05722 L .345 .442 .817 r
F P
0 g
s
.5068 1.06488 m .50096 1.05427 L p .50117 1.05722 L .345 .442 .817 r
F P
0 g
s
.50096 1.05427 m .5068 1.06488 L p .50448 1.06208 L .079 .222 .712 r
F P
0 g
s
.51517 1.08572 m .5068 1.06488 L p .51706 1.08816 L .948 .624 .382 r
F P
0 g
s
.52028 1.09548 m .51517 1.08572 L p .51706 1.08816 L .948 .624 .382 r
F P
0 g
s
.51517 1.08572 m .51923 1.10866 L p .51311 1.08306 L .973 .715 .483 r
F P
0 g
s
.51135 1.07572 m .50096 1.05427 L p .51195 1.07861 L .079 .222 .712 r
F P
0 g
s
.51517 1.08572 m .51135 1.07572 L p .51195 1.07861 L .079 .222 .712 r
F P
0 g
s
.51135 1.07572 m .51517 1.08572 L p .51311 1.08306 L .973 .715 .483 r
F P
0 g
s
.5068 1.06488 m .51449 1.07525 L .52028 1.09548 L p .948 .624 .382 r
F P
0 g
s
.51639 1.09936 m .51135 1.07572 L p .51768 1.10217 L .973 .715 .483 r
F P
0 g
s
.51923 1.10866 m .51639 1.09936 L p .51768 1.10217 L .973 .715 .483 r
F P
0 g
s
.51639 1.09936 m .51571 1.12357 L p .515 1.09632 L .888 .724 .673 r
F P
0 g
s
.51135 1.07572 m .51639 1.09936 L p .51068 1.0725 L .028 .108 .612 r
F P
0 g
s
.51449 1.07525 m .5068 1.06488 L p .50884 1.06734 L .736 .274 0 r
F P
0 g
s
.51483 1.08978 m .50918 1.06544 L p .51505 1.09306 L .028 .108 .612 r
F P
0 g
s
.51639 1.09936 m .51483 1.08978 L p .51505 1.09306 L .028 .108 .612 r
F P
0 g
s
.50889 1.05487 m .50918 1.06544 L .51481 1.08971 L p .485 .429 .719 r
F P
0 g
s
.51481 1.08971 m .51483 1.08978 L p .51481 1.08968 L .485 .429 .719 r
F P
0 g
s
.51481 1.08968 m .50889 1.05487 L .51481 1.08971 L .485 .429 .719 r
F
.5147 1.07991 m .50889 1.05487 L p .51379 1.0837 L F P
0 g
s
.51483 1.08978 m .5147 1.07991 L p .51379 1.0837 L .485 .429 .719 r
F P
0 g
s
.51392 1.10566 m .51464 1.08192 L p .51418 1.10828 L .972 .805 .383 r
F P
0 g
s
.51407 1.11475 m .51392 1.10566 L p .51418 1.10828 L .972 .805 .383 r
F P
0 g
s
.51392 1.10566 m .50659 1.13036 L p .51363 1.1028 L .913 .877 .449 r
F P
0 g
s
.51464 1.08192 m .5147 1.07991 L p .51465 1.08253 L .972 .805 .383 r
F P
0 g
s
.51407 1.11475 m .51464 1.08192 L .51465 1.08253 L .972 .805 .383 r
F
.51483 1.08978 m .51407 1.11475 L p .51459 1.0862 L F P
0 g
s
.5147 1.07991 m .51483 1.08978 L p .51459 1.0862 L .972 .805 .383 r
F P
0 g
s
.51483 1.08978 m .51639 1.09936 L p .515 1.09632 L .888 .724 .673 r
F P
0 g
s
.51449 1.07525 m .52331 1.08539 L .52623 1.10498 L p .832 .61 .603 r
F P
0 g
s
.52623 1.10498 m .52028 1.09548 L .51449 1.07525 L p .832 .61 .603 r
F P
0 g
s
.51571 1.12357 m .51407 1.11475 L .51483 1.08978 L p .888 .724 .673 r
F P
0 g
s
.5147 1.07991 m .51392 1.10566 L p .51568 1.0758 L .207 .154 .574 r
F P
0 g
s
.51517 1.08572 m .52028 1.09548 L .52309 1.1177 L p .838 .646 .644 r
F P
0 g
s
.52309 1.1177 m .51923 1.10866 L .51517 1.08572 L p .838 .646 .644 r
F P
0 g
s
.51531 1.09626 m .51604 1.06974 L p .51429 1.09942 L .207 .154 .574 r
F P
0 g
s
.51392 1.10566 m .51531 1.09626 L p .51429 1.09942 L .207 .154 .574 r
F P
0 g
s
.51531 1.09626 m .51392 1.10566 L p .51363 1.1028 L .913 .877 .449 r
F P
0 g
s
.50839 1.12177 m .51531 1.09626 L p .50846 1.12305 L .913 .877 .449 r
F P
0 g
s
.50659 1.13036 m .50839 1.12177 L p .50846 1.12305 L .913 .877 .449 r
F P
0 g
s
.50839 1.12177 m .49575 1.14456 L p .50832 1.12044 L .023 0 .24 r
F P
0 g
s
.51531 1.09626 m .50839 1.12177 L p .51638 1.09291 L .209 .083 .48 r
F P
0 g
s
.50695 1.13866 m .50659 1.13036 L .51392 1.10566 L p .901 .784 .723 r
F P
0 g
s
.51226 1.11286 m .51814 1.08655 L p .51038 1.11457 L .209 .083 .48 r
F P
0 g
s
.50839 1.12177 m .51226 1.11286 L p .51038 1.11457 L .209 .083 .48 r
F P
0 g
s
.51226 1.11286 m .50839 1.12177 L p .50832 1.12044 L .023 0 .24 r
F P
0 g
s
.51392 1.10566 m .51407 1.11475 L .50695 1.13866 L p .901 .784 .723 r
F P
0 g
s
.50839 1.12177 m .50659 1.13036 L .49321 1.15235 L p .94 .964 .707 r
F P
0 g
s
.49575 1.14456 m .50839 1.12177 L p .49709 1.14454 L .94 .964 .707 r
F P
0 g
s
.49321 1.15235 m .49575 1.14456 L p .49709 1.14454 L .94 .964 .707 r
F P
0 g
s
.49575 1.14456 m .47823 1.16308 L p .4944 1.14458 L 0 0 .01 r
F P
0 g
s
.5015 1.13644 m .51226 1.11286 L p .49979 1.13681 L .023 0 .24 r
F P
0 g
s
.49575 1.14456 m .5015 1.13644 L p .49979 1.13681 L .023 0 .24 r
F P
0 g
s
.5015 1.13644 m .49575 1.14456 L p .4944 1.14458 L 0 0 .01 r
F P
0 g
s
.49396 1.15986 m .49321 1.15235 L .50659 1.13036 L p .867 .792 .775 r
F P
0 g
s
.49575 1.14456 m .49321 1.15235 L .47468 1.17013 L p .868 .993 .813 r
F P
0 g
s
.47823 1.16308 m .49575 1.14456 L p .48024 1.16339 L .868 .993 .813 r
F P
0 g
s
.47468 1.17013 m .47823 1.16308 L p .48024 1.16339 L .868 .993 .813 r
F P
0 g
s
.47823 1.16308 m .457 1.17607 L p .47629 1.16278 L 0 0 0 r
F P
0 g
s
.48657 1.1557 m .5015 1.13644 L p .48411 1.15636 L 0 0 .01 r
F P
0 g
s
.47823 1.16308 m .48657 1.1557 L p .48411 1.15636 L 0 0 .01 r
F P
0 g
s
.48657 1.1557 m .47823 1.16308 L p .47629 1.16278 L 0 0 0 r
F P
0 g
s
.457 1.17607 m .47823 1.16308 L p .45764 1.17845 L .76 .986 .902 r
F P
0 g
s
.45226 1.18247 m .457 1.17607 L p .45764 1.17845 L .76 .986 .902 r
F P
0 g
s
.457 1.17607 m .43349 1.18262 L p .45642 1.17389 L .363 .83 .773 r
F P
0 g
s
.46846 1.16931 m .48657 1.1557 L p .46278 1.17209 L 0 0 0 r
F P
0 g
s
.457 1.17607 m .46846 1.16931 L p .46278 1.17209 L 0 0 0 r
F P
0 g
s
.48657 1.1557 m .46846 1.16931 L p .48895 1.15506 L .349 .007 .236 r
F P
0 g
s
.47823 1.16308 m .47468 1.17013 L .45226 1.18247 L p .76 .986 .902 r
F P
0 g
s
.49321 1.15235 m .49396 1.15986 L .47598 1.17689 L p .843 .825 .83 r
F P
0 g
s
.47598 1.17689 m .47468 1.17013 L .49321 1.15235 L p .843 .825 .83 r
F P
0 g
s
.50659 1.13036 m .50695 1.13866 L .49396 1.15986 L p .867 .792 .775 r
F P
0 g
s
.46846 1.16931 m .486 1.16212 L .49922 1.14791 L p .349 .007 .236 r
F P
0 g
s
.46846 1.16931 m .44836 1.17633 L p .47359 1.16681 L .098 0 0 r
F P
0 g
s
.486 1.16212 m .46846 1.16931 L p .47359 1.16681 L .098 0 0 r
F P
0 g
s
.46846 1.16931 m .457 1.17607 L p .45642 1.17389 L .363 .83 .773 r
F P
0 g
s
.49922 1.14791 m .48657 1.1557 L p .48895 1.15506 L .349 .007 .236 r
F P
0 g
s
.5015 1.13644 m .48657 1.1557 L p .50323 1.13607 L .417 .171 .431 r
F P
0 g
s
.51011 1.12795 m .5015 1.13644 L p .50323 1.13607 L .417 .171 .431 r
F P
0 g
s
.51226 1.11286 m .5015 1.13644 L p .5142 1.11109 L .445 .26 .536 r
F P
0 g
s
.51639 1.09936 m .51923 1.10866 L .51868 1.13211 L p .803 .652 .696 r
F P
0 g
s
.51868 1.13211 m .51571 1.12357 L .51639 1.09936 L p .803 .652 .696 r
F P
0 g
s
.51795 1.1036 m .51226 1.11286 L p .5142 1.11109 L .445 .26 .536 r
F P
0 g
s
.51814 1.08655 m .51531 1.09626 L p .51638 1.09291 L .209 .083 .48 r
F P
0 g
s
.51604 1.06974 m .5147 1.07991 L p .51568 1.0758 L .207 .154 .574 r
F P
0 g
s
.50918 1.06544 m .51135 1.07572 L p .51068 1.0725 L .028 .108 .612 r
F P
0 g
s
.50096 1.05427 m .51135 1.07572 L p .50071 1.05085 L .499 .474 .76 r
F P
0 g
s
.49752 1.0434 m .50096 1.05427 L p .50071 1.05085 L .499 .474 .76 r
F P
0 g
s
.50188 .7616 m .50187 .74435 L .48229 .70724 L p .577 .527 .762 r
F P
0 g
s
.55676 .65432 m .55504 .67274 L .56823 .71938 L p .88 .657 .596 r
F P
0 g
s
.56823 .71938 m .57103 .70166 L .55676 .65432 L p .88 .657 .596 r
F P
0 g
s
.51274 1.18094 m .52245 1.18757 L .51797 1.20206 L p .694 .616 .765 r
F P
0 g
s
.51797 1.20206 m .50384 1.19599 L .51274 1.18094 L p .694 .616 .765 r
F P
0 g
s
.53257 1.20799 m .51797 1.20206 L .52245 1.18757 L p .669 .598 .768 r
F P
0 g
s
.49378 .44102 m .46618 .49022 L p .4945 .43153 L 0 0 0 r
F P
0 g
s
.49378 .44102 m .5088 .38521 L p .49307 .4503 L .917 .873 .443 r
F P
0 g
s
.49378 .44102 m .50104 .41797 L .51329 .36183 L p 0 0 .129 r
F P
0 g
s
.50104 .41797 m .49378 .44102 L p .4945 .43153 L 0 0 0 r
F P
0 g
s
.48982 .46377 m .49378 .44102 L p .49307 .4503 L .917 .873 .443 r
F P
0 g
s
.49378 .44102 m .48982 .46377 L .45964 .51291 L p .921 .962 .648 r
F P
0 g
s
.55732 .90281 m .55947 .91717 L .55185 .9502 L p .583 .44 .652 r
F P
0 g
s
.55185 .9502 m .55025 .93657 L .55732 .90281 L p .583 .44 .652 r
F P
0 g
s
.44598 .93277 m .44663 .94607 L .4105 .96554 L p .798 .92 .92 r
F P
0 g
s
.4105 .96554 m .40926 .95295 L .44598 .93277 L p .798 .92 .92 r
F P
0 g
s
.52245 1.18757 m .53255 1.194 L .53257 1.20799 L p .669 .598 .768 r
F P
0 g
s
.54641 1.21377 m .53257 1.20799 L .53255 1.194 L p .638 .583 .776 r
F P
0 g
s
.65608 .46993 m .66551 .45077 L .71287 .4362 L p .48 .103 .247 r
F P
0 g
s
.66551 .45077 m .65608 .46993 L .61694 .49671 L p .453 .152 .363 r
F P
0 g
s
.66806 1.21911 m .66181 1.21278 L .65055 1.22619 L p .452 .209 .454 r
F P
0 g
s
.66181 1.21278 m .66806 1.21911 L .67619 1.20367 L p .399 .212 .508 r
F P
0 g
s
.50426 1.17412 m .51274 1.18094 L .50384 1.19599 L p .719 .64 .768 r
F P
0 g
s
.50384 1.19599 m .49139 1.18978 L .50426 1.17412 L p .719 .64 .768 r
F P
0 g
s
.6328 1.10734 m .6377 1.11752 L .62092 1.11357 L p .75 .449 .475 r
F P
0 g
s
.62092 1.11357 m .61675 1.10335 L .6328 1.10734 L p .75 .449 .475 r
F P
0 g
s
.54641 1.21377 m .55841 1.21937 L .56778 1.2282 L p .557 .609 .861 r
F P
0 g
s
.45425 1.1886 m .46246 1.19455 L .44114 1.1997 L p .704 .798 .924 r
F P
0 g
s
.44114 1.1997 m .43026 1.19419 L .45425 1.1886 L p .704 .798 .924 r
F P
0 g
s
.3288 1.04994 m .33514 1.05933 L .34809 1.03821 L p .93 .92 .783 r
F P
0 g
s
.34809 1.03821 m .34227 1.02795 L .3288 1.04994 L p .93 .92 .783 r
F P
0 g
s
.34227 1.02795 m .34809 1.03821 L .366 1.02121 L p .864 .898 .857 r
F P
0 g
s
.32803 1.08316 m .33514 1.05933 L p .32166 1.0744 L .98 .901 .661 r
F P
0 g
s
.33514 1.05933 m .3288 1.04994 L .3214 1.07469 L p .98 .901 .661 r
F P
0 g
s
.33957 1.04024 m .33249 1.06593 L p .32886 1.05021 L 0 0 .332 r
F P
0 g
s
.3288 1.04994 m .329 1.04977 L p .32886 1.05021 L 0 0 .332 r
F P
0 g
s
.329 1.04977 m .33957 1.04024 L p .32886 1.05021 L 0 0 .332 r
F P
0 g
s
.3214 1.07469 m .32152 1.07485 L p .32166 1.0744 L .98 .901 .661 r
F P
0 g
s
.32152 1.07485 m .32803 1.08316 L p .32166 1.0744 L .98 .901 .661 r
F P
0 g
s
.66515 1.10356 m .66617 1.09188 L .63379 1.08432 L p .706 .296 .267 r
F P
0 g
s
.66617 1.09188 m .66515 1.10356 L .69823 1.1027 L p .582 .146 .178 r
F P
0 g
s
.366 1.02121 m .36088 1.01023 L .34227 1.02795 L p .864 .898 .857 r
F P
0 g
s
.36088 1.01023 m .366 1.02121 L .38765 1.00949 L p .796 .85 .891 r
F P
0 g
s
.32723 1.10807 m .32803 1.08316 L p .32058 1.10049 L .998 .824 .481 r
F P
0 g
s
.32803 1.08316 m .3214 1.07469 L .32057 1.10051 L p .998 .824 .481 r
F P
0 g
s
.33249 1.06593 m .33169 1.09269 L p .32141 1.07471 L .123 .084 .537 r
F P
0 g
s
.3214 1.07469 m .32141 1.07468 L p .32141 1.07471 L .123 .084 .537 r
F P
0 g
s
.32141 1.07468 m .33249 1.06593 L p .32141 1.07471 L .123 .084 .537 r
F P
0 g
s
.32057 1.10051 m .32057 1.10052 L p .32058 1.10049 L .998 .824 .481 r
F P
0 g
s
.32057 1.10052 m .32723 1.10807 L p .32058 1.10049 L .998 .824 .481 r
F P
0 g
s
.48472 .18691 m .47382 .21424 L .49851 .26814 L p .702 .632 .775 r
F P
0 g
s
.49851 .26814 m .50489 .24271 L .48472 .18691 L p .702 .632 .775 r
F P
0 g
s
.55635 1.09984 m .56492 1.10965 L .55513 1.12366 L p .705 .526 .643 r
F P
0 g
s
.55513 1.12366 m .54907 1.11446 L .55635 1.09984 L p .705 .526 .643 r
F P
0 g
s
.57707 1.09944 m .58446 1.10948 L .57041 1.11921 L p .695 .498 .617 r
F P
0 g
s
.57041 1.11921 m .56492 1.10965 L .57707 1.09944 L p .695 .498 .617 r
F P
0 g
s
.47627 .90372 m .47654 .91781 L .44663 .94607 L p .871 .899 .85 r
F P
0 g
s
.44663 .94607 m .44598 .93277 L .47627 .90372 L p .871 .899 .85 r
F P
0 g
s
.52331 1.08539 m .53252 1.09531 L .53251 1.11424 L p .773 .584 .643 r
F P
0 g
s
.53251 1.11424 m .52623 1.10498 L .52331 1.08539 L p .773 .584 .643 r
F P
0 g
s
.53255 1.194 m .5422 1.20024 L .54641 1.21377 L p .638 .583 .776 r
F P
0 g
s
.55841 1.21937 m .54641 1.21377 L .5422 1.20024 L p .592 .564 .792 r
F P
0 g
s
.57521 .88729 m .57492 .90206 L .55937 .93126 L p .588 .419 .62 r
F P
0 g
s
.55937 .93126 m .55947 .91717 L .57521 .88729 L p .588 .419 .62 r
F P
0 g
s
.38765 1.00949 m .38334 .99797 L .36088 1.01023 L p .796 .85 .891 r
F P
0 g
s
.38334 .99797 m .38765 1.00949 L .41158 1.00386 L p .735 .788 .895 r
F P
0 g
s
.32637 1.12564 m .33281 1.13236 L .32723 1.10807 L p .957 .669 .233 r
F P
0 g
s
.32723 1.10807 m .32057 1.10051 L .32637 1.12564 L p .957 .669 .233 r
F P
0 g
s
.59419 1.23732 m .60427 1.24226 L .62077 1.24146 L p .626 .208 .231 r
F P
0 g
s
.57103 .70166 m .56823 .71938 L .59236 .76087 L p .854 .59 .54 r
F P
0 g
s
.59236 .76087 m .59708 .74373 L .57103 .70166 L p .854 .59 .54 r
F P
0 g
s
.53252 1.09531 m .54133 1.105 L .53861 1.12325 L p .739 .565 .657 r
F P
0 g
s
.53861 1.12325 m .53251 1.11424 L .53252 1.09531 L p .739 .565 .657 r
F P
0 g
s
.65627 1.2319 m .65055 1.22619 L .63656 1.23597 L p .502 .206 .395 r
F P
0 g
s
.65055 1.22619 m .65627 1.2319 L .66806 1.21911 L p .452 .209 .454 r
F P
0 g
s
.56018 1.00425 m .56255 1.01657 L .58013 1.04534 L p .939 .567 .228 r
F P
0 g
s
.61675 1.10335 m .62092 1.11357 L .60369 1.11416 L p .713 .46 .541 r
F P
0 g
s
.60369 1.11416 m .60027 1.10408 L .61675 1.10335 L p .713 .46 .541 r
F P
0 g
s
.39264 .13286 m .37985 .16547 L .42876 .19774 L p .642 .677 .868 r
F P
0 g
s
.42876 .19774 m .43781 .16812 L .39264 .13286 L p .642 .677 .868 r
F P
0 g
s
.51007 .82742 m .51001 .8431 L .49816 .88268 L p .946 .839 .705 r
F P
0 g
s
.48592 1.03649 m .48064 1.02516 L .45971 1.01197 L p .576 .588 .828 r
F P
0 g
s
.48064 1.02516 m .48592 1.03649 L .50096 1.05427 L p .549 .536 .793 r
F P
0 g
s
.49812 .86779 m .49816 .88268 L .47654 .91781 L p .91 .861 .78 r
F P
0 g
s
.47654 .91781 m .47627 .90372 L .49812 .86779 L p .91 .861 .78 r
F P
0 g
s
.49779 1.1671 m .50426 1.17412 L .49139 1.18978 L p .748 .673 .778 r
F P
0 g
s
.49139 1.18978 m .48178 1.18343 L .49779 1.1671 L p .748 .673 .778 r
F P
0 g
s
.41158 1.00386 m .40813 .992 L .38334 .99797 L p .735 .788 .895 r
F P
0 g
s
.40813 .992 m .41158 1.00386 L .43615 1.0047 L p .686 .722 .876 r
F P
0 g
s
.49816 .88268 m .49812 .86779 L .51007 .82742 L p .946 .839 .705 r
F P
0 g
s
.70047 .45456 m .71287 .4362 L .76242 .43432 L p .543 .105 .158 r
F P
0 g
s
.71287 .4362 m .70047 .45456 L .65608 .46993 L p .48 .103 .247 r
F P
0 g
s
.33842 1.14835 m .34439 1.1544 L .33281 1.13236 L p .818 .411 0 r
F P
0 g
s
.33281 1.13236 m .32637 1.12564 L .33842 1.14835 L p .818 .411 0 r
F P
0 g
s
.63295 1.09577 m .63379 1.08432 L .60443 1.06845 L p .794 .426 .36 r
F P
0 g
s
.63379 1.08432 m .63295 1.09577 L .66515 1.10356 L p .706 .296 .267 r
F P
0 g
s
.54133 1.105 m .54907 1.11446 L .54403 1.13202 L p .716 .549 .662 r
F P
0 g
s
.54403 1.13202 m .53861 1.12325 L .54133 1.105 L p .716 .549 .662 r
F P
0 g
s
.47598 1.17689 m .48178 1.18343 L .46246 1.19455 L p .764 .762 .85 r
F P
0 g
s
.46246 1.19455 m .45425 1.1886 L .47598 1.17689 L p .764 .762 .85 r
F P
0 g
s
.51918 1.16197 m .52569 1.16927 L .52245 1.18757 L p .699 .597 .739 r
F P
0 g
s
.52245 1.18757 m .51274 1.18094 L .51918 1.16197 L p .699 .597 .739 r
F P
0 g
s
.53255 1.194 m .52245 1.18757 L .52569 1.16927 L p .674 .579 .74 r
F P
0 g
s
.43615 1.0047 m .43356 .99272 L .40813 .992 L p .686 .722 .876 r
F P
0 g
s
.43356 .99272 m .43615 1.0047 L .45971 1.01197 L p .652 .661 .846 r
F P
0 g
s
.64163 1.24118 m .63656 1.23597 L .62077 1.24146 L p .559 .211 .334 r
F P
0 g
s
.63656 1.23597 m .64163 1.24118 L .65627 1.2319 L p .502 .206 .395 r
F P
0 g
s
.48627 .68881 m .48229 .70724 L .50187 .74435 L p .639 .57 .761 r
F P
0 g
s
.50187 .74435 m .5044 .72677 L .48627 .68881 L p .639 .57 .761 r
F P
0 g
s
.5044 .72677 m .50187 .74435 L .51135 .78533 L p .577 .498 .73 r
F P
0 g
s
.60027 1.10408 m .60369 1.11416 L .58719 1.11925 L p .691 .471 .585 r
F P
0 g
s
.58719 1.11925 m .58446 1.10948 L .60027 1.10408 L p .691 .471 .585 r
F P
0 g
s
.35588 1.16709 m .3612 1.17268 L .34439 1.1544 L p .542 .049 0 r
F P
0 g
s
.34439 1.1544 m .33842 1.14835 L .35588 1.16709 L p .542 .049 0 r
F P
0 g
s
.52569 1.16927 m .53253 1.17634 L .53255 1.194 L p .674 .579 .74 r
F P
0 g
s
.5422 1.20024 m .53255 1.194 L .53253 1.17634 L p .646 .56 .744 r
F P
0 g
s
.51135 .78533 m .51316 .76855 L .5044 .72677 L p .577 .498 .73 r
F P
0 g
s
.5422 1.20024 m .55064 1.20627 L .55841 1.21937 L p .592 .564 .792 r
F P
0 g
s
.51358 1.15445 m .51918 1.16197 L .51274 1.18094 L p .724 .62 .741 r
F P
0 g
s
.51274 1.18094 m .50426 1.17412 L .51358 1.15445 L p .724 .62 .741 r
F P
0 g
s
.56492 1.10965 m .57041 1.11921 L .55909 1.13261 L p .687 .511 .644 r
F P
0 g
s
.55909 1.13261 m .55513 1.12366 L .56492 1.10965 L p .687 .511 .644 r
F P
0 g
s
.55504 .67274 m .55149 .69096 L .56255 .73692 L p .81 .612 .636 r
F P
0 g
s
.56255 .73692 m .56823 .71938 L .55504 .67274 L p .81 .612 .636 r
F P
0 g
s
.59708 .74373 m .59236 .76087 L .62591 .79441 L p .825 .507 .451 r
F P
0 g
s
.62591 .79441 m .63317 .77767 L .59708 .74373 L p .825 .507 .451 r
F P
0 g
s
.45992 .65721 m .4539 .67648 L .48229 .70724 L p .646 .609 .798 r
F P
0 g
s
.48229 .70724 m .48627 .68881 L .45992 .65721 L p .646 .609 .798 r
F P
0 g
s
.60384 1.07987 m .60443 1.06845 L .58013 1.04534 L p .849 .531 .449 r
F P
0 g
s
.60443 1.06845 m .60384 1.07987 L .63295 1.09577 L p .794 .426 .36 r
F P
0 g
s
.54907 1.11446 m .55513 1.12366 L .54835 1.14052 L p .696 .534 .664 r
F P
0 g
s
.54835 1.14052 m .54403 1.13202 L .54907 1.11446 L p .696 .534 .664 r
F P
0 g
s
.52028 1.09548 m .52623 1.10498 L .52765 1.12649 L p .775 .606 .67 r
F P
0 g
s
.52623 1.10498 m .53251 1.11424 L .53251 1.13502 L p .74 .581 .678 r
F P
0 g
s
.53251 1.13502 m .52765 1.12649 L .52623 1.10498 L p .74 .581 .678 r
F P
0 g
s
.53253 1.17634 m .53915 1.18318 L .5422 1.20024 L p .646 .56 .744 r
F P
0 g
s
.45971 1.01197 m .4579 1.00007 L .43356 .99272 L p .652 .661 .846 r
F P
0 g
s
.4579 1.00007 m .45971 1.01197 L .48064 1.02516 L p .631 .61 .81 r
F P
0 g
s
.50096 1.05427 m .49752 1.0434 L .48064 1.02516 L p .549 .536 .793 r
F P
0 g
s
.37757 1.18057 m .38209 1.18594 L .3612 1.17268 L p 0 .348 .782 r
F P
0 g
s
.3612 1.17268 m .35588 1.16709 L .37757 1.18057 L p 0 .348 .782 r
F P
0 g
s
.52765 1.12649 m .52309 1.1177 L .52028 1.09548 L p .775 .606 .67 r
F P
0 g
s
.53251 1.11424 m .53861 1.12325 L .53729 1.1433 L p .714 .562 .681 r
F P
0 g
s
.53729 1.1433 m .53251 1.13502 L .53251 1.11424 L p .714 .562 .681 r
F P
0 g
s
.50937 1.14668 m .51358 1.15445 L .50426 1.17412 L p .754 .651 .747 r
F P
0 g
s
.50426 1.17412 m .49779 1.1671 L .50937 1.14668 L p .754 .651 .747 r
F P
0 g
s
.74715 .45173 m .76242 .43432 L .8108 .44531 L p .635 .163 .114 r
F P
0 g
s
.76242 .43432 m .74715 .45173 L .70047 .45456 L p .543 .105 .158 r
F P
0 g
s
.62512 1.2463 m .62077 1.24146 L .60427 1.24226 L p .628 .233 .277 r
F P
0 g
s
.62077 1.24146 m .62512 1.2463 L .64163 1.24118 L p .559 .211 .334 r
F P
0 g
s
.58446 1.10948 m .58719 1.11925 L .57253 1.1285 L p .677 .483 .616 r
F P
0 g
s
.57253 1.1285 m .57041 1.11921 L .58446 1.10948 L p .677 .483 .616 r
F P
0 g
s
.57978 1.05697 m .58013 1.04534 L .56255 1.01657 L p .882 .611 .523 r
F P
0 g
s
.58013 1.04534 m .57978 1.05697 L .60384 1.07987 L p .849 .531 .449 r
F P
0 g
s
.49396 1.15986 m .49779 1.1671 L .48178 1.18343 L p .786 .727 .797 r
F P
0 g
s
.48178 1.18343 m .47598 1.17689 L .49396 1.15986 L p .786 .727 .797 r
F P
0 g
s
.53861 1.12325 m .54403 1.13202 L .54159 1.15132 L p .693 .545 .681 r
F P
0 g
s
.54159 1.15132 m .53729 1.1433 L .53861 1.12325 L p .693 .545 .681 r
F P
0 g
s
.45964 .51291 m .46618 .49022 L .49378 .44102 L p .921 .962 .648 r
F P
0 g
s
.46618 .49022 m .45964 .51291 L .4177 .5524 L p .854 .997 .774 r
F P
0 g
s
.5529 .98411 m .55289 .99676 L .56241 1.02862 L p .922 .684 .562 r
F P
0 g
s
.56241 1.02862 m .56255 1.01657 L .5529 .98411 L p .922 .684 .562 r
F P
0 g
s
.52272 1.1404 m .52746 1.14843 L .52569 1.16927 L p .706 .587 .72 r
F P
0 g
s
.52569 1.16927 m .51918 1.16197 L .52272 1.1404 L p .706 .587 .72 r
F P
0 g
s
.53253 1.17634 m .52569 1.16927 L .52746 1.14843 L p .682 .568 .72 r
F P
0 g
s
.56255 1.01657 m .56241 1.02862 L .57978 1.05697 L p .882 .611 .523 r
F P
0 g
s
.48064 1.02516 m .47949 1.01355 L .4579 1.00007 L p .631 .61 .81 r
F P
0 g
s
.47949 1.01355 m .48064 1.02516 L .49752 1.0434 L p .618 .569 .777 r
F P
0 g
s
.40199 1.18789 m .40565 1.19328 L .38209 1.18594 L p .241 .653 .961 r
F P
0 g
s
.38209 1.18594 m .37757 1.18057 L .40199 1.18789 L p .241 .653 .961 r
F P
0 g
s
.52746 1.14843 m .53252 1.15621 L .53253 1.17634 L p .682 .568 .72 r
F P
0 g
s
.53915 1.18318 m .53253 1.17634 L .53252 1.15621 L p .656 .548 .72 r
F P
0 g
s
.51868 1.13211 m .52272 1.1404 L .51918 1.16197 L p .732 .609 .721 r
F P
0 g
s
.51918 1.16197 m .51358 1.15445 L .51868 1.13211 L p .732 .609 .721 r
F P
0 g
s
.42706 .63407 m .4186 .65415 L .4539 .67648 L p .649 .658 .845 r
F P
0 g
s
.4539 .67648 m .45992 .65721 L .42706 .63407 L p .649 .658 .845 r
F P
0 g
s
.55029 .64292 m .54555 .66161 L .54643 .70895 L p .82 .658 .682 r
F P
0 g
s
.54643 .70895 m .55149 .69096 L .55029 .64292 L p .82 .658 .682 r
F P
0 g
s
.55513 1.12366 m .55909 1.13261 L .55126 1.14875 L p .676 .517 .662 r
F P
0 g
s
.55126 1.14875 m .54835 1.14052 L .55513 1.12366 L p .676 .517 .662 r
F P
0 g
s
.50932 .70884 m .5044 .72677 L .51316 .76855 L p .64 .545 .732 r
F P
0 g
s
.51316 .76855 m .5166 .75144 L .50932 .70884 L p .64 .545 .732 r
F P
0 g
s
.52309 1.1177 m .52765 1.12649 L .52746 1.14843 L p .727 .589 .701 r
F P
0 g
s
.52765 1.12649 m .53251 1.13502 L .53252 1.15621 L p .702 .569 .701 r
F P
0 g
s
.53252 1.15621 m .52746 1.14843 L .52765 1.12649 L p .702 .569 .701 r
F P
0 g
s
.51923 1.10866 m .52309 1.1177 L .52272 1.1404 L p .757 .614 .7 r
F P
0 g
s
.52746 1.14843 m .52272 1.1404 L .52309 1.1177 L p .727 .589 .701 r
F P
0 g
s
.51135 1.07572 m .50918 1.06544 L .49752 1.0434 L p .499 .474 .76 r
F P
0 g
s
.53251 1.13502 m .53729 1.1433 L .53748 1.16375 L p .68 .551 .701 r
F P
0 g
s
.53748 1.16375 m .53252 1.15621 L .53251 1.13502 L p .68 .551 .701 r
F P
0 g
s
.54403 1.13202 m .54835 1.14052 L .54508 1.15907 L p .672 .527 .68 r
F P
0 g
s
.54508 1.15907 m .54159 1.15132 L .54403 1.13202 L p .672 .527 .68 r
F P
0 g
s
.53252 1.15621 m .53748 1.16375 L .53915 1.18318 L p .656 .548 .72 r
F P
0 g
s
.60787 1.24691 m .60427 1.24226 L .58818 1.23833 L p .709 .285 .238 r
F P
0 g
s
.60427 1.24226 m .60787 1.24691 L .62512 1.2463 L p .628 .233 .277 r
F P
0 g
s
.57041 1.11921 m .57253 1.1285 L .56072 1.14127 L p .667 .493 .64 r
F P
0 g
s
.56072 1.14127 m .55909 1.13261 L .57041 1.11921 L p .667 .493 .64 r
F P
0 g
s
.51571 1.12357 m .51868 1.13211 L .51358 1.15445 L p .764 .64 .724 r
F P
0 g
s
.51358 1.15445 m .50937 1.14668 L .51571 1.12357 L p .764 .64 .724 r
F P
0 g
s
.55709 .94508 m .55937 .93126 L .57492 .90206 L p .495 .325 .58 r
F P
0 g
s
.57119 .91657 m .57492 .90206 L .59746 .87792 L p .527 .32 .543 r
F P
0 g
s
.57492 .90206 m .57119 .91657 L .55709 .94508 L p .495 .325 .58 r
F P
0 g
s
.52272 1.1404 m .51868 1.13211 L .51923 1.10866 L p .757 .614 .7 r
F P
0 g
s
.49752 1.0434 m .49688 1.03224 L .47949 1.01355 L p .618 .569 .777 r
F P
0 g
s
.49688 1.03224 m .49752 1.0434 L .50918 1.06544 L p .597 .531 .751 r
F P
0 g
s
.63317 .77767 m .62591 .79441 L .66672 .81772 L p .767 .384 .33 r
F P
0 g
s
.66672 .81772 m .67689 .80115 L .63317 .77767 L p .767 .384 .33 r
F P
0 g
s
.50094 .85256 m .4807 .88927 L p .50118 .84769 L 0 0 0 r
F P
0 g
s
.50094 .85256 m .51199 .81141 L p .5007 .85729 L .924 .88 .458 r
F P
0 g
s
.50645 .83698 m .51563 .79508 L p .50358 .84221 L 0 0 .281 r
F P
0 g
s
.50094 .85256 m .50645 .83698 L p .50358 .84221 L 0 0 .281 r
F P
0 g
s
.50645 .83698 m .50094 .85256 L p .50118 .84769 L 0 0 0 r
F P
0 g
s
.47627 .90372 m .47891 .89512 L p .50094 .85256 L .928 .965 .667 r
F P
0 g
s
.4807 .88927 m .45257 .91907 L p .47935 .8868 L 0 0 0 r
F P
0 g
s
.4807 .88927 m .48802 .87599 L p .48123 .89024 L .928 .965 .667 r
F P
0 g
s
.48802 .87599 m .50094 .85256 L p .47891 .89512 L .928 .965 .667 r
F P
0 g
s
.48962 .87442 m .50645 .83698 L p .48656 .87737 L 0 0 0 r
F P
0 g
s
.4807 .88927 m .48962 .87442 L p .48656 .87737 L 0 0 0 r
F P
0 g
s
.48962 .87442 m .4807 .88927 L p .47935 .8868 L 0 0 0 r
F P
0 g
s
.50094 .85256 m .49812 .86779 L .47627 .90372 L p .928 .965 .667 r
F P
0 g
s
.44598 .93277 m .45117 .92197 L p .4807 .88927 L .851 .997 .779 r
F P
0 g
s
.45257 .91907 m .41834 .93993 L p .45061 .9163 L 0 0 0 r
F P
0 g
s
.45257 .91907 m .45936 .91187 L p .45301 .9197 L .851 .997 .779 r
F P
0 g
s
.45936 .91187 m .4807 .88927 L p .45117 .92197 L .851 .997 .779 r
F P
0 g
s
.46615 .90492 m .48962 .87442 L p .46151 .9083 L 0 0 0 r
F P
0 g
s
.45257 .91907 m .46615 .90492 L p .46151 .9083 L 0 0 0 r
F P
0 g
s
.46615 .90492 m .45257 .91907 L p .45061 .9163 L 0 0 0 r
F P
0 g
s
.46615 .90492 m .43751 .92639 L p .47057 .90171 L .109 0 0 r
F P
0 g
s
.4807 .88927 m .47627 .90372 L .44598 .93277 L p .851 .997 .779 r
F P
0 g
s
.48585 .8903 m .46615 .90492 L p .47057 .90171 L .109 0 0 r
F P
0 g
s
.45117 .92197 m .45257 .91907 L p .45301 .9197 L .851 .997 .779 r
F P
0 g
s
.46615 .90492 m .49265 .87149 L .49016 .87389 L .211 0 .248 r
F
.48962 .87442 m .48741 .87728 L p .49016 .87389 L F P
0 g
s
.48741 .87728 m .46615 .90492 L p .49016 .87389 L .211 0 .248 r
F P
0 g
s
.49812 .86779 m .50094 .85256 L p .5007 .85729 L .924 .88 .458 r
F P
0 g
s
.50241 .85918 m .48962 .87442 L p .49265 .87149 L .211 0 .248 r
F P
0 g
s
.47891 .89512 m .4807 .88927 L p .48123 .89024 L .928 .965 .667 r
F P
0 g
s
.48962 .87442 m .50937 .83165 L .50759 .8349 L .256 .059 .41 r
F
.50645 .83698 m .50391 .84262 L p .50759 .8349 L F P
0 g
s
.50391 .84262 m .48962 .87442 L p .50759 .8349 L .256 .059 .41 r
F P
0 g
s
.51427 .82105 m .50645 .83698 L p .50937 .83165 L .256 .059 .41 r
F P
0 g
s
.42746 1.18853 m .43026 1.19419 L .40565 1.19328 L p .529 .814 .998 r
F P
0 g
s
.40565 1.19328 m .40199 1.18789 L .42746 1.18853 L p .529 .814 .998 r
F P
0 g
s
.53729 1.1433 m .54159 1.15132 L .54193 1.17102 L p .655 .53 .7 r
F P
0 g
s
.54193 1.17102 m .53748 1.16375 L .53729 1.1433 L p .655 .53 .7 r
F P
0 g
s
.50695 1.13866 m .50937 1.14668 L .49779 1.1671 L p .797 .7 .758 r
F P
0 g
s
.49779 1.1671 m .49396 1.15986 L .50695 1.13866 L p .797 .7 .758 r
F P
0 g
s
.66027 1.14685 m .66546 1.13765 L .67455 1.15247 L p .869 .605 .536 r
F P
0 g
s
.66546 1.13765 m .66027 1.14685 L .64822 1.13533 L p .818 .547 .529 r
F P
0 g
s
.64822 1.13533 m .65289 1.12573 L .66546 1.13765 L p .818 .547 .529 r
F P
0 g
s
.65289 1.12573 m .64822 1.13533 L .63365 1.12736 L p .771 .505 .533 r
F P
0 g
s
.63365 1.12736 m .6377 1.11752 L .65289 1.12573 L p .771 .505 .533 r
F P
0 g
s
.59165 .893 m .59746 .87792 L .62546 .86048 L p .547 .297 .487 r
F P
0 g
s
.59746 .87792 m .59165 .893 L .57119 .91657 L p .527 .32 .543 r
F P
0 g
s
.66899 1.16113 m .67455 1.15247 L .67954 1.16918 L p .923 .681 .556 r
F P
0 g
s
.67455 1.15247 m .66899 1.16113 L .66027 1.14685 L p .869 .605 .536 r
F P
0 g
s
.49424 .67003 m .48627 .68881 L .5044 .72677 L p .688 .607 .761 r
F P
0 g
s
.5044 .72677 m .50932 .70884 L .49424 .67003 L p .688 .607 .761 r
F P
0 g
s
.5771 .55282 m .58558 .53302 L .61694 .49671 L p .239 0 .328 r
F P
0 g
s
.6377 1.11752 m .63365 1.12736 L .61758 1.12347 L p .731 .478 .545 r
F P
0 g
s
.61758 1.12347 m .62092 1.11357 L .6377 1.11752 L p .731 .478 .545 r
F P
0 g
s
.67379 1.17721 m .67954 1.16918 L .6801 1.18664 L p .97 .777 .587 r
F P
0 g
s
.67954 1.16918 m .67379 1.17721 L .66899 1.16113 L p .923 .681 .556 r
F P
0 g
s
.55149 .69096 m .54643 .70895 L .5545 .75426 L p .753 .572 .651 r
F P
0 g
s
.5545 .75426 m .56255 .73692 L .55149 .69096 L p .753 .572 .651 r
F P
0 g
s
.62092 1.11357 m .61758 1.12347 L .60108 1.12393 L p .699 .463 .563 r
F P
0 g
s
.60108 1.12393 m .60369 1.11416 L .62092 1.11357 L p .699 .463 .563 r
F P
0 g
s
.54835 1.14052 m .55126 1.14875 L .54748 1.16655 L p .646 .504 .676 r
F P
0 g
s
.54748 1.16655 m .54508 1.15907 L .54835 1.14052 L p .646 .504 .676 r
F P
0 g
s
.54159 1.15132 m .54508 1.15907 L .54553 1.17804 L p .621 .504 .698 r
F P
0 g
s
.54553 1.17804 m .54193 1.17102 L .54159 1.15132 L p .621 .504 .698 r
F P
0 g
s
.79299 .46178 m .8108 .44531 L .85471 .46845 L p .738 .264 .12 r
F P
0 g
s
.8108 .44531 m .79299 .46178 L .74715 .45173 L p .635 .163 .114 r
F P
0 g
s
.50918 1.06544 m .50889 1.05487 L .49688 1.03224 L p .597 .531 .751 r
F P
0 g
s
.51407 1.11475 m .51571 1.12357 L .50937 1.14668 L p .813 .688 .727 r
F P
0 g
s
.50937 1.14668 m .50695 1.13866 L .51407 1.11475 L p .813 .688 .727 r
F P
0 g
s
.67433 1.19397 m .6801 1.18664 L .67619 1.20367 L p .988 .888 .624 r
F P
0 g
s
.6801 1.18664 m .67433 1.19397 L .67379 1.17721 L p .97 .777 .587 r
F P
0 g
s
.45226 1.18247 m .45425 1.1886 L .43026 1.19419 L p .703 .865 .959 r
F P
0 g
s
.43026 1.19419 m .42746 1.18853 L .45226 1.18247 L p .703 .865 .959 r
F P
0 g
s
.59106 1.24297 m .58818 1.23833 L .57359 1.22991 L p .797 .371 .237 r
F P
0 g
s
.58818 1.23833 m .59106 1.24297 L .60787 1.24691 L p .709 .285 .238 r
F P
0 g
s
.55909 1.13261 m .56072 1.14127 L .55256 1.1567 L p .652 .494 .656 r
F P
0 g
s
.55256 1.1567 m .55126 1.14875 L .55909 1.13261 L p .652 .494 .656 r
F P
0 g
s
.55289 .99676 m .55121 1.00913 L .55984 1.04037 L p .834 .636 .635 r
F P
0 g
s
.55984 1.04037 m .56241 1.02862 L .55289 .99676 L p .834 .636 .635 r
F P
0 g
s
.61711 .87599 m .62546 .86048 L .65703 .85093 L p .584 .291 .436 r
F P
0 g
s
.62546 .86048 m .61711 .87599 L .59165 .893 L p .547 .297 .487 r
F P
0 g
s
.56823 .71938 m .56255 .73692 L .58281 .77785 L p .791 .56 .587 r
F P
0 g
s
.58281 .77785 m .59236 .76087 L .56823 .71938 L p .791 .56 .587 r
F P
0 g
s
.60369 1.11416 m .60108 1.12393 L .58529 1.1287 L p .674 .459 .586 r
F P
0 g
s
.58529 1.1287 m .58719 1.11925 L .60369 1.11416 L p .674 .459 .586 r
F P
0 g
s
.34111 .11094 m .32448 .14676 L .37985 .16547 L p .653 .745 .917 r
F P
0 g
s
.37985 .16547 m .39264 .13286 L .34111 .11094 L p .653 .745 .917 r
F P
0 g
s
.5214 .73402 m .5166 .75144 L .51563 .79508 L p .526 .418 .674 r
F P
0 g
s
.51628 .69061 m .50932 .70884 L .5166 .75144 L p .689 .584 .733 r
F P
0 g
s
.5166 .75144 m .5214 .73402 L .51628 .69061 L p .689 .584 .733 r
F P
0 g
s
.67057 1.21029 m .67619 1.20367 L .66806 1.21911 L p .89 .959 .623 r
F P
0 g
s
.67619 1.20367 m .67057 1.21029 L .67433 1.19397 L p .988 .888 .624 r
F P
0 g
s
.38981 .62103 m .37875 .6418 L .4186 .65415 L p .66 .726 .898 r
F P
0 g
s
.4186 .65415 m .42706 .63407 L .38981 .62103 L p .66 .726 .898 r
F P
0 g
s
.54555 .66161 m .53978 .68009 L .54028 .72672 L p .762 .611 .691 r
F P
0 g
s
.54028 .72672 m .54643 .70895 L .54555 .66161 L p .762 .611 .691 r
F P
0 g
s
.53978 .68009 m .54555 .66161 L .5519 .61519 L p .931 .811 .705 r
F P
0 g
s
.58719 1.11925 m .58529 1.1287 L .57127 1.13747 L p .656 .461 .609 r
F P
0 g
s
.57127 1.13747 m .57253 1.1285 L .58719 1.11925 L p .656 .461 .609 r
F P
0 g
s
.47468 1.17013 m .47598 1.17689 L .45425 1.1886 L p .797 .857 .894 r
F P
0 g
s
.45425 1.1886 m .45226 1.18247 L .47468 1.17013 L p .797 .857 .894 r
F P
0 g
s
.66277 1.22504 m .66806 1.21911 L .65627 1.2319 L p 0 0 0 r
F P
0 g
s
.66806 1.21911 m .66277 1.22504 L .67057 1.21029 L p .89 .959 .623 r
F P
0 g
s
.57359 1.22991 m .57584 1.23476 L .59106 1.24297 L p .797 .371 .237 r
F P
0 g
s
.45516 .13828 m .43781 .16812 L .47382 .21424 L p .699 .67 .818 r
F P
0 g
s
.47382 .21424 m .48472 .18691 L .45516 .13828 L p .699 .67 .818 r
F P
0 g
s
.56241 1.02862 m .55984 1.04037 L .5756 1.06829 L p .812 .589 .599 r
F P
0 g
s
.5756 1.06829 m .57978 1.05697 L .56241 1.02862 L p .812 .589 .599 r
F P
0 g
s
.64589 .8667 m .65703 .85093 L .69003 .84993 L p .638 .314 .405 r
F P
0 g
s
.65703 .85093 m .64589 .8667 L .61711 .87599 L p .584 .291 .436 r
F P
0 g
s
.57253 1.1285 m .57127 1.13747 L .55999 1.14962 L p .64 .464 .629 r
F P
0 g
s
.55999 1.14962 m .56072 1.14127 L .57253 1.1285 L p .64 .464 .629 r
F P
0 g
s
.55028 .97664 m .54727 .98942 L .54804 1.02119 L p .836 .671 .679 r
F P
0 g
s
.54804 1.02119 m .55121 1.00913 L .55028 .97664 L p .836 .671 .679 r
F P
0 g
s
.48357 1.23942 m .50135 1.2422 L .50227 1.23628 L p .708 .576 .704 r
F P
0 g
s
.50227 1.23628 m .48504 1.23279 L .48357 1.23942 L p .708 .576 .704 r
F P
0 g
s
.51923 1.23956 m .50227 1.23628 L .50135 1.2422 L p .699 .568 .704 r
F P
0 g
s
.48504 1.23279 m .50227 1.23628 L .50393 1.23105 L p .707 .579 .709 r
F P
0 g
s
.50227 1.23628 m .51923 1.23956 L .51994 1.23496 L p .698 .571 .708 r
F P
0 g
s
.51994 1.23496 m .50393 1.23105 L .50227 1.23628 L p .698 .571 .708 r
F P
0 g
s
.46754 1.23645 m .48357 1.23942 L .48504 1.23279 L p .72 .588 .706 r
F P
0 g
s
.48504 1.23279 m .46953 1.22909 L .46754 1.23645 L p .72 .588 .706 r
F P
0 g
s
.46953 1.22909 m .48504 1.23279 L .48772 1.22691 L p .718 .591 .713 r
F P
0 g
s
.50393 1.23105 m .48772 1.22691 L .48504 1.23279 L p .707 .579 .709 r
F P
0 g
s
.48278 1.00164 m .47949 1.01355 L .49688 1.03224 L p .658 .593 .771 r
F P
0 g
s
.49688 1.03224 m .49922 1.02078 L .48278 1.00164 L p .658 .593 .771 r
F P
0 g
s
.49922 1.02078 m .49688 1.03224 L .50889 1.05487 L p .645 .561 .746 r
F P
0 g
s
.48342 1.24637 m .50126 1.24839 L .50135 1.2422 L p .709 .573 .7 r
F P
0 g
s
.50135 1.2422 m .48357 1.23942 L .48342 1.24637 L p .709 .573 .7 r
F P
0 g
s
.51884 1.24476 m .50135 1.2422 L .50126 1.24839 L p .7 .566 .7 r
F P
0 g
s
.50135 1.2422 m .51884 1.24476 L .51923 1.23956 L p .699 .568 .704 r
F P
0 g
s
.50889 1.05487 m .51056 1.04401 L .49922 1.02078 L p .645 .561 .746 r
F P
0 g
s
.51056 1.04401 m .50889 1.05487 L .5147 1.07991 L p .589 .501 .723 r
F P
0 g
s
.48772 1.22691 m .47315 1.22257 L .46953 1.22909 L p .718 .591 .713 r
F P
0 g
s
.47315 1.22257 m .48772 1.22691 L .49142 1.22219 L p .715 .594 .72 r
F P
0 g
s
.48772 1.22691 m .50393 1.23105 L .50624 1.22685 L p .704 .582 .715 r
F P
0 g
s
.50624 1.22685 m .49142 1.22219 L .48772 1.22691 L p .704 .582 .715 r
F P
0 g
s
.50393 1.23105 m .51994 1.23496 L .52092 1.23127 L p .696 .574 .714 r
F P
0 g
s
.52092 1.23127 m .50624 1.22685 L .50393 1.23105 L p .696 .574 .714 r
F P
0 g
s
.46733 1.24415 m .48342 1.24637 L .48357 1.23942 L p .722 .584 .7 r
F P
0 g
s
.48357 1.23942 m .46754 1.23645 L .46733 1.24415 L p .722 .584 .7 r
F P
0 g
s
.48458 1.25315 m .50198 1.25444 L .50126 1.24839 L p .709 .569 .695 r
F P
0 g
s
.50126 1.24839 m .48342 1.24637 L .48458 1.25315 L p .709 .569 .695 r
F P
0 g
s
.5188 1.2502 m .50126 1.24839 L .50198 1.25444 L p .7 .562 .695 r
F P
0 g
s
.50126 1.24839 m .5188 1.2502 L .51884 1.24476 L p .7 .566 .7 r
F P
0 g
s
.65146 1.23722 m .65627 1.2319 L .64163 1.24118 L p .067 0 0 r
F P
0 g
s
.65627 1.2319 m .65146 1.23722 L .66277 1.22504 L p 0 0 0 r
F P
0 g
s
.49142 1.22219 m .47816 1.21732 L .47315 1.22257 L p .715 .594 .72 r
F P
0 g
s
.47816 1.21732 m .49142 1.22219 L .4959 1.21896 L p .71 .596 .727 r
F P
0 g
s
.49142 1.22219 m .50624 1.22685 L .50903 1.22397 L p .701 .584 .722 r
F P
0 g
s
.50903 1.22397 m .4959 1.21896 L .49142 1.22219 L p .701 .584 .722 r
F P
0 g
s
.67689 .80115 m .66672 .81772 L .71212 .8291 L p .655 .204 .17 r
F P
0 g
s
.71212 .8291 m .72526 .81253 L .67689 .80115 L p .655 .204 .17 r
F P
0 g
s
.50624 1.22685 m .52092 1.23127 L .52211 1.22874 L p .692 .577 .721 r
F P
0 g
s
.52211 1.22874 m .50903 1.22397 L .50624 1.22685 L p .692 .577 .721 r
F P
0 g
s
.4689 1.25166 m .48458 1.25315 L .48342 1.24637 L p .723 .579 .693 r
F P
0 g
s
.48342 1.24637 m .46733 1.24415 L .4689 1.25166 L p .723 .579 .693 r
F P
0 g
s
.46234 .98786 m .4579 1.00007 L .47949 1.01355 L p .666 .63 .804 r
F P
0 g
s
.47949 1.01355 m .48278 1.00164 L .46234 .98786 L p .666 .63 .804 r
F P
0 g
s
.56152 1.21758 m .56325 1.22281 L .57584 1.23476 L p .877 .48 .275 r
F P
0 g
s
.48698 1.2593 m .50348 1.25993 L .50198 1.25444 L p .71 .565 .689 r
F P
0 g
s
.50198 1.25444 m .48458 1.25315 L .48698 1.2593 L p .71 .565 .689 r
F P
0 g
s
.51911 1.25551 m .50198 1.25444 L .50348 1.25993 L p .701 .559 .691 r
F P
0 g
s
.50198 1.25444 m .51911 1.25551 L .5188 1.2502 L p .7 .562 .695 r
F P
0 g
s
.5147 1.07991 m .51604 1.06974 L .51056 1.04401 L p .589 .501 .723 r
F P
0 g
s
.51563 .79508 m .52072 .77843 L .5214 .73402 L p .526 .418 .674 r
F P
0 g
s
.52072 .77843 m .51563 .79508 L .50645 .83698 L p .332 .197 .543 r
F P
0 g
s
.56072 1.14127 m .55999 1.14962 L .55219 1.16435 L p .614 .454 .642 r
F P
0 g
s
.55219 1.16435 m .55256 1.1567 L .56072 1.14127 L p .614 .454 .642 r
F P
0 g
s
.5342 1.24259 m .51923 1.23956 L .51884 1.24476 L p .692 .562 .704 r
F P
0 g
s
.51923 1.23956 m .5342 1.24259 L .53411 1.23862 L p .691 .565 .708 r
F P
0 g
s
.53411 1.23862 m .51994 1.23496 L .51923 1.23956 L p .691 .565 .708 r
F P
0 g
s
.4959 1.21896 m .48422 1.21372 L .47816 1.21732 L p .71 .596 .727 r
F P
0 g
s
.48422 1.21372 m .4959 1.21896 L .50085 1.21742 L p .702 .597 .736 r
F P
0 g
s
.4959 1.21896 m .50903 1.22397 L .51211 1.2226 L p .694 .587 .732 r
F P
0 g
s
.51211 1.2226 m .50085 1.21742 L .4959 1.21896 L p .694 .587 .732 r
F P
0 g
s
.53424 1.24707 m .51884 1.24476 L .5188 1.2502 L p .693 .56 .7 r
F P
0 g
s
.51884 1.24476 m .53424 1.24707 L .5342 1.24259 L p .692 .562 .704 r
F P
0 g
s
.50903 1.22397 m .52211 1.22874 L .52343 1.22754 L p .685 .581 .734 r
F P
0 g
s
.52343 1.22754 m .51211 1.2226 L .50903 1.22397 L p .685 .581 .734 r
F P
0 g
s
.47215 1.25848 m .48698 1.2593 L .48458 1.25315 L p .723 .572 .684 r
F P
0 g
s
.48458 1.25315 m .4689 1.25166 L .47215 1.25848 L p .723 .572 .684 r
F P
0 g
s
.51994 1.23496 m .53411 1.23862 L .53399 1.23543 L p .688 .568 .714 r
F P
0 g
s
.53399 1.23543 m .52092 1.23127 L .51994 1.23496 L p .688 .568 .714 r
F P
0 g
s
.53425 1.25175 m .5188 1.2502 L .51911 1.25551 L p .693 .557 .695 r
F P
0 g
s
.5188 1.2502 m .53425 1.25175 L .53424 1.24707 L p .693 .56 .7 r
F P
0 g
s
.52718 .71631 m .5214 .73402 L .52072 .77843 L p .605 .483 .687 r
F P
0 g
s
.52473 .6721 m .51628 .69061 L .5214 .73402 L p .735 .623 .734 r
F P
0 g
s
.5214 .73402 m .52718 .71631 L .52473 .6721 L p .735 .623 .734 r
F P
0 g
s
.52092 1.23127 m .53399 1.23543 L .53384 1.23325 L p .684 .572 .724 r
F P
0 g
s
.53384 1.23325 m .52211 1.22874 L .52092 1.23127 L p .684 .572 .724 r
F P
0 g
s
.45774 1.22521 m .46953 1.22909 L .47315 1.22257 L p .737 .613 .72 r
F P
0 g
s
.47315 1.22257 m .46211 1.21803 L .45774 1.22521 L p .737 .613 .72 r
F P
0 g
s
.46211 1.21803 m .47315 1.22257 L .47816 1.21732 L p .731 .616 .73 r
F P
0 g
s
.45534 1.2333 m .46754 1.23645 L .46953 1.22909 L p .742 .609 .71 r
F P
0 g
s
.46953 1.22909 m .45774 1.22521 L .45534 1.2333 L p .742 .609 .71 r
F P
0 g
s
.49046 1.26441 m .50565 1.26448 L .50348 1.25993 L p .709 .558 .681 r
F P
0 g
s
.50348 1.25993 m .48698 1.2593 L .49046 1.26441 L p .709 .558 .681 r
F P
0 g
s
.51975 1.26033 m .50348 1.25993 L .50565 1.26448 L p .7 .553 .684 r
F P
0 g
s
.50348 1.25993 m .51975 1.26033 L .51911 1.25551 L p .701 .559 .691 r
F P
0 g
s
.47816 1.21732 m .46816 1.21225 L .46211 1.21803 L p .731 .616 .73 r
F P
0 g
s
.46816 1.21225 m .47816 1.21732 L .48422 1.21372 L p .723 .616 .738 r
F P
0 g
s
.45508 1.24176 m .46733 1.24415 L .46754 1.23645 L p .745 .603 .699 r
F P
0 g
s
.46754 1.23645 m .45534 1.2333 L .45508 1.24176 L p .745 .603 .699 r
F P
0 g
s
.50085 1.21742 m .49091 1.212 L .48422 1.21372 L p .702 .597 .736 r
F P
0 g
s
.49091 1.212 m .50085 1.21742 L .50593 1.21769 L p .69 .597 .747 r
F P
0 g
s
.52478 1.22776 m .51527 1.22285 L .51211 1.2226 L p .66 .591 .767 r
F P
0 g
s
.52343 1.22754 m .52478 1.22776 L p .5206 1.22606 L .66 .591 .767 r
F P
0 g
s
.51211 1.2226 m .52215 1.22698 L p .5206 1.22606 L .66 .591 .767 r
F P
0 g
s
.52215 1.22698 m .52343 1.22754 L p .5206 1.22606 L .66 .591 .767 r
F P
0 g
s
.53368 1.23221 m .52343 1.22754 L .52211 1.22874 L p .671 .579 .743 r
F P
0 g
s
.52607 1.22938 m .5183 1.22469 L .51781 1.22439 L p .426 0 0 r
F P
0 g
s
.51781 1.22439 m .51527 1.22285 L p .51901 1.22511 L .426 0 0 r
F P
0 g
s
.52607 1.22938 m .51781 1.22439 L .51901 1.22511 L .426 0 0 r
F
.53384 1.23325 m .53368 1.23221 L p .52971 1.23102 L .671 .579 .743 r
F P
0 g
s
.52211 1.22874 m .53212 1.23259 L p .52971 1.23102 L .671 .579 .743 r
F P
0 g
s
.53212 1.23259 m .53384 1.23325 L p .52971 1.23102 L .671 .579 .743 r
F P
0 g
s
.52343 1.22754 m .52984 1.23046 L p .53017 1.23064 L .582 .604 .84 r
F P
0 g
s
.52984 1.23046 m .53368 1.23221 L p .53017 1.23064 L .582 .604 .84 r
F P
0 g
s
.53368 1.23221 m .53366 1.23224 L p .53017 1.23064 L .582 .604 .84 r
F P
0 g
s
.53102 1.23119 m .53024 1.23082 L .53366 1.23224 L .582 .604 .84 r
F
.53024 1.23082 m .52343 1.22754 L .53215 1.23154 L F
.53024 1.23082 m .53215 1.23154 L .53366 1.23224 L F
.53337 1.23379 m .52607 1.22938 L .52591 1.22917 L p .745 .522 .592 r
F P
0 g
s
.52591 1.22917 m .52478 1.22776 L p .52783 1.2299 L .745 .522 .592 r
F P
0 g
s
.53337 1.23379 m .52591 1.22917 L .52783 1.2299 L .745 .522 .592 r
F
.53352 1.2324 m .52478 1.22776 L .52466 1.22774 L p .582 .604 .84 r
F P
0 g
s
.52466 1.22774 m .52343 1.22754 L p .52699 1.22926 L .582 .604 .84 r
F P
0 g
s
.53352 1.2324 m .52466 1.22774 L .52699 1.22926 L .582 .604 .84 r
F
.51527 1.22285 m .52209 1.22637 L p .52152 1.22656 L .426 0 0 r
F P
0 g
s
.51081 1.21975 m .50986 1.21935 L p .51195 1.22067 L .626 .596 .8 r
F P
0 g
s
.5183 1.22469 m .51081 1.21975 L p .51195 1.22067 L .626 .596 .8 r
F P
0 g
s
.51211 1.2226 m .51527 1.22285 L p .51046 1.22104 L .679 .591 .75 r
F P
0 g
s
.51527 1.22285 m .50593 1.21769 L .50085 1.21742 L p .679 .591 .75 r
F P
0 g
s
.51527 1.22285 m .5183 1.22469 L p .51372 1.2221 L .626 .596 .8 r
F P
0 g
s
.50593 1.21769 m .51367 1.22196 L p .51372 1.2221 L .626 .596 .8 r
F P
0 g
s
.51367 1.22196 m .51527 1.22285 L p .51372 1.2221 L .626 .596 .8 r
F P
0 g
s
.51372 1.2221 m .50986 1.21935 L .51011 1.22006 L .626 .596 .8 r
F
.5183 1.22469 m .51195 1.22067 L .51372 1.2221 L F
.51195 1.22067 m .50986 1.21935 L .51372 1.2221 L F
.49779 1.21228 m .50593 1.21769 L .51081 1.21975 L p .667 .593 .764 r
F P
0 g
s
.51081 1.21975 m .50438 1.21455 L .49779 1.21228 L p .667 .593 .764 r
F P
0 g
s
.51081 1.21975 m .51381 1.22232 L p .50523 1.21525 L .598 .576 .8 r
F P
0 g
s
.51381 1.22232 m .51513 1.22346 L p .51383 1.22238 L .598 .576 .8 r
F P
0 g
s
.51383 1.22238 m .50523 1.21525 L .51381 1.22232 L .598 .576 .8 r
F
.50438 1.21455 m .51081 1.21975 L p .50523 1.21525 L F P
0 g
s
.51081 1.21975 m .5183 1.22469 L .52019 1.22701 L p .829 .433 .3 r
F P
0 g
s
.52019 1.22701 m .521 1.22801 L p .51989 1.22711 L .829 .433 .3 r
F P
0 g
s
.51989 1.22711 m .51081 1.21975 L .52019 1.22701 L .829 .433 .3 r
F
.52478 1.22776 m .52591 1.22917 L p .52152 1.22656 L .426 0 0 r
F P
0 g
s
.52209 1.22637 m .52478 1.22776 L p .52152 1.22656 L .426 0 0 r
F P
0 g
s
.52591 1.22917 m .52607 1.22938 L p .52539 1.22897 L .426 0 0 r
F P
0 g
s
.52539 1.22897 m .51527 1.22285 L .52591 1.22917 L .426 0 0 r
F
.53366 1.23224 m .53352 1.2324 L p .53102 1.23119 L .582 .604 .84 r
F P
0 g
s
.50986 1.21935 m .50593 1.21769 L p .51011 1.22006 L .626 .596 .8 r
F P
0 g
s
.50085 1.21742 m .5108 1.222 L p .51046 1.22104 L .679 .591 .75 r
F P
0 g
s
.5108 1.222 m .51211 1.2226 L p .51046 1.22104 L .679 .591 .75 r
F P
0 g
s
.63741 1.24599 m .64163 1.24118 L .62512 1.2463 L p .431 .007 .131 r
F P
0 g
s
.64163 1.24118 m .63741 1.24599 L .65146 1.23722 L p .067 0 0 r
F P
0 g
s
.53421 1.25633 m .51911 1.25551 L .51975 1.26033 L p .693 .553 .691 r
F P
0 g
s
.51911 1.25551 m .53421 1.25633 L .53425 1.25175 L p .693 .557 .695 r
F P
0 g
s
.47686 1.26413 m .49046 1.26441 L .48698 1.2593 L p .723 .563 .673 r
F P
0 g
s
.48698 1.2593 m .47215 1.25848 L .47686 1.26413 L p .723 .563 .673 r
F P
0 g
s
.55279 1.20219 m .55415 1.20797 L .56325 1.22281 L p .94 .583 .303 r
F P
0 g
s
.55121 1.00913 m .54804 1.02119 L .55511 1.05181 L p .778 .6 .659 r
F P
0 g
s
.55511 1.05181 m .55984 1.04037 L .55121 1.00913 L p .778 .6 .659 r
F P
0 g
s
.48422 1.21372 m .47547 1.20826 L .46816 1.21225 L p .723 .616 .738 r
F P
0 g
s
.47547 1.20826 m .48422 1.21372 L .49091 1.212 L p .712 .613 .745 r
F P
0 g
s
.43927 .98041 m .43356 .99272 L .4579 1.00007 L p .68 .682 .845 r
F P
0 g
s
.4579 1.00007 m .46234 .98786 L .43927 .98041 L p .68 .682 .845 r
F P
0 g
s
.45697 1.25 m .4689 1.25166 L .46733 1.24415 L p .747 .595 .687 r
F P
0 g
s
.46733 1.24415 m .45508 1.24176 L .45697 1.25 L p .747 .595 .687 r
F P
0 g
s
.53978 .68009 m .53348 .69832 L .53357 .74423 L p .712 .571 .694 r
F P
0 g
s
.53357 .74423 m .54028 .72672 L .53978 .68009 L p .712 .571 .694 r
F P
0 g
s
.5519 .61519 m .54332 .63435 L .53978 .68009 L p .931 .811 .705 r
F P
0 g
s
.53348 .69832 m .53978 .68009 L .54332 .63435 L p .847 .725 .729 r
F P
0 g
s
.54643 .70895 m .54028 .72672 L .54479 .77137 L p .703 .533 .656 r
F P
0 g
s
.54479 .77137 m .5545 .75426 L .54643 .70895 L p .703 .533 .656 r
F P
0 g
s
.50565 1.26448 m .52068 1.26433 L .51975 1.26033 L p .7 .553 .684 r
F P
0 g
s
.53414 1.26048 m .51975 1.26033 L .52068 1.26433 L p .693 .548 .684 r
F P
0 g
s
.51975 1.26033 m .53414 1.26048 L .53421 1.25633 L p .693 .553 .691 r
F P
0 g
s
.49479 1.26812 m .50834 1.2678 L .50565 1.26448 L p .708 .548 .669 r
F P
0 g
s
.50565 1.26448 m .49046 1.26441 L .49479 1.26812 L p .708 .548 .669 r
F P
0 g
s
.52068 1.26433 m .50565 1.26448 L .50834 1.2678 L p .699 .545 .674 r
F P
0 g
s
.49091 1.212 m .48355 1.20635 L .47547 1.20826 L p .712 .613 .745 r
F P
0 g
s
.48355 1.20635 m .49091 1.212 L .49779 1.21228 L p .699 .608 .751 r
F P
0 g
s
.50593 1.21769 m .49779 1.21228 L .49091 1.212 L p .69 .597 .747 r
F P
0 g
s
.83482 .48415 m .85471 .46845 L .89115 .5022 L p .837 .391 .166 r
F P
0 g
s
.85471 .46845 m .83482 .48415 L .79299 .46178 L p .738 .264 .12 r
F P
0 g
s
.54584 1.24533 m .5342 1.24259 L .53424 1.24707 L p .685 .557 .704 r
F P
0 g
s
.5342 1.24259 m .54584 1.24533 L .54519 1.242 L p .683 .56 .71 r
F P
0 g
s
.54519 1.242 m .53411 1.23862 L .5342 1.24259 L p .683 .56 .71 r
F P
0 g
s
.4609 1.25747 m .47215 1.25848 L .4689 1.25166 L p .748 .584 .672 r
F P
0 g
s
.4689 1.25166 m .45697 1.25 L .4609 1.25747 L p .748 .584 .672 r
F P
0 g
s
.48271 1.26823 m .49479 1.26812 L .49046 1.26441 L p .721 .548 .655 r
F P
0 g
s
.49046 1.26441 m .47686 1.26413 L .48271 1.26823 L p .721 .548 .655 r
F P
0 g
s
.53411 1.23862 m .54519 1.242 L .54428 1.23932 L p .679 .564 .718 r
F P
0 g
s
.54428 1.23932 m .53399 1.23543 L .53411 1.23862 L p .679 .564 .718 r
F P
0 g
s
.5462 1.2491 m .53424 1.24707 L .53425 1.25175 L p .686 .554 .699 r
F P
0 g
s
.53424 1.24707 m .5462 1.2491 L .54584 1.24533 L p .685 .557 .704 r
F P
0 g
s
.50566 .65094 m .49424 .67003 L .50932 .70884 L p .732 .645 .763 r
F P
0 g
s
.50932 .70884 m .51628 .69061 L .50566 .65094 L p .732 .645 .763 r
F P
0 g
s
.47228 .63754 m .45992 .65721 L .48627 .68881 L p .692 .644 .798 r
F P
0 g
s
.48627 .68881 m .49424 .67003 L .47228 .63754 L p .692 .644 .798 r
F P
0 g
s
.57978 1.05697 m .5756 1.06829 L .59744 1.09097 L p .795 .536 .545 r
F P
0 g
s
.59744 1.09097 m .60384 1.07987 L .57978 1.05697 L p .795 .536 .545 r
F P
0 g
s
.67604 .8658 m .69003 .84993 L .72222 .85756 L p .702 .363 .399 r
F P
0 g
s
.69003 .84993 m .67604 .8658 L .64589 .8667 L p .638 .314 .405 r
F P
0 g
s
.53399 1.23543 m .54428 1.23932 L .54319 1.23748 L p .671 .569 .732 r
F P
0 g
s
.54319 1.23748 m .53384 1.23325 L .53399 1.23543 L p .671 .569 .732 r
F P
0 g
s
.54624 1.25303 m .53425 1.25175 L .53421 1.25633 L p .687 .551 .695 r
F P
0 g
s
.53425 1.25175 m .54624 1.25303 L .5462 1.2491 L p .686 .554 .699 r
F P
0 g
s
.62159 1.25075 m .62512 1.2463 L .60787 1.24691 L p .621 .238 .295 r
F P
0 g
s
.62512 1.2463 m .62159 1.25075 L .63741 1.24599 L p .431 .007 .131 r
F P
0 g
s
.50834 1.2678 m .52183 1.26725 L .52068 1.26433 L p .699 .545 .674 r
F P
0 g
s
.53403 1.26393 m .52068 1.26433 L .52183 1.26725 L p .692 .539 .674 r
F P
0 g
s
.52068 1.26433 m .53403 1.26393 L .53414 1.26048 L p .693 .548 .684 r
F P
0 g
s
.49779 1.21228 m .49184 1.20663 L .48355 1.20635 L p .699 .608 .751 r
F P
0 g
s
.49184 1.20663 m .49779 1.21228 L .50438 1.21455 L p .682 .598 .755 r
F P
0 g
s
.53384 1.23325 m .54167 1.23679 L p .53918 1.23545 L .638 .582 .775 r
F P
0 g
s
.54198 1.2366 m .53368 1.23221 L .53384 1.23325 L p .638 .582 .775 r
F P
0 g
s
.54074 1.23675 m .53352 1.2324 L .53352 1.2324 L p .78 .417 .37 r
F P
0 g
s
.53352 1.2324 m .53368 1.23221 L p .53629 1.23389 L .78 .417 .37 r
F P
0 g
s
.54074 1.23675 m .53352 1.2324 L .53629 1.23389 L .78 .417 .37 r
F
.54319 1.23748 m .54198 1.2366 L p .53918 1.23545 L .638 .582 .775 r
F P
0 g
s
.54167 1.23679 m .54319 1.23748 L p .53918 1.23545 L .638 .582 .775 r
F P
0 g
s
.52478 1.22776 m .53352 1.2324 L .53337 1.23379 L p .745 .522 .592 r
F P
0 g
s
.49966 1.27019 m .51137 1.26965 L .50834 1.2678 L p .705 .523 .64 r
F P
0 g
s
.50834 1.2678 m .49479 1.26812 L .49966 1.27019 L p .705 .523 .64 r
F P
0 g
s
.52183 1.26725 m .50834 1.2678 L .51137 1.26965 L p .697 .524 .65 r
F P
0 g
s
.54596 1.25687 m .53421 1.25633 L .53414 1.26048 L p .687 .546 .689 r
F P
0 g
s
.53421 1.25633 m .54596 1.25687 L .54624 1.25303 L p .687 .551 .695 r
F P
0 g
s
.46658 1.26366 m .47686 1.26413 L .47215 1.25848 L p .747 .567 .651 r
F P
0 g
s
.47215 1.25848 m .4609 1.25747 L .46658 1.26366 L p .747 .567 .651 r
F P
0 g
s
.51513 1.22346 m .51862 1.22856 L p .5133 1.22227 L .777 .292 0 r
F P
0 g
s
.51513 1.22346 m .51081 1.21975 L p .51637 1.22425 L .829 .433 .3 r
F P
0 g
s
.51023 1.21864 m .50438 1.21455 L p .51097 1.22001 L .598 .576 .8 r
F P
0 g
s
.51513 1.22346 m .51023 1.21864 L p .51097 1.22001 L .598 .576 .8 r
F P
0 g
s
.51023 1.21864 m .51513 1.22346 L p .5133 1.22227 L .777 .292 0 r
F P
0 g
s
.51495 1.22429 m .51023 1.21864 L p .51511 1.22441 L .777 .292 0 r
F P
0 g
s
.51862 1.22856 m .51495 1.22429 L p .51511 1.22441 L .777 .292 0 r
F P
0 g
s
.51495 1.22429 m .5182 1.2311 L p .51472 1.22412 L .268 .355 .767 r
F P
0 g
s
.51023 1.21864 m .51495 1.22429 L p .50907 1.2165 L .611 .554 .766 r
F P
0 g
s
.51495 1.22429 m .51254 1.21974 L .50685 1.21356 L p .611 .554 .766 r
F P
0 g
s
.51254 1.21974 m .51495 1.22429 L p .51472 1.22412 L .268 .355 .767 r
F P
0 g
s
.50685 1.21356 m .51023 1.21864 L p .50907 1.2165 L .611 .554 .766 r
F P
0 g
s
.521 1.22801 m .51513 1.22346 L p .51637 1.22425 L .829 .433 .3 r
F P
0 g
s
.5183 1.22469 m .52607 1.22938 L .52722 1.23229 L p .74 .549 .635 r
F P
0 g
s
.52722 1.23229 m .521 1.22801 L .5183 1.22469 L p .74 .549 .635 r
F P
0 g
s
.48929 1.2705 m .49966 1.27019 L .49479 1.26812 L p .716 .511 .611 r
F P
0 g
s
.49479 1.26812 m .48271 1.26823 L .48929 1.2705 L p .716 .511 .611 r
F P
0 g
s
.53348 .69832 m .52718 .71631 L .52687 .76148 L p .662 .53 .693 r
F P
0 g
s
.52072 .77843 m .52687 .76148 L .52718 .71631 L p .605 .483 .687 r
F P
0 g
s
.534 .65333 m .52473 .6721 L .52718 .71631 L p .785 .667 .733 r
F P
0 g
s
.52718 .71631 m .53348 .69832 L .534 .65333 L p .785 .667 .733 r
F P
0 g
s
.53368 1.23221 m .54198 1.2366 L .54074 1.23675 L p .78 .417 .37 r
F P
0 g
s
.51877 1.05926 m .51604 1.06974 L .51531 1.09626 L p .498 .396 .669 r
F P
0 g
s
.5141 1.03283 m .51056 1.04401 L .51604 1.06974 L p .639 .537 .723 r
F P
0 g
s
.51604 1.06974 m .51877 1.05926 L .5141 1.03283 L p .639 .537 .723 r
F P
0 g
s
.54537 1.26036 m .53414 1.26048 L .53403 1.26393 L p .686 .54 .682 r
F P
0 g
s
.53414 1.26048 m .54537 1.26036 L .54596 1.25687 L p .687 .546 .689 r
F P
0 g
s
.51137 1.26965 m .52312 1.26887 L .52183 1.26725 L p .697 .524 .65 r
F P
0 g
s
.53389 1.26644 m .52183 1.26725 L .52312 1.26887 L p .688 .517 .65 r
F P
0 g
s
.52183 1.26725 m .53389 1.26644 L .53403 1.26393 L p .692 .539 .674 r
F P
0 g
s
.52687 .76148 m .53357 .74423 L .53348 .69832 L p .662 .53 .693 r
F P
0 g
s
.54332 .63435 m .534 .65333 L .53348 .69832 L p .847 .725 .729 r
F P
0 g
s
.41513 .9798 m .40813 .992 L .43356 .99272 L p .706 .759 .893 r
F P
0 g
s
.43356 .99272 m .43927 .98041 L .41513 .9798 L p .706 .759 .893 r
F P
0 g
s
.50438 1.21455 m .49979 1.20909 L .49184 1.20663 L p .682 .598 .755 r
F P
0 g
s
.49979 1.20909 m .50438 1.21455 L .51023 1.21864 L p .658 .583 .759 r
F P
0 g
s
.5644 .93079 m .55285 .9586 L p .56704 .92608 L .237 .063 .43 r
F P
0 g
s
.57119 .91657 m .5644 .93079 L p .56704 .92608 L .237 .063 .43 r
F P
0 g
s
.5644 .93079 m .55522 .9447 L .54704 .97182 L p .778 .857 .412 r
F P
0 g
s
.5644 .93079 m .58119 .90782 L p .56203 .93502 L 0 0 0 r
F P
0 g
s
.55522 .9447 m .5644 .93079 L p .56203 .93502 L 0 0 0 r
F P
0 g
s
.5644 .93079 m .57119 .91657 L .59165 .893 L p .351 .121 .419 r
F P
0 g
s
.50445 1.009 m .49922 1.02078 L .51056 1.04401 L p .678 .585 .744 r
F P
0 g
s
.51056 1.04401 m .5141 1.03283 L .50445 1.009 L p .678 .585 .744 r
F P
0 g
s
.52607 1.22938 m .53337 1.23379 L .53323 1.23629 L p .718 .551 .663 r
F P
0 g
s
.53323 1.23629 m .52722 1.23229 L .52607 1.22938 L p .718 .551 .663 r
F P
0 g
s
.60508 1.25119 m .60787 1.24691 L .59106 1.24297 L p .723 .386 .408 r
F P
0 g
s
.60787 1.24691 m .60508 1.25119 L .62159 1.25075 L p .621 .238 .295 r
F P
0 g
s
.47364 1.26813 m .48271 1.26823 L .47686 1.26413 L p .744 .539 .616 r
F P
0 g
s
.47686 1.26413 m .46658 1.26366 L .47364 1.26813 L p .744 .539 .616 r
F P
0 g
s
.54727 .98942 m .5431 1.00188 L .54364 1.03293 L p .778 .626 .691 r
F P
0 g
s
.54364 1.03293 m .54804 1.02119 L .54727 .98942 L p .778 .626 .691 r
F P
0 g
s
.5431 1.00188 m .54727 .98942 L .55285 .9586 L p .925 .803 .707 r
F P
0 g
s
.4563 1.21329 m .46211 1.21803 L .46816 1.21225 L p .761 .661 .752 r
F P
0 g
s
.46816 1.21225 m .46295 1.20696 L .4563 1.21329 L p .761 .661 .752 r
F P
0 g
s
.46295 1.20696 m .46816 1.21225 L .47547 1.20826 L p .742 .652 .76 r
F P
0 g
s
.50474 1.27047 m .51453 1.26991 L .51137 1.26965 L p .654 .332 .416 r
F P
0 g
s
.51137 1.26965 m .49966 1.27019 L .50474 1.27047 L p .654 .332 .416 r
F P
0 g
s
.52312 1.26887 m .51137 1.26965 L .51453 1.26991 L p .656 .364 .466 r
F P
0 g
s
.47547 1.20826 m .47099 1.20259 L .46295 1.20696 L p .742 .652 .76 r
F P
0 g
s
.47099 1.20259 m .47547 1.20826 L .48355 1.20635 L p .724 .638 .762 r
F P
0 g
s
.4515 1.22114 m .45774 1.22521 L .46211 1.21803 L p .779 .666 .739 r
F P
0 g
s
.46211 1.21803 m .4563 1.21329 L .4515 1.22114 L p .779 .666 .739 r
F P
0 g
s
.53352 1.2324 m .54074 1.23675 L .53955 1.23791 L p .722 .54 .644 r
F P
0 g
s
.53955 1.23791 m .53337 1.23379 L .53352 1.2324 L p .722 .54 .644 r
F P
0 g
s
.51513 1.22346 m .521 1.22801 L .52317 1.23256 L p .753 .568 .645 r
F P
0 g
s
.52317 1.23256 m .51862 1.22856 L .51513 1.22346 L p .753 .568 .645 r
F P
0 g
s
.54452 1.26325 m .53403 1.26393 L .53389 1.26644 L p .684 .529 .67 r
F P
0 g
s
.53403 1.26393 m .54452 1.26325 L .54537 1.26036 L p .686 .54 .682 r
F P
0 g
s
.54916 1.19123 m .54894 1.19738 L .55371 1.21344 L p .863 .656 .621 r
F P
0 g
s
.55371 1.21344 m .55415 1.20797 L .54916 1.19123 L p .863 .656 .621 r
F P
0 g
s
.521 1.22801 m .52722 1.23229 L .52815 1.23629 L p .722 .562 .673 r
F P
0 g
s
.52815 1.23629 m .52317 1.23256 L .521 1.22801 L p .722 .562 .673 r
F P
0 g
s
.48355 1.20635 m .47986 1.20047 L .47099 1.20259 L p .724 .638 .762 r
F P
0 g
s
.47986 1.20047 m .48355 1.20635 L .49184 1.20663 L p .707 .623 .761 r
F P
0 g
s
.55337 1.24778 m .54584 1.24533 L .5462 1.2491 L p .675 .55 .706 r
F P
0 g
s
.54584 1.24533 m .55337 1.24778 L .55241 1.24507 L p .671 .554 .714 r
F P
0 g
s
.55241 1.24507 m .54519 1.242 L .54584 1.24533 L p .671 .554 .714 r
F P
0 g
s
.54519 1.242 m .55241 1.24507 L .55109 1.2429 L p .662 .558 .727 r
F P
0 g
s
.55109 1.2429 m .54428 1.23932 L .54519 1.242 L p .662 .558 .727 r
F P
0 g
s
.49617 1.27079 m .50474 1.27047 L .49966 1.27019 L p .611 .204 .246 r
F P
0 g
s
.49966 1.27019 m .48929 1.2705 L .49617 1.27079 L p .611 .204 .246 r
F P
0 g
s
.44886 1.22997 m .45534 1.2333 L .45774 1.22521 L p .795 .665 .72 r
F P
0 g
s
.45774 1.22521 m .4515 1.22114 L .44886 1.22997 L p .795 .665 .72 r
F P
0 g
s
.55389 1.25082 m .5462 1.2491 L .54624 1.25303 L p .677 .547 .699 r
F P
0 g
s
.5462 1.2491 m .55389 1.25082 L .55337 1.24778 L p .675 .55 .706 r
F P
0 g
s
.54428 1.23932 m .55109 1.2429 L .54981 1.24171 L p .633 .564 .759 r
F P
0 g
s
.54913 1.24127 m .54428 1.23932 L .54981 1.24171 L .633 .564 .759 r
F
.54949 1.24141 m .54319 1.23748 L .54428 1.23932 L p F P
0 g
s
.54591 1.24081 m .54074 1.23675 L .54196 1.23661 L p .735 .533 .62 r
F P
0 g
s
.54196 1.23661 m .54198 1.2366 L p .54201 1.23664 L .735 .533 .62 r
F P
0 g
s
.54591 1.24081 m .54196 1.23661 L .54201 1.23664 L .735 .533 .62 r
F
.54981 1.24171 m .54949 1.24141 L p .54913 1.24127 L .633 .564 .759 r
F P
0 g
s
.51453 1.26991 m .52447 1.2691 L .52312 1.26887 L p .656 .364 .466 r
F P
0 g
s
.53373 1.26783 m .52312 1.26887 L .52447 1.2691 L p .632 .326 .434 r
F P
0 g
s
.52312 1.26887 m .53373 1.26783 L .53389 1.26644 L p .688 .517 .65 r
F P
0 g
s
.55395 1.254 m .54624 1.25303 L .54596 1.25687 L p .677 .542 .693 r
F P
0 g
s
.54624 1.25303 m .55395 1.254 L .55389 1.25082 L p .677 .547 .699 r
F P
0 g
s
.49184 1.20663 m .48897 1.20073 L .47986 1.20047 L p .707 .623 .761 r
F P
0 g
s
.48897 1.20073 m .49184 1.20663 L .49979 1.20909 L p .691 .606 .756 r
F P
0 g
s
.35066 .61904 m .33704 .64028 L .37875 .6418 L p .683 .817 .947 r
F P
0 g
s
.37875 .6418 m .38981 .62103 L .35066 .61904 L p .683 .817 .947 r
F P
0 g
s
.51023 1.21864 m .50685 1.21356 L .49979 1.20909 L p .658 .583 .759 r
F P
0 g
s
.54319 1.23748 m .54949 1.24141 L .54773 1.2407 L p 0 .194 .648 r
F P
0 g
s
.54773 1.2407 m .54198 1.2366 L .54319 1.23748 L p 0 .194 .648 r
F P
0 g
s
.58899 1.24728 m .59106 1.24297 L .57584 1.23476 L p .778 .485 .491 r
F P
0 g
s
.59106 1.24297 m .58899 1.24728 L .60508 1.25119 L p .723 .386 .408 r
F P
0 g
s
.52722 1.23229 m .53323 1.23629 L .53312 1.23974 L p .71 .558 .68 r
F P
0 g
s
.53312 1.23974 m .52815 1.23629 L .52722 1.23229 L p .71 .558 .68 r
F P
0 g
s
.44858 1.23919 m .45508 1.24176 L .45534 1.2333 L p .808 .656 .694 r
F P
0 g
s
.45534 1.2333 m .44886 1.22997 L .44858 1.23919 L p .808 .656 .694 r
F P
0 g
s
.48159 1.2706 m .48929 1.2705 L .48271 1.26823 L p .729 .467 .531 r
F P
0 g
s
.48271 1.26823 m .47364 1.26813 L .48159 1.2706 L p .729 .467 .531 r
F P
0 g
s
.55706 1.15766 m .55999 1.14962 L .57127 1.13747 L p .589 .403 .598 r
F P
0 g
s
.53337 1.23379 m .53955 1.23791 L .5385 1.24001 L p .709 .551 .672 r
F P
0 g
s
.5385 1.24001 m .53323 1.23629 L .53337 1.23379 L p .709 .551 .672 r
F P
0 g
s
.56694 1.14611 m .57127 1.13747 L .58529 1.1287 L p .622 .419 .586 r
F P
0 g
s
.57127 1.13747 m .56694 1.14611 L .55706 1.15766 L p .589 .403 .598 r
F P
0 g
s
.54347 1.26534 m .53389 1.26644 L .53373 1.26783 L p .678 .501 .639 r
F P
0 g
s
.53389 1.26644 m .54347 1.26534 L .54452 1.26325 L p .684 .529 .67 r
F P
0 g
s
.55354 1.25711 m .54596 1.25687 L .54537 1.26036 L p .677 .536 .686 r
F P
0 g
s
.54596 1.25687 m .55354 1.25711 L .55395 1.254 L p .677 .542 .693 r
F P
0 g
s
.5097 1.26893 m .51762 1.26855 L .51453 1.26991 L p .71 .657 .796 r
F P
0 g
s
.51453 1.26991 m .50474 1.27047 L .5097 1.26893 L p .71 .657 .796 r
F P
0 g
s
.52447 1.2691 m .51453 1.26991 L .51762 1.26855 L p .704 .639 .782 r
F P
0 g
s
.55415 1.20797 m .55371 1.21344 L .56241 1.22773 L p .829 .603 .597 r
F P
0 g
s
.56241 1.22773 m .56325 1.22281 L .55415 1.20797 L p .829 .603 .597 r
F P
0 g
s
.54198 1.2366 m .54773 1.2407 L .54591 1.24081 L p .735 .533 .62 r
F P
0 g
s
.52687 .76148 m .52072 .77843 L .51427 .82105 L p .5 .354 .614 r
F P
0 g
s
.50645 .83698 m .51427 .82105 L .52072 .77843 L p .332 .197 .543 r
F P
0 g
s
.49979 1.20909 m .4977 1.20338 L .48897 1.20073 L p .691 .606 .756 r
F P
0 g
s
.4977 1.20338 m .49979 1.20909 L .50685 1.21356 L p .676 .588 .749 r
F P
0 g
s
.51495 1.22429 m .51862 1.22856 L .52103 1.23472 L p .784 .596 .646 r
F P
0 g
s
.51862 1.22856 m .52317 1.23256 L .52467 1.23805 L p .731 .575 .68 r
F P
0 g
s
.52467 1.23805 m .52103 1.23472 L .51862 1.22856 L p .731 .575 .68 r
F P
0 g
s
.52317 1.23256 m .52815 1.23629 L .52879 1.24111 L p .714 .566 .687 r
F P
0 g
s
.52879 1.24111 m .52467 1.23805 L .52317 1.23256 L p .714 .566 .687 r
F P
0 g
s
.57444 1.23927 m .57584 1.23476 L .56325 1.22281 L p .808 .553 .553 r
F P
0 g
s
.57584 1.23476 m .57444 1.23927 L .58899 1.24728 L p .778 .485 .491 r
F P
0 g
s
.50287 1.26907 m .5097 1.26893 L .50474 1.27047 L p .717 .691 .824 r
F P
0 g
s
.50474 1.27047 m .49617 1.27079 L .50287 1.26907 L p .717 .691 .824 r
F P
0 g
s
.45066 1.24817 m .45697 1.25 L .45508 1.24176 L p .817 .638 .661 r
F P
0 g
s
.45508 1.24176 m .44858 1.23919 L .45066 1.24817 L p .817 .638 .661 r
F P
0 g
s
.56325 1.22281 m .56241 1.22773 L .57444 1.23927 L p .808 .553 .553 r
F P
0 g
s
.55268 1.25992 m .54537 1.26036 L .54452 1.26325 L p .675 .528 .677 r
F P
0 g
s
.54537 1.26036 m .55268 1.25992 L .55354 1.25711 L p .677 .536 .686 r
F P
0 g
s
.51762 1.26855 m .52579 1.2679 L .52447 1.2691 L p .704 .639 .782 r
F P
0 g
s
.52447 1.2691 m .53357 1.26802 L .53373 1.26783 L p .632 .326 .434 r
F P
0 g
s
.53357 1.26802 m .52447 1.2691 L .52579 1.2679 L p .7 .631 .776 r
F P
0 g
s
.57921 1.13781 m .58529 1.1287 L .60108 1.12393 L p .652 .434 .575 r
F P
0 g
s
.58529 1.1287 m .57921 1.13781 L .56694 1.14611 L p .622 .419 .586 r
F P
0 g
s
.54074 1.23675 m .54591 1.24081 L .54418 1.24174 L p .713 .546 .662 r
F P
0 g
s
.54418 1.24174 m .53955 1.23791 L .54074 1.23675 L p .713 .546 .662 r
F P
0 g
s
.51531 1.09626 m .51814 1.08655 L .51877 1.05926 L p .498 .396 .669 r
F P
0 g
s
.53323 1.23629 m .5385 1.24001 L .53765 1.2429 L p .703 .555 .683 r
F P
0 g
s
.53765 1.2429 m .53312 1.23974 L .53323 1.23629 L p .703 .555 .683 r
F P
0 g
s
.5182 1.2311 m .51978 1.23862 L p .51788 1.23207 L .838 .649 .647 r
F P
0 g
s
.5182 1.2311 m .51495 1.22429 L p .51846 1.23032 L .784 .596 .646 r
F P
0 g
s
.51647 1.22721 m .51254 1.21974 L p .51616 1.227 L .268 .355 .767 r
F P
0 g
s
.5182 1.2311 m .51647 1.22721 L p .51616 1.227 L .268 .355 .767 r
F P
0 g
s
.51647 1.22721 m .5182 1.2311 L p .51788 1.23207 L .838 .649 .647 r
F P
0 g
s
.51837 1.23545 m .51647 1.22721 L p .51859 1.23452 L .838 .649 .647 r
F P
0 g
s
.51978 1.23862 m .51837 1.23545 L p .51859 1.23452 L .838 .649 .647 r
F P
0 g
s
.51837 1.23545 m .51811 1.24391 L p .5181 1.23655 L .949 .777 .635 r
F P
0 g
s
.51647 1.22721 m .51837 1.23545 L p .51685 1.22747 L .444 .4 .715 r
F P
0 g
s
.5181 1.23201 m .51601 1.22304 L p .51764 1.23163 L .444 .4 .715 r
F P
0 g
s
.51837 1.23545 m .5181 1.23201 L p .51764 1.23163 L .444 .4 .715 r
F P
0 g
s
.5181 1.23201 m .51837 1.23545 L p .5181 1.23655 L .949 .777 .635 r
F P
0 g
s
.5222 1.2415 m .51978 1.23862 L .5182 1.2311 L p .746 .593 .687 r
F P
0 g
s
.51782 1.24122 m .5181 1.23201 L p .51811 1.24018 L .949 .777 .635 r
F P
0 g
s
.51811 1.24391 m .51782 1.24122 L p .51811 1.24018 L .949 .777 .635 r
F P
0 g
s
.51519 1.25006 m .51782 1.24122 L p .51641 1.24847 L .832 .705 .725 r
F P
0 g
s
.51572 1.25201 m .51519 1.25006 L p .51641 1.24847 L .832 .705 .725 r
F P
0 g
s
.51519 1.25006 m .51039 1.25791 L p .51385 1.25181 L 0 0 0 r
F P
0 g
s
.51782 1.24122 m .51519 1.25006 L p .51749 1.2424 L .049 0 .377 r
F P
0 g
s
.51837 1.23545 m .51978 1.23862 L .51957 1.24632 L p .77 .624 .698 r
F P
0 g
s
.51957 1.24632 m .51811 1.24391 L .51837 1.23545 L p .77 .624 .698 r
F P
0 g
s
.51782 1.24122 m .51811 1.24391 L .51572 1.25201 L p .832 .705 .725 r
F P
0 g
s
.51611 1.24782 m .51874 1.23825 L p .51622 1.24663 L .049 0 .377 r
F P
0 g
s
.51519 1.25006 m .51611 1.24782 L p .51622 1.24663 L .049 0 .377 r
F P
0 g
s
.51611 1.24782 m .51519 1.25006 L p .51385 1.25181 L 0 0 0 r
F P
0 g
s
.51519 1.25006 m .51572 1.25201 L .51134 1.2592 L p .808 .708 .754 r
F P
0 g
s
.51134 1.2592 m .51039 1.25791 L .51519 1.25006 L p .808 .708 .754 r
F P
0 g
s
.51611 1.24782 m .5113 1.25634 L p .51599 1.24911 L .542 .369 .596 r
F P
0 g
s
.51811 1.24391 m .51957 1.24632 L .51758 1.25369 L p .753 .621 .713 r
F P
0 g
s
.51758 1.25369 m .51572 1.25201 L .51811 1.24391 L p .753 .621 .713 r
F P
0 g
s
.51846 1.24529 m .51611 1.24782 L p .51599 1.24911 L .542 .369 .596 r
F P
0 g
s
.51874 1.23825 m .51782 1.24122 L p .51749 1.2424 L .049 0 .377 r
F P
0 g
s
.5181 1.23201 m .51782 1.24122 L p .51863 1.23245 L .505 .402 .671 r
F P
0 g
s
.52103 1.23472 m .5182 1.2311 L p .51846 1.23032 L .784 .596 .646 r
F P
0 g
s
.5182 1.2311 m .52103 1.23472 L .5222 1.2415 L p .746 .593 .687 r
F P
0 g
s
.51902 1.22827 m .5181 1.23201 L p .51863 1.23245 L .505 .402 .671 r
F P
0 g
s
.51601 1.22304 m .51647 1.22721 L p .51685 1.22747 L .444 .4 .715 r
F P
0 g
s
.52815 1.23629 m .53312 1.23974 L .53304 1.24389 L p .705 .561 .689 r
F P
0 g
s
.53304 1.24389 m .52879 1.24111 L .52815 1.23629 L p .705 .561 .689 r
F P
0 g
s
.54228 1.26651 m .53373 1.26783 L .53357 1.26802 L p .49 .063 .155 r
F P
0 g
s
.53373 1.26783 m .54228 1.26651 L .54347 1.26534 L p .678 .501 .639 r
F P
0 g
s
.48989 1.27089 m .49617 1.27079 L .48929 1.2705 L p .423 0 0 r
F P
0 g
s
.48929 1.2705 m .48159 1.2706 L .48989 1.27089 L p .423 0 0 r
F P
0 g
s
.50685 1.21356 m .50545 1.20822 L .4977 1.20338 L p .676 .588 .749 r
F P
0 g
s
.50545 1.20822 m .50685 1.21356 L .51254 1.21974 L p .659 .569 .743 r
F P
0 g
s
.51418 1.2657 m .52041 1.26567 L .51762 1.26855 L p .712 .607 .738 r
F P
0 g
s
.51762 1.26855 m .5097 1.26893 L .51418 1.2657 L p .712 .607 .738 r
F P
0 g
s
.52579 1.2679 m .51762 1.26855 L .52041 1.26567 L p .704 .596 .732 r
F P
0 g
s
.55144 1.26226 m .54452 1.26325 L .54347 1.26534 L p .671 .51 .659 r
F P
0 g
s
.54452 1.26325 m .55144 1.26226 L .55268 1.25992 L p .675 .528 .677 r
F P
0 g
s
.45497 1.25629 m .4609 1.25747 L .45697 1.25 L p .821 .609 .616 r
F P
0 g
s
.45697 1.25 m .45066 1.24817 L .45497 1.25629 L p .821 .609 .616 r
F P
0 g
s
.53955 1.23791 m .54418 1.24174 L .54263 1.24343 L p .704 .55 .676 r
F P
0 g
s
.54263 1.24343 m .5385 1.24001 L .53955 1.23791 L p .704 .55 .676 r
F P
0 g
s
.52103 1.23472 m .52467 1.23805 L .5254 1.2441 L p .721 .577 .693 r
F P
0 g
s
.52467 1.23805 m .52879 1.24111 L .5291 1.24643 L p .708 .568 .694 r
F P
0 g
s
.5291 1.24643 m .5254 1.2441 L .52467 1.23805 L p .708 .568 .694 r
F P
0 g
s
.5254 1.2441 m .5222 1.2415 L .52103 1.23472 L p .721 .577 .693 r
F P
0 g
s
.50894 1.26547 m .51418 1.2657 L .5097 1.26893 L p .724 .629 .752 r
F P
0 g
s
.5097 1.26893 m .50287 1.26907 L .50894 1.26547 L p .724 .629 .752 r
F P
0 g
s
.52041 1.26567 m .52698 1.26537 L .52579 1.2679 L p .704 .596 .732 r
F P
0 g
s
.53341 1.26698 m .52579 1.2679 L .52698 1.26537 L p .699 .59 .731 r
F P
0 g
s
.52579 1.2679 m .53341 1.26698 L .53357 1.26802 L p .7 .631 .776 r
F P
0 g
s
.53312 1.23974 m .53765 1.2429 L .53706 1.24638 L p .699 .557 .69 r
F P
0 g
s
.53706 1.24638 m .53304 1.24389 L .53312 1.23974 L p .699 .557 .69 r
F P
0 g
s
.55558 1.24783 m .55241 1.24507 L .55337 1.24778 L p .62 .528 .729 r
F P
0 g
s
.55241 1.24507 m .55558 1.24783 L .5542 1.24617 L p .521 .507 .781 r
F P
0 g
s
.5542 1.24617 m .55109 1.2429 L .55241 1.24507 L p .521 .507 .781 r
F P
0 g
s
.55109 1.2429 m .5542 1.24617 L .55253 1.24503 L p .852 .512 .409 r
F P
0 g
s
.55253 1.24503 m .54949 1.24141 L .55109 1.2429 L p .852 .512 .409 r
F P
0 g
s
.55657 1.2499 m .55337 1.24778 L .55389 1.25082 L p .641 .528 .71 r
F P
0 g
s
.55337 1.24778 m .55657 1.2499 L .55558 1.24783 L p .62 .528 .729 r
F P
0 g
s
.54104 1.26666 m .53357 1.26802 L .53341 1.26698 L p .699 .625 .771 r
F P
0 g
s
.53357 1.26802 m .54104 1.26666 L .54228 1.26651 L p .49 .063 .155 r
F P
0 g
s
.55285 .9586 m .54704 .97182 L .5431 1.00188 L p .925 .803 .707 r
F P
0 g
s
.52879 1.24111 m .53304 1.24389 L .53301 1.24847 L p .701 .563 .695 r
F P
0 g
s
.53301 1.24847 m .5291 1.24643 L .52879 1.24111 L p .701 .563 .695 r
F P
0 g
s
.59304 1.13334 m .60108 1.12393 L .61758 1.12347 L p .684 .458 .573 r
F P
0 g
s
.60108 1.12393 m .59304 1.13334 L .57921 1.13781 L p .652 .434 .575 r
F P
0 g
s
.54332 .63435 m .5519 .61519 L .56512 .5726 L p .959 .945 .657 r
F P
0 g
s
.54949 1.24141 m .55253 1.24503 L .55069 1.24448 L p .745 .548 .628 r
F P
0 g
s
.55069 1.24448 m .54773 1.2407 L .54949 1.24141 L p .745 .548 .628 r
F P
0 g
s
.51254 1.21974 m .5117 1.21492 L .50545 1.20822 L p .659 .569 .743 r
F P
0 g
s
.5117 1.21492 m .51254 1.21974 L .51647 1.22721 L p .623 .538 .738 r
F P
0 g
s
.55712 1.25222 m .55389 1.25082 L .55395 1.254 L p .649 .525 .698 r
F P
0 g
s
.55389 1.25082 m .55712 1.25222 L .55657 1.2499 L p .641 .528 .71 r
F P
0 g
s
.5499 1.26395 m .54347 1.26534 L .54228 1.26651 L p .651 .451 .6 r
F P
0 g
s
.54347 1.26534 m .5499 1.26395 L .55144 1.26226 L p .671 .51 .659 r
F P
0 g
s
.49044 .98937 m .48278 1.00164 L .49922 1.02078 L p .688 .615 .769 r
F P
0 g
s
.49922 1.02078 m .50445 1.009 L .49044 .98937 L p .688 .615 .769 r
F P
0 g
s
.49798 1.26897 m .50287 1.26907 L .49617 1.27079 L p .721 .754 .878 r
F P
0 g
s
.49617 1.27079 m .48989 1.27089 L .49798 1.26897 L p .721 .754 .878 r
F P
0 g
s
.5385 1.24001 m .54263 1.24343 L .54139 1.24576 L p .699 .552 .684 r
F P
0 g
s
.54139 1.24576 m .53765 1.2429 L .5385 1.24001 L p .699 .552 .684 r
F P
0 g
s
.54028 .72672 m .53357 .74423 L .53425 .78822 L p .651 .49 .653 r
F P
0 g
s
.53425 .78822 m .54479 .77137 L .54028 .72672 L p .651 .49 .653 r
F P
0 g
s
.51789 1.26098 m .52272 1.26147 L .52041 1.26567 L p .712 .592 .721 r
F P
0 g
s
.52041 1.26567 m .51418 1.2657 L .51789 1.26098 L p .712 .592 .721 r
F P
0 g
s
.52698 1.26537 m .52041 1.26567 L .52272 1.26147 L p .703 .583 .718 r
F P
0 g
s
.39156 .9861 m .38334 .99797 L .40813 .992 L p .745 .866 .936 r
F P
0 g
s
.40813 .992 m .41513 .9798 L .39156 .9861 L p .745 .866 .936 r
F P
0 g
s
.54773 1.2407 m .55069 1.24448 L .5488 1.24456 L p .719 .549 .659 r
F P
0 g
s
.5488 1.24456 m .54591 1.24081 L .54773 1.2407 L p .719 .549 .659 r
F P
0 g
s
.54804 1.02119 m .54364 1.03293 L .54865 1.06291 L p .738 .572 .668 r
F P
0 g
s
.54865 1.06291 m .55511 1.05181 L .54804 1.02119 L p .738 .572 .668 r
F P
0 g
s
.55718 1.25465 m .55395 1.254 L .55354 1.25711 L p .651 .518 .688 r
F P
0 g
s
.55395 1.254 m .55718 1.25465 L .55712 1.25222 L p .649 .525 .698 r
F P
0 g
s
.52268 1.04846 m .51877 1.05926 L .51814 1.08655 L p .589 .471 .686 r
F P
0 g
s
.51928 1.02131 m .5141 1.03283 L .51877 1.05926 L p .674 .563 .722 r
F P
0 g
s
.51877 1.05926 m .52268 1.04846 L .51928 1.02131 L p .674 .563 .722 r
F P
0 g
s
.46122 1.263 m .46658 1.26366 L .4609 1.25747 L p .816 .561 .553 r
F P
0 g
s
.4609 1.25747 m .45497 1.25629 L .46122 1.263 L p .816 .561 .553 r
F P
0 g
s
.5222 1.2415 m .5254 1.2441 L .5253 1.2503 L p .715 .578 .7 r
F P
0 g
s
.5254 1.2441 m .5291 1.24643 L .52906 1.25187 L p .705 .57 .7 r
F P
0 g
s
.52906 1.25187 m .5253 1.2503 L .5254 1.2441 L p .705 .57 .7 r
F P
0 g
s
.51978 1.23862 m .5222 1.2415 L .52204 1.24845 L p .732 .592 .7 r
F P
0 g
s
.5253 1.2503 m .52204 1.24845 L .5222 1.2415 L p .715 .578 .7 r
F P
0 g
s
.52272 1.26147 m .52796 1.26168 L .52698 1.26537 L p .703 .583 .718 r
F P
0 g
s
.53327 1.2648 m .52698 1.26537 L .52796 1.26168 L p .698 .578 .717 r
F P
0 g
s
.52698 1.26537 m .53327 1.2648 L .53341 1.26698 L p .699 .59 .731 r
F P
0 g
s
.51396 1.26022 m .51789 1.26098 L .51418 1.2657 L p .724 .61 .729 r
F P
0 g
s
.51418 1.2657 m .50894 1.26547 L .51396 1.26022 L p .724 .61 .729 r
F P
0 g
s
.53304 1.24389 m .53706 1.24638 L .53678 1.25022 L p .696 .558 .695 r
F P
0 g
s
.53678 1.25022 m .53301 1.24847 L .53304 1.24389 L p .696 .558 .695 r
F P
0 g
s
.4177 .5524 m .42763 .52956 L .46618 .49022 L p .854 .997 .774 r
F P
0 g
s
.42763 .52956 m .4177 .5524 L .36672 .57954 L p .757 .992 .882 r
F P
0 g
s
.54591 1.24081 m .5488 1.24456 L .54699 1.24527 L p .708 .55 .671 r
F P
0 g
s
.54699 1.24527 m .54418 1.24174 L .54591 1.24081 L p .708 .55 .671 r
F P
0 g
s
.5291 1.24643 m .53301 1.24847 L .53301 1.25316 L p .699 .564 .7 r
F P
0 g
s
.53301 1.25316 m .52906 1.25187 L .5291 1.24643 L p .699 .564 .7 r
F P
0 g
s
.55675 1.25702 m .55354 1.25711 L .55268 1.25992 L p .649 .506 .675 r
F P
0 g
s
.55354 1.25711 m .55675 1.25702 L .55718 1.25465 L p .651 .518 .688 r
F P
0 g
s
.53983 1.26578 m .53341 1.26698 L .53327 1.2648 L p .695 .588 .731 r
F P
0 g
s
.53341 1.26698 m .53983 1.26578 L .54104 1.26666 L p .699 .625 .771 r
F P
0 g
s
.60384 1.07987 m .59744 1.09097 L .62394 1.10687 L p .764 .458 .469 r
F P
0 g
s
.62394 1.10687 m .63295 1.09577 L .60384 1.07987 L p .764 .458 .469 r
F P
0 g
s
.54228 1.26651 m .54816 1.26488 L .5499 1.26395 L p .651 .451 .6 r
F P
0 g
s
.54816 1.26488 m .54228 1.26651 L .54104 1.26666 L p .679 .855 .966 r
F P
0 g
s
.70552 .87339 m .72222 .85756 L .75141 .87331 L p .767 .431 .416 r
F P
0 g
s
.72222 .85756 m .70552 .87339 L .67604 .8658 L p .702 .363 .399 r
F P
0 g
s
.72526 .81253 m .71212 .8291 L .75905 .82765 L p .454 0 0 r
F P
0 g
s
.75905 .82765 m .775 .81099 L .72526 .81253 L p .454 0 0 r
F P
0 g
s
.52057 1.25509 m .52439 1.25622 L .52272 1.26147 L p .712 .585 .712 r
F P
0 g
s
.52272 1.26147 m .51789 1.26098 L .52057 1.25509 L p .712 .585 .712 r
F P
0 g
s
.52796 1.26168 m .52272 1.26147 L .52439 1.25622 L p .703 .576 .71 r
F P
0 g
s
.53765 1.2429 m .54139 1.24576 L .54053 1.24858 L p .695 .554 .69 r
F P
0 g
s
.54053 1.24858 m .53706 1.24638 L .53765 1.2429 L p .695 .554 .69 r
F P
0 g
s
.52204 1.24845 m .5253 1.2503 L .52439 1.25622 L p .713 .58 .705 r
F P
0 g
s
.5253 1.2503 m .52906 1.25187 L .52867 1.25708 L p .704 .572 .704 r
F P
0 g
s
.52867 1.25708 m .52439 1.25622 L .5253 1.2503 L p .704 .572 .704 r
F P
0 g
s
.51647 1.22721 m .51601 1.22304 L .5117 1.21492 L p .623 .538 .738 r
F P
0 g
s
.55984 1.04037 m .55511 1.05181 L .56802 1.07926 L p .764 .565 .628 r
F P
0 g
s
.56802 1.07926 m .5756 1.06829 L .55984 1.04037 L p .764 .565 .628 r
F P
0 g
s
.52204 1.24845 m .51957 1.24632 L .51978 1.23862 L p .732 .592 .7 r
F P
0 g
s
.54894 1.19738 m .5474 1.20322 L .55157 1.2186 L p .784 .611 .666 r
F P
0 g
s
.55157 1.2186 m .55371 1.21344 L .54894 1.19738 L p .784 .611 .666 r
F P
0 g
s
.54418 1.24174 m .54699 1.24527 L .54539 1.24655 L p .701 .55 .679 r
F P
0 g
s
.54539 1.24655 m .54263 1.24343 L .54418 1.24174 L p .701 .55 .679 r
F P
0 g
s
.52439 1.25622 m .52867 1.25708 L .52796 1.26168 L p .703 .576 .71 r
F P
0 g
s
.53315 1.26162 m .52796 1.26168 L .52867 1.25708 L p .697 .571 .709 r
F P
0 g
s
.52796 1.26168 m .53315 1.26162 L .53327 1.2648 L p .698 .578 .717 r
F P
0 g
s
.50529 1.26498 m .50894 1.26547 L .50287 1.26907 L p .744 .674 .782 r
F P
0 g
s
.50287 1.26907 m .49798 1.26897 L .50529 1.26498 L p .744 .674 .782 r
F P
0 g
s
.52439 1.25622 m .52057 1.25509 L .52204 1.24845 L p .713 .58 .705 r
F P
0 g
s
.51957 1.24632 m .52204 1.24845 L .52057 1.25509 L p .727 .594 .708 r
F P
0 g
s
.55586 1.25917 m .55268 1.25992 L .55144 1.26226 L p .64 .482 .653 r
F P
0 g
s
.55268 1.25992 m .55586 1.25917 L .55675 1.25702 L p .649 .506 .675 r
F P
0 g
s
.51758 1.25369 m .52057 1.25509 L .51789 1.26098 L p .725 .6 .716 r
F P
0 g
s
.51789 1.26098 m .51396 1.26022 L .51758 1.25369 L p .725 .6 .716 r
F P
0 g
s
.52906 1.25187 m .53301 1.25316 L .53306 1.25765 L p .697 .567 .704 r
F P
0 g
s
.53306 1.25765 m .52867 1.25708 L .52906 1.25187 L p .697 .567 .704 r
F P
0 g
s
.53301 1.24847 m .53678 1.25022 L .53682 1.25416 L p .694 .56 .7 r
F P
0 g
s
.53682 1.25416 m .53301 1.25316 L .53301 1.24847 L p .694 .56 .7 r
F P
0 g
s
.46897 1.26784 m .47364 1.26813 L .46658 1.26366 L p .794 .472 .444 r
F P
0 g
s
.46658 1.26366 m .46122 1.263 L .46897 1.26784 L p .794 .472 .444 r
F P
0 g
s
.52867 1.25708 m .53306 1.25765 L .53315 1.26162 L p .697 .571 .709 r
F P
0 g
s
.53874 1.26394 m .53327 1.2648 L .53315 1.26162 L p .693 .575 .718 r
F P
0 g
s
.53327 1.2648 m .53874 1.26394 L .53983 1.26578 L p .695 .588 .731 r
F P
0 g
s
.52057 1.25509 m .51758 1.25369 L .51957 1.24632 L p .727 .594 .708 r
F P
0 g
s
.48984 1.19458 m .48897 1.20073 L .4977 1.20338 L p .7 .617 .76 r
F P
0 g
s
.4977 1.20338 m .49858 1.1974 L .48984 1.19458 L p .7 .617 .76 r
F P
0 g
s
.49858 1.1974 m .4977 1.20338 L .50545 1.20822 L p .688 .596 .747 r
F P
0 g
s
.54635 1.265 m .54104 1.26666 L .53983 1.26578 L p .7 .618 .762 r
F P
0 g
s
.54104 1.26666 m .54635 1.265 L .54816 1.26488 L p .679 .855 .966 r
F P
0 g
s
.50545 1.20822 m .50635 1.2026 L .49858 1.1974 L p .688 .596 .747 r
F P
0 g
s
.50635 1.2026 m .50545 1.20822 L .5117 1.21492 L p .677 .577 .737 r
F P
0 g
s
.4807 1.19434 m .47986 1.20047 L .48897 1.20073 L p .716 .644 .776 r
F P
0 g
s
.48897 1.20073 m .48984 1.19458 L .4807 1.19434 L p .716 .644 .776 r
F P
0 g
s
.53706 1.24638 m .54053 1.24858 L .54012 1.25168 L p .692 .555 .695 r
F P
0 g
s
.54012 1.25168 m .53678 1.25022 L .53706 1.24638 L p .692 .555 .695 r
F P
0 g
s
.54263 1.24343 m .54539 1.24655 L .54409 1.24833 L p .696 .55 .685 r
F P
0 g
s
.54409 1.24833 m .54139 1.24576 L .54263 1.24343 L p .696 .55 .685 r
F P
0 g
s
.55456 1.26095 m .55144 1.26226 L .5499 1.26395 L p .604 .409 .59 r
F P
0 g
s
.55144 1.26226 m .55456 1.26095 L .55586 1.25917 L p .64 .482 .653 r
F P
0 g
s
.53301 1.25316 m .53682 1.25416 L .53718 1.25793 L p .693 .563 .704 r
F P
0 g
s
.53718 1.25793 m .53306 1.25765 L .53301 1.25316 L p .693 .563 .704 r
F P
0 g
s
.53783 1.26126 m .53315 1.26162 L .53306 1.25765 L p .693 .568 .71 r
F P
0 g
s
.53315 1.26162 m .53783 1.26126 L .53874 1.26394 L p .693 .575 .718 r
F P
0 g
s
.51134 1.2592 m .51396 1.26022 L .50894 1.26547 L p .747 .644 .746 r
F P
0 g
s
.50894 1.26547 m .50529 1.26498 L .51134 1.2592 L p .747 .644 .746 r
F P
0 g
s
.6075 1.13299 m .61758 1.12347 L .63365 1.12736 L p .714 .487 .579 r
F P
0 g
s
.61758 1.12347 m .6075 1.13299 L .59304 1.13334 L p .684 .458 .573 r
F P
0 g
s
.5117 1.21492 m .51261 1.20982 L .50635 1.2026 L p .677 .577 .737 r
F P
0 g
s
.51261 1.20982 m .5117 1.21492 L .51601 1.22304 L p .66 .557 .727 r
F P
0 g
s
.53306 1.25765 m .53718 1.25793 L .53783 1.26126 L p .693 .568 .71 r
F P
0 g
s
.4718 1.19668 m .47099 1.20259 L .47986 1.20047 L p .741 .681 .793 r
F P
0 g
s
.47986 1.20047 m .4807 1.19434 L .4718 1.19668 L p .741 .681 .793 r
F P
0 g
s
.54458 1.26428 m .53983 1.26578 L .53874 1.26394 L p .693 .587 .732 r
F P
0 g
s
.53983 1.26578 m .54458 1.26428 L .54635 1.265 L p .7 .618 .762 r
F P
0 g
s
.5431 1.00188 m .53812 1.01403 L .53841 1.04434 L p .738 .593 .695 r
F P
0 g
s
.53841 1.04434 m .54364 1.03293 L .5431 1.00188 L p .738 .593 .695 r
F P
0 g
s
.53812 1.01403 m .5431 1.00188 L .54704 .97182 L p .828 .702 .725 r
F P
0 g
s
.55387 1.24912 m .5542 1.24617 L .55558 1.24783 L p .747 .58 .668 r
F P
0 g
s
.5542 1.24617 m .55387 1.24912 L .55251 1.24833 L p .731 .569 .671 r
F P
0 g
s
.55251 1.24833 m .55253 1.24503 L .5542 1.24617 L p .731 .569 .671 r
F P
0 g
s
.55253 1.24503 m .55251 1.24833 L .551 1.24794 L p .721 .562 .674 r
F P
0 g
s
.551 1.24794 m .55069 1.24448 L .55253 1.24503 L p .721 .562 .674 r
F P
0 g
s
.54139 1.24576 m .54409 1.24833 L .5432 1.25048 L p .692 .551 .689 r
F P
0 g
s
.5432 1.25048 m .54053 1.24858 L .54139 1.24576 L p .692 .551 .689 r
F P
0 g
s
.53678 1.25022 m .54012 1.25168 L .54018 1.25487 L p .69 .557 .7 r
F P
0 g
s
.54018 1.25487 m .53682 1.25416 L .53678 1.25022 L p .69 .557 .7 r
F P
0 g
s
.555 1.25027 m .55558 1.24783 L .55657 1.2499 L p .768 .598 .668 r
F P
0 g
s
.55558 1.24783 m .555 1.25027 L .55387 1.24912 L p .747 .58 .668 r
F P
0 g
s
.51572 1.25201 m .51758 1.25369 L .51396 1.26022 L p .748 .629 .727 r
F P
0 g
s
.5499 1.26395 m .55296 1.26223 L .55456 1.26095 L p .604 .409 .59 r
F P
0 g
s
.55296 1.26223 m .5499 1.26395 L .54816 1.26488 L p .485 .891 .76 r
F P
0 g
s
.51396 1.26022 m .51134 1.2592 L .51572 1.25201 L p .748 .629 .727 r
F P
0 g
s
.55069 1.24448 m .551 1.24794 L .54946 1.248 L p .712 .557 .676 r
F P
0 g
s
.54946 1.248 m .5488 1.24456 L .55069 1.24448 L p .712 .557 .676 r
F P
0 g
s
.55581 1.25169 m .55657 1.2499 L .55712 1.25222 L p .795 .626 .672 r
F P
0 g
s
.55657 1.2499 m .55581 1.25169 L .555 1.25027 L p .768 .598 .668 r
F P
0 g
s
.47771 1.27049 m .48159 1.2706 L .47364 1.26813 L p .695 .244 .178 r
F P
0 g
s
.47364 1.26813 m .46897 1.26784 L .47771 1.27049 L p .695 .244 .178 r
F P
0 g
s
.5488 1.24456 m .54946 1.248 L .54798 1.24848 L p .706 .554 .679 r
F P
0 g
s
.54798 1.24848 m .54699 1.24527 L .5488 1.24456 L p .706 .554 .679 r
F P
0 g
s
.55626 1.2533 m .55712 1.25222 L .55718 1.25465 L p .822 .662 .685 r
F P
0 g
s
.55712 1.25222 m .55626 1.2533 L .55581 1.25169 L p .795 .626 .672 r
F P
0 g
s
.54298 1.26279 m .53874 1.26394 L .53783 1.26126 L p .691 .574 .719 r
F P
0 g
s
.53874 1.26394 m .54298 1.26279 L .54458 1.26428 L p .693 .587 .732 r
F P
0 g
s
.51601 1.22304 m .51693 1.21858 L .51261 1.20982 L p .66 .557 .727 r
F P
0 g
s
.51693 1.21858 m .51601 1.22304 L .5181 1.23201 L p .623 .519 .715 r
F P
0 g
s
.53682 1.25416 m .54018 1.25487 L .5407 1.25792 L p .689 .561 .705 r
F P
0 g
s
.5407 1.25792 m .53718 1.25793 L .53682 1.25416 L p .689 .561 .705 r
F P
0 g
s
.54053 1.24858 m .5432 1.25048 L .54277 1.25285 L p .689 .552 .694 r
F P
0 g
s
.54277 1.25285 m .54012 1.25168 L .54053 1.24858 L p .689 .552 .694 r
F P
0 g
s
.55115 1.26294 m .54816 1.26488 L .54635 1.265 L p .723 .665 .792 r
F P
0 g
s
.54816 1.26488 m .55115 1.26294 L .55296 1.26223 L p .485 .891 .76 r
F P
0 g
s
.54699 1.24527 m .54798 1.24848 L .54666 1.24937 L p .7 .552 .682 r
F P
0 g
s
.54666 1.24937 m .54539 1.24655 L .54699 1.24527 L p .7 .552 .682 r
F P
0 g
s
.46374 1.20146 m .46295 1.20696 L .47099 1.20259 L p .781 .735 .81 r
F P
0 g
s
.47099 1.20259 m .4718 1.19668 L .46374 1.20146 L p .781 .735 .81 r
F P
0 g
s
.53357 .74423 m .52687 .76148 L .52379 .8048 L p .589 .435 .641 r
F P
0 g
s
.51427 .82105 m .52379 .8048 L .52687 .76148 L p .5 .354 .614 r
F P
0 g
s
.54166 1.26062 m .53783 1.26126 L .53718 1.25793 L p .689 .566 .711 r
F P
0 g
s
.53783 1.26126 m .54166 1.26062 L .54298 1.26279 L p .691 .574 .719 r
F P
0 g
s
.55631 1.25497 m .55718 1.25465 L .55675 1.25702 L p .83 .691 .709 r
F P
0 g
s
.55718 1.25465 m .55631 1.25497 L .55626 1.2533 L p .822 .662 .685 r
F P
0 g
s
.53718 1.25793 m .5407 1.25792 L .54166 1.26062 L p .689 .566 .711 r
F P
0 g
s
.51225 .99686 m .50445 1.009 L .5141 1.03283 L p .706 .608 .744 r
F P
0 g
s
.5141 1.03283 m .51928 1.02131 L .51225 .99686 L p .706 .608 .744 r
F P
0 g
s
.54539 1.24655 m .54666 1.24937 L .5456 1.25059 L p .695 .55 .685 r
F P
0 g
s
.5456 1.25059 m .54409 1.24833 L .54539 1.24655 L p .695 .55 .685 r
F P
0 g
s
.45257 .91907 m .44598 .93277 L .40926 .95295 L p .741 .991 .878 r
F P
0 g
s
.55596 1.25661 m .55675 1.25702 L .55586 1.25917 L p .812 .693 .734 r
F P
0 g
s
.55675 1.25702 m .55596 1.25661 L .55631 1.25497 L p .83 .691 .709 r
F P
0 g
s
.54012 1.25168 m .54277 1.25285 L .54283 1.25528 L p .686 .555 .7 r
F P
0 g
s
.54283 1.25528 m .54018 1.25487 L .54012 1.25168 L p .686 .555 .7 r
F P
0 g
s
.54926 1.26302 m .54635 1.265 L .54458 1.26428 L p .702 .608 .748 r
F P
0 g
s
.54635 1.265 m .54926 1.26302 L .55115 1.26294 L p .723 .665 .792 r
F P
0 g
s
.48683 1.27075 m .48989 1.27089 L .48159 1.2706 L p 0 .561 .708 r
F P
0 g
s
.48159 1.2706 m .47771 1.27049 L .48683 1.27075 L p 0 .561 .708 r
F P
0 g
s
.54694 1.18721 m .54431 1.19348 L .54467 1.20873 L p .768 .619 .694 r
F P
0 g
s
.54467 1.20873 m .5474 1.20322 L .54694 1.18721 L p .768 .619 .694 r
F P
0 g
s
.54409 1.24833 m .5456 1.25059 L .54487 1.25207 L p .69 .549 .689 r
F P
0 g
s
.54487 1.25207 m .5432 1.25048 L .54409 1.24833 L p .69 .549 .689 r
F P
0 g
s
.55523 1.25809 m .55586 1.25917 L .55456 1.26095 L p .78 .673 .746 r
F P
0 g
s
.55586 1.25917 m .55523 1.25809 L .55596 1.25661 L p .812 .693 .734 r
F P
0 g
s
.55371 1.21344 m .55157 1.2186 L .55917 1.23231 L p .77 .584 .646 r
F P
0 g
s
.55917 1.23231 m .56241 1.22773 L .55371 1.21344 L p .77 .584 .646 r
F P
0 g
s
.54018 1.25487 m .54283 1.25528 L .54337 1.2576 L p .686 .559 .705 r
F P
0 g
s
.54337 1.2576 m .5407 1.25792 L .54018 1.25487 L p .686 .559 .705 r
F P
0 g
s
.5181 1.23201 m .51902 1.22827 L .51693 1.21858 L p .623 .519 .715 r
F P
0 g
s
.54741 1.26247 m .54458 1.26428 L .54298 1.26279 L p .694 .586 .73 r
F P
0 g
s
.54458 1.26428 m .54741 1.26247 L .54926 1.26302 L p .702 .608 .748 r
F P
0 g
s
.45707 1.20834 m .4563 1.21329 L .46295 1.20696 L p .846 .815 .819 r
F P
0 g
s
.46295 1.20696 m .46374 1.20146 L .45707 1.20834 L p .846 .815 .819 r
F P
0 g
s
.5407 1.25792 m .54337 1.2576 L .54437 1.25967 L p .687 .565 .712 r
F P
0 g
s
.54437 1.25967 m .54166 1.26062 L .5407 1.25792 L p .687 .565 .712 r
F P
0 g
s
.5432 1.25048 m .54487 1.25207 L .54452 1.2537 L p .685 .549 .694 r
F P
0 g
s
.54452 1.2537 m .54277 1.25285 L .5432 1.25048 L p .685 .549 .694 r
F P
0 g
s
.54575 1.26133 m .54298 1.26279 L .54166 1.26062 L p .689 .573 .72 r
F P
0 g
s
.54298 1.26279 m .54575 1.26133 L .54741 1.26247 L p .694 .586 .73 r
F P
0 g
s
.52379 .8048 m .53425 .78822 L .53357 .74423 L p .589 .435 .641 r
F P
0 g
s
.55417 1.25931 m .55456 1.26095 L .55296 1.26223 L p .751 .648 .746 r
F P
0 g
s
.55456 1.26095 m .55417 1.25931 L .55523 1.25809 L p .78 .673 .746 r
F P
0 g
s
.54166 1.26062 m .54437 1.25967 L .54575 1.26133 L p .689 .573 .72 r
F P
0 g
s
.54998 1.2513 m .55251 1.24833 L .55387 1.24912 L p .714 .57 .691 r
F P
0 g
s
.55251 1.24833 m .54998 1.2513 L .54909 1.25109 L p .712 .567 .689 r
F P
0 g
s
.54909 1.25109 m .551 1.24794 L .55251 1.24833 L p .712 .567 .689 r
F P
0 g
s
.551 1.24794 m .54909 1.25109 L .54818 1.25112 L p .709 .564 .688 r
F P
0 g
s
.54818 1.25112 m .54946 1.248 L .551 1.24794 L p .709 .564 .688 r
F P
0 g
s
.55079 1.25174 m .55387 1.24912 L .555 1.25027 L p .716 .573 .692 r
F P
0 g
s
.55387 1.24912 m .55079 1.25174 L .54998 1.2513 L p .714 .57 .691 r
F P
0 g
s
.49571 1.26862 m .49798 1.26897 L .48989 1.27089 L p .689 .865 .965 r
F P
0 g
s
.48989 1.27089 m .48683 1.27075 L .49571 1.26862 L p .689 .865 .965 r
F P
0 g
s
.54946 1.248 m .54818 1.25112 L .5473 1.25139 L p .705 .56 .687 r
F P
0 g
s
.5473 1.25139 m .54798 1.24848 L .54946 1.248 L p .705 .56 .687 r
F P
0 g
s
.55145 1.25237 m .555 1.25027 L .55581 1.25169 L p .718 .576 .694 r
F P
0 g
s
.555 1.25027 m .55145 1.25237 L .55079 1.25174 L p .716 .573 .692 r
F P
0 g
s
.54798 1.24848 m .5473 1.25139 L .54652 1.25187 L p .701 .556 .687 r
F P
0 g
s
.54652 1.25187 m .54666 1.24937 L .54798 1.24848 L p .701 .556 .687 r
F P
0 g
s
.51814 1.08655 m .52223 1.0765 L .52268 1.04846 L p .589 .471 .686 r
F P
0 g
s
.52223 1.0765 m .51814 1.08655 L .51226 1.11286 L p .491 .351 .617 r
F P
0 g
s
.54277 1.25285 m .54452 1.2537 L .54457 1.25538 L p .682 .551 .7 r
F P
0 g
s
.54457 1.25538 m .54283 1.25528 L .54277 1.25285 L p .682 .551 .7 r
F P
0 g
s
.55285 1.2602 m .55296 1.26223 L .55115 1.26294 L p .73 .626 .742 r
F P
0 g
s
.55296 1.26223 m .55285 1.2602 L .55417 1.25931 L p .751 .648 .746 r
F P
0 g
s
.55194 1.25316 m .55581 1.25169 L .55626 1.2533 L p .719 .578 .696 r
F P
0 g
s
.55581 1.25169 m .55194 1.25316 L .55145 1.25237 L p .718 .576 .694 r
F P
0 g
s
.54666 1.24937 m .54652 1.25187 L .5459 1.25255 L p .695 .551 .686 r
F P
0 g
s
.5459 1.25255 m .5456 1.25059 L .54666 1.24937 L p .695 .551 .686 r
F P
0 g
s
.51039 1.25791 m .51134 1.2592 L .50529 1.26498 L p .799 .736 .793 r
F P
0 g
s
.5522 1.25404 m .55626 1.2533 L .55631 1.25497 L p .72 .581 .699 r
F P
0 g
s
.55626 1.2533 m .5522 1.25404 L .55194 1.25316 L p .719 .578 .696 r
F P
0 g
s
.50374 1.26424 m .50529 1.26498 L .49798 1.26897 L p .782 .787 .857 r
F P
0 g
s
.49798 1.26897 m .49571 1.26862 L .50374 1.26424 L p .782 .787 .857 r
F P
0 g
s
.54283 1.25528 m .54457 1.25538 L .54502 1.25699 L p .682 .557 .706 r
F P
0 g
s
.54502 1.25699 m .54337 1.2576 L .54283 1.25528 L p .682 .557 .706 r
F P
0 g
s
.55137 1.26068 m .55115 1.26294 L .54926 1.26302 L p .715 .608 .736 r
F P
0 g
s
.55115 1.26294 m .55137 1.26068 L .55285 1.2602 L p .73 .626 .742 r
F P
0 g
s
.5456 1.25059 m .5459 1.25255 L .54547 1.25336 L p .687 .545 .688 r
F P
0 g
s
.54547 1.25336 m .54487 1.25207 L .5456 1.25059 L p .687 .545 .688 r
F P
0 g
s
.50529 1.26498 m .50374 1.26424 L .51039 1.25791 L p .799 .736 .793 r
F P
0 g
s
.55223 1.25496 m .55631 1.25497 L .55596 1.25661 L p .72 .583 .701 r
F P
0 g
s
.55631 1.25497 m .55223 1.25496 L .5522 1.25404 L p .72 .581 .699 r
F P
0 g
s
.60349 .51654 m .61694 .49671 L .65608 .46993 L p .259 0 .2 r
F P
0 g
s
.60349 .51654 m .63655 .48949 L p .5995 .52295 L 0 0 0 r
F P
0 g
s
.60349 .51654 m .5771 .55282 L p .60802 .50927 L .239 0 .328 r
F P
0 g
s
.60349 .51654 m .58443 .53656 L .56512 .5726 L p 0 0 0 r
F P
0 g
s
.58443 .53656 m .60349 .51654 L p .5995 .52295 L 0 0 0 r
F P
0 g
s
.61694 .49671 m .60349 .51654 L p .60802 .50927 L .239 0 .328 r
F P
0 g
s
.6216 1.1368 m .63365 1.12736 L .64822 1.13533 L p .742 .52 .593 r
F P
0 g
s
.63365 1.12736 m .6216 1.1368 L .6075 1.13299 L p .714 .487 .579 r
F P
0 g
s
.54337 1.2576 m .54502 1.25699 L .54583 1.25841 L p .685 .564 .713 r
F P
0 g
s
.54583 1.25841 m .54437 1.25967 L .54337 1.2576 L p .685 .564 .713 r
F P
0 g
s
.52748 1.03732 m .52268 1.04846 L .52223 1.0765 L p .638 .511 .692 r
F P
0 g
s
.52571 1.00945 m .51928 1.02131 L .52268 1.04846 L p .704 .587 .723 r
F P
0 g
s
.52268 1.04846 m .52748 1.03732 L .52571 1.00945 L p .704 .587 .723 r
F P
0 g
s
.54487 1.25207 m .54547 1.25336 L .54526 1.25426 L p .677 .541 .692 r
F P
0 g
s
.54526 1.25426 m .54452 1.2537 L .54487 1.25207 L p .677 .541 .692 r
F P
0 g
s
.54983 1.26074 m .54926 1.26302 L .54741 1.26247 L p .704 .594 .731 r
F P
0 g
s
.54926 1.26302 m .54983 1.26074 L .55137 1.26068 L p .715 .608 .736 r
F P
0 g
s
.50966 1.19669 m .50635 1.2026 L .51261 1.20982 L p .688 .585 .735 r
F P
0 g
s
.51261 1.20982 m .5153 1.20443 L .50966 1.19669 L p .688 .585 .735 r
F P
0 g
s
.5153 1.20443 m .51261 1.20982 L .51693 1.21858 L p .677 .567 .724 r
F P
0 g
s
.51782 1.24122 m .51874 1.23825 L .51902 1.22827 L p .505 .402 .671 r
F P
0 g
s
.51693 1.21858 m .5192 1.21383 L .5153 1.20443 L p .677 .567 .724 r
F P
0 g
s
.5192 1.21383 m .51693 1.21858 L .51902 1.22827 L p .657 .542 .712 r
F P
0 g
s
.54437 1.25967 m .54583 1.25841 L .54696 1.25956 L p .689 .573 .719 r
F P
0 g
s
.54696 1.25956 m .54575 1.26133 L .54437 1.25967 L p .689 .573 .719 r
F P
0 g
s
.55202 1.25586 m .55596 1.25661 L .55523 1.25809 L p .719 .585 .704 r
F P
0 g
s
.55596 1.25661 m .55202 1.25586 L .55223 1.25496 L p .72 .583 .701 r
F P
0 g
s
.54832 1.26035 m .54741 1.26247 L .54575 1.26133 L p .696 .583 .725 r
F P
0 g
s
.54741 1.26247 m .54832 1.26035 L .54983 1.26074 L p .704 .594 .731 r
F P
0 g
s
.54575 1.26133 m .54696 1.25956 L .54832 1.26035 L p .696 .583 .725 r
F P
0 g
s
.54452 1.2537 m .54526 1.25426 L .54529 1.25518 L p .671 .543 .699 r
F P
0 g
s
.54529 1.25518 m .54457 1.25538 L .54452 1.2537 L p .671 .543 .699 r
F P
0 g
s
.86967 .51743 m .89115 .5022 L .91759 .54428 L p .919 .53 .24 r
F P
0 g
s
.89115 .5022 m .86967 .51743 L .83482 .48415 L p .837 .391 .166 r
F P
0 g
s
.45224 1.21686 m .4515 1.22114 L .4563 1.21329 L p .938 .922 .768 r
F P
0 g
s
.4563 1.21329 m .45707 1.20834 L .45224 1.21686 L p .938 .922 .768 r
F P
0 g
s
.55159 1.25668 m .55523 1.25809 L .55417 1.25931 L p .718 .586 .706 r
F P
0 g
s
.55523 1.25809 m .55159 1.25668 L .55202 1.25586 L p .719 .585 .704 r
F P
0 g
s
.54457 1.25538 m .54529 1.25518 L .54555 1.25607 L p .674 .552 .708 r
F P
0 g
s
.54555 1.25607 m .54502 1.25699 L .54457 1.25538 L p .674 .552 .708 r
F P
0 g
s
.55096 1.25735 m .55417 1.25931 L .55285 1.2602 L p .716 .586 .709 r
F P
0 g
s
.55417 1.25931 m .55096 1.25735 L .55159 1.25668 L p .718 .586 .706 r
F P
0 g
s
.54502 1.25699 m .54555 1.25607 L .54603 1.25685 L p .683 .563 .714 r
F P
0 g
s
.54603 1.25685 m .54583 1.25841 L .54502 1.25699 L p .683 .563 .714 r
F P
0 g
s
.50265 1.19114 m .49858 1.1974 L .50635 1.2026 L p .697 .604 .749 r
F P
0 g
s
.50635 1.2026 m .50966 1.19669 L .50265 1.19114 L p .697 .604 .749 r
F P
0 g
s
.51965 .63158 m .50566 .65094 L .51628 .69061 L p .779 .69 .765 r
F P
0 g
s
.51628 .69061 m .52473 .6721 L .51965 .63158 L p .779 .69 .765 r
F P
0 g
s
.55019 1.25784 m .55285 1.2602 L .55137 1.26068 L p .713 .585 .711 r
F P
0 g
s
.55285 1.2602 m .55019 1.25784 L .55096 1.25735 L p .716 .586 .709 r
F P
0 g
s
.54583 1.25841 m .54603 1.25685 L .5467 1.25748 L p .692 .572 .716 r
F P
0 g
s
.5467 1.25748 m .54696 1.25956 L .54583 1.25841 L p .692 .572 .716 r
F P
0 g
s
.52109 1.22424 m .51902 1.22827 L .51874 1.23825 L p .621 .499 .692 r
F P
0 g
s
.51902 1.22827 m .52109 1.22424 L .5192 1.21383 L p .657 .542 .712 r
F P
0 g
s
.5474 1.20322 m .54467 1.20873 L .54796 1.22342 L p .746 .588 .679 r
F P
0 g
s
.54796 1.22342 m .55157 1.2186 L .5474 1.20322 L p .746 .588 .679 r
F P
0 g
s
.54931 1.2581 m .55137 1.26068 L .54983 1.26074 L p .71 .584 .713 r
F P
0 g
s
.55137 1.26068 m .54931 1.2581 L .55019 1.25784 L p .713 .585 .711 r
F P
0 g
s
.54696 1.25956 m .5467 1.25748 L .5475 1.25792 L p .7 .578 .715 r
F P
0 g
s
.5475 1.25792 m .54832 1.26035 L .54696 1.25956 L p .7 .578 .715 r
F P
0 g
s
.5484 1.25813 m .54983 1.26074 L .54832 1.26035 L p .706 .582 .714 r
F P
0 g
s
.54983 1.26074 m .5484 1.25813 L .54931 1.2581 L p .71 .584 .713 r
F P
0 g
s
.54832 1.26035 m .5475 1.25792 L .5484 1.25813 L p .706 .582 .714 r
F P
0 g
s
.56255 .73692 m .5545 .75426 L .56931 .79466 L p .738 .526 .607 r
F P
0 g
s
.56931 .79466 m .58281 .77785 L .56255 .73692 L p .738 .526 .607 r
F P
0 g
s
.37017 .99891 m .36088 1.01023 L .38334 .99797 L p .767 .982 .909 r
F P
0 g
s
.38334 .99797 m .39156 .9861 L .37017 .99891 L p .767 .982 .909 r
F P
0 g
s
.4496 1.22644 m .44886 1.22997 L .4515 1.22114 L p .865 .85 .39 r
F P
0 g
s
.4515 1.22114 m .45224 1.21686 L .4496 1.22644 L p .865 .85 .39 r
F P
0 g
s
.49476 1.18816 m .48984 1.19458 L .49858 1.1974 L p .709 .631 .768 r
F P
0 g
s
.49858 1.1974 m .50265 1.19114 L .49476 1.18816 L p .709 .631 .768 r
F P
0 g
s
.56241 1.22773 m .55917 1.23231 L .56971 1.24343 L p .762 .555 .616 r
F P
0 g
s
.56971 1.24343 m .57444 1.23927 L .56241 1.22773 L p .762 .555 .616 r
F P
0 g
s
.53812 1.01403 m .53277 1.02584 L .53279 1.0554 L p .705 .566 .696 r
F P
0 g
s
.53279 1.0554 m .53841 1.04434 L .53812 1.01403 L p .705 .566 .696 r
F P
0 g
s
.54704 .97182 m .54018 .9847 L .53812 1.01403 L p .828 .702 .725 r
F P
0 g
s
.53277 1.02584 m .53812 1.01403 L .54018 .9847 L p .772 .648 .725 r
F P
0 g
s
.56005 1.1544 m .55227 1.16536 L p .56297 1.15131 L .399 .171 .448 r
F P
0 g
s
.56694 1.14611 m .56005 1.1544 L p .56297 1.15131 L .399 .171 .448 r
F P
0 g
s
.56005 1.1544 m .55136 1.16233 L .54613 1.17272 L p .902 .961 .819 r
F P
0 g
s
.56005 1.1544 m .56972 1.14655 L p .55775 1.15684 L .025 0 0 r
F P
0 g
s
.55136 1.16233 m .56005 1.1544 L p .55775 1.15684 L .025 0 0 r
F P
0 g
s
.56005 1.1544 m .56694 1.14611 L .57921 1.13781 L p .543 .31 .511 r
F P
0 g
s
.51874 1.23825 m .52083 1.23497 L .52109 1.22424 L p .621 .499 .692 r
F P
0 g
s
.52083 1.23497 m .51874 1.23825 L .51611 1.24782 L p .576 .435 .653 r
F P
0 g
s
.54431 1.19348 m .54078 1.19942 L .54102 1.21392 L p .736 .593 .697 r
F P
0 g
s
.54102 1.21392 m .54467 1.20873 L .54431 1.19348 L p .736 .593 .697 r
F P
0 g
s
.54078 1.19942 m .54431 1.19348 L .54691 1.17869 L p .77 .639 .716 r
F P
0 g
s
.51966 1.19874 m .5153 1.20443 L .5192 1.21383 L p .69 .576 .722 r
F P
0 g
s
.5192 1.21383 m .52268 1.20877 L .51966 1.19874 L p .69 .576 .722 r
F P
0 g
s
.52268 1.20877 m .5192 1.21383 L .52109 1.22424 L p .675 .555 .711 r
F P
0 g
s
.54252 1.18536 m .54691 1.17869 L .55227 1.16536 L p .839 .745 .759 r
F P
0 g
s
.54691 1.17869 m .54252 1.18536 L .54078 1.19942 L p .77 .639 .716 r
F P
0 g
s
.51039 1.25791 m .5113 1.25634 L p .5121 1.25489 L 0 0 0 r
F P
0 g
s
.5113 1.25634 m .51039 1.25791 L .50374 1.26424 L p .592 .88 .572 r
F P
0 g
s
.50464 1.26323 m .5113 1.25634 L p .50582 1.26207 L .592 .88 .572 r
F P
0 g
s
.50374 1.26424 m .50464 1.26323 L p .50582 1.26207 L .592 .88 .572 r
F P
0 g
s
.50464 1.26323 m .50374 1.26424 L .49571 1.26862 L p .442 .853 .684 r
F P
0 g
s
.49658 1.26802 m .50464 1.26323 L p .4973 1.26766 L .442 .853 .684 r
F P
0 g
s
.49571 1.26862 m .49658 1.26802 L p .4973 1.26766 L .442 .853 .684 r
F P
0 g
s
.49658 1.26802 m .49571 1.26862 L .48683 1.27075 L p .314 .804 .804 r
F P
0 g
s
.48683 1.27075 m .48768 1.27038 L .49658 1.26802 L p .314 .804 .804 r
F P
0 g
s
.49658 1.26802 m .48821 1.27024 L p .49591 1.26836 L .344 0 0 r
F P
0 g
s
.48833 1.27022 m .49591 1.26836 L .48821 1.27024 L .344 0 0 r
F
.48768 1.27038 m .49282 1.26974 L .50085 1.26715 L p F P
0 g
s
.47854 1.27014 m .48457 1.26955 L .49146 1.26971 L p .358 .791 .967 r
F P
0 g
s
.49146 1.26971 m .49282 1.26974 L p .49094 1.2698 L .358 .791 .967 r
F P
0 g
s
.47854 1.27014 m .49146 1.26971 L .49094 1.2698 L .358 .791 .967 r
F
.48821 1.27024 m .48768 1.27038 L p .48833 1.27022 L .344 0 0 r
F P
0 g
s
.50085 1.26715 m .49658 1.26802 L p .49591 1.26836 L .344 0 0 r
F P
0 g
s
.50464 1.26323 m .49658 1.26802 L p .50345 1.2644 L .494 .196 .388 r
F P
0 g
s
.50812 1.26194 m .50464 1.26323 L p .50345 1.2644 L .494 .196 .388 r
F P
0 g
s
.5113 1.25634 m .50464 1.26323 L p .51045 1.25787 L .524 .303 .521 r
F P
0 g
s
.51412 1.25449 m .5113 1.25634 L p .51045 1.25787 L .524 .303 .521 r
F P
0 g
s
.5113 1.25634 m .51611 1.24782 L p .5121 1.25489 L 0 0 0 r
F P
0 g
s
.54364 1.03293 m .53841 1.04434 L .54104 1.07364 L p .704 .546 .671 r
F P
0 g
s
.54104 1.07364 m .54865 1.06291 L .54364 1.03293 L p .704 .546 .671 r
F P
0 g
s
.52415 1.21991 m .52109 1.22424 L .52083 1.23497 L p .654 .526 .695 r
F P
0 g
s
.52109 1.22424 m .52415 1.21991 L .52268 1.20877 L p .675 .555 .711 r
F P
0 g
s
.44931 1.23643 m .44858 1.23919 L .44886 1.22997 L p 0 0 .281 r
F P
0 g
s
.44886 1.22997 m .4496 1.22644 L .44931 1.23643 L p 0 0 .281 r
F P
0 g
s
.53277 1.02584 m .52748 1.03732 L .52725 1.06613 L p .673 .541 .695 r
F P
0 g
s
.52223 1.0765 m .52725 1.06613 L .52748 1.03732 L p .638 .511 .692 r
F P
0 g
s
.53287 .99725 m .52571 1.00945 L .52748 1.03732 L p .735 .614 .724 r
F P
0 g
s
.52748 1.03732 m .53277 1.02584 L .53287 .99725 L p .735 .614 .724 r
F P
0 g
s
.63438 1.14451 m .64822 1.13533 L .66027 1.14685 L p .765 .553 .611 r
F P
0 g
s
.64822 1.13533 m .63438 1.14451 L .6216 1.1368 L p .742 .52 .593 r
F P
0 g
s
.51528 1.19049 m .50966 1.19669 L .5153 1.20443 L p .699 .594 .735 r
F P
0 g
s
.5153 1.20443 m .51966 1.19874 L .51528 1.19049 L p .699 .594 .735 r
F P
0 g
s
.58119 .90782 m .59165 .893 L .61711 .87599 L p .417 .134 .373 r
F P
0 g
s
.58119 .90782 m .60212 .89126 L p .5777 .91293 L .016 0 0 r
F P
0 g
s
.58119 .90782 m .5644 .93079 L p .58527 .90184 L .351 .121 .419 r
F P
0 g
s
.58119 .90782 m .5671 .92233 L .55522 .9447 L p 0 0 0 r
F P
0 g
s
.5671 .92233 m .58119 .90782 L p .5777 .91293 L .016 0 0 r
F P
0 g
s
.59165 .893 m .58119 .90782 L p .58527 .90184 L .351 .121 .419 r
F P
0 g
s
.48652 1.18794 m .4807 1.19434 L .48984 1.19458 L p .728 .675 .798 r
F P
0 g
s
.48984 1.19458 m .49476 1.18816 L .48652 1.18794 L p .728 .675 .798 r
F P
0 g
s
.52725 1.06613 m .53279 1.0554 L .53277 1.02584 L p .673 .541 .695 r
F P
0 g
s
.54018 .9847 m .53287 .99725 L .53277 1.02584 L p .772 .648 .725 r
F P
0 g
s
.51611 1.24782 m .51846 1.24529 L .52083 1.23497 L p .576 .435 .653 r
F P
0 g
s
.4514 1.24614 m .45066 1.24817 L .44858 1.23919 L p .001 .085 .599 r
F P
0 g
s
.44858 1.23919 m .44931 1.23643 L .4514 1.24614 L p .001 .085 .599 r
F P
0 g
s
.54018 .9847 m .54704 .97182 L .55522 .9447 L p .916 .847 .761 r
F P
0 g
s
.47301 .97529 m .46234 .98786 L .48278 1.00164 L p .694 .652 .804 r
F P
0 g
s
.48278 1.00164 m .49044 .98937 L .47301 .97529 L p .694 .652 .804 r
F P
0 g
s
.52083 1.23497 m .52395 1.2314 L .52415 1.21991 L p .654 .526 .695 r
F P
0 g
s
.52395 1.2314 m .52083 1.23497 L .51846 1.24529 L p .635 .494 .674 r
F P
0 g
s
.54467 1.20873 m .54102 1.21392 L .54323 1.2279 L p .723 .572 .684 r
F P
0 g
s
.54323 1.2279 m .54796 1.22342 L .54467 1.20873 L p .723 .572 .684 r
F P
0 g
s
.55157 1.2186 m .54796 1.22342 L .55395 1.23654 L p .739 .569 .663 r
F P
0 g
s
.55395 1.23654 m .55917 1.23231 L .55157 1.2186 L p .739 .569 .663 r
F P
0 g
s
.46618 .49022 m .47847 .46718 L .50104 .41797 L p 0 0 0 r
F P
0 g
s
.63295 1.09577 m .62394 1.10687 L .6533 1.11488 L p .698 .336 .358 r
F P
0 g
s
.6533 1.11488 m .66515 1.10356 L .63295 1.09577 L p .698 .336 .358 r
F P
0 g
s
.52797 1.21527 m .52415 1.21991 L .52395 1.2314 L p .672 .541 .697 r
F P
0 g
s
.52712 1.20341 m .52268 1.20877 L .52415 1.21991 L p .688 .565 .71 r
F P
0 g
s
.52415 1.21991 m .52797 1.21527 L .52712 1.20341 L p .688 .565 .71 r
F P
0 g
s
.73231 .88899 m .75141 .87331 L .7756 .89614 L p .827 .508 .449 r
F P
0 g
s
.75141 .87331 m .73231 .88899 L .70552 .87339 L p .767 .431 .416 r
F P
0 g
s
.52539 1.19273 m .51966 1.19874 L .52268 1.20877 L p .702 .586 .723 r
F P
0 g
s
.52268 1.20877 m .52712 1.20341 L .52539 1.19273 L p .702 .586 .723 r
F P
0 g
s
.52725 1.06613 m .52223 1.0765 L .51795 1.1036 L p .584 .439 .651 r
F P
0 g
s
.51226 1.11286 m .51795 1.1036 L .52223 1.0765 L p .491 .351 .617 r
F P
0 g
s
.54078 1.19942 m .53664 1.20503 L .53675 1.21878 L p .716 .577 .698 r
F P
0 g
s
.53675 1.21878 m .54102 1.21392 L .54078 1.19942 L p .716 .577 .698 r
F P
0 g
s
.53664 1.20503 m .54078 1.19942 L .54252 1.18536 L p .736 .606 .713 r
F P
0 g
s
.55227 1.16536 m .54613 1.17272 L .54252 1.18536 L p .839 .745 .759 r
F P
0 g
s
.45573 1.25491 m .45497 1.25629 L .45066 1.24817 L p .144 .28 .745 r
F P
0 g
s
.45066 1.24817 m .4514 1.24614 L .45573 1.25491 L p .144 .28 .745 r
F P
0 g
s
.50984 1.18459 m .50265 1.19114 L .50966 1.19669 L p .708 .616 .752 r
F P
0 g
s
.50966 1.19669 m .51528 1.19049 L .50984 1.18459 L p .708 .616 .752 r
F P
0 g
s
.57444 1.23927 m .56971 1.24343 L .58245 1.25119 L p .749 .51 .57 r
F P
0 g
s
.58245 1.25119 m .58899 1.24728 L .57444 1.23927 L p .749 .51 .57 r
F P
0 g
s
.52205 .98437 m .51225 .99686 L .51928 1.02131 L p .736 .635 .747 r
F P
0 g
s
.51928 1.02131 m .52571 1.00945 L .52205 .98437 L p .736 .635 .747 r
F P
0 g
s
.53747 1.19171 m .54252 1.18536 L .54613 1.17272 L p .765 .652 .737 r
F P
0 g
s
.54252 1.18536 m .53747 1.19171 L .53664 1.20503 L p .736 .606 .713 r
F P
0 g
s
.59236 .76087 m .58281 .77785 L .61107 .81105 L p .772 .495 .515 r
F P
0 g
s
.61107 .81105 m .62591 .79441 L .59236 .76087 L p .772 .495 .515 r
F P
0 g
s
.48768 1.27038 m .48683 1.27075 L .47771 1.27049 L p .258 .744 .923 r
F P
0 g
s
.462 1.26214 m .46122 1.263 L .45497 1.25629 L p .208 .412 .843 r
F P
0 g
s
.45497 1.25629 m .45573 1.25491 L .462 1.26214 L p .208 .412 .843 r
F P
0 g
s
.47848 1.19051 m .4718 1.19668 L .4807 1.19434 L p .768 .77 .854 r
F P
0 g
s
.4807 1.19434 m .48652 1.18794 L .47848 1.19051 L p .768 .77 .854 r
F P
0 g
s
.53225 1.21031 m .52797 1.21527 L .52786 1.22751 L p .687 .553 .697 r
F P
0 g
s
.52395 1.2314 m .52786 1.22751 L .52797 1.21527 L p .672 .541 .697 r
F P
0 g
s
.53219 1.19772 m .52712 1.20341 L .52797 1.21527 L p .701 .575 .71 r
F P
0 g
s
.52797 1.21527 m .53225 1.21031 L .53219 1.19772 L p .701 .575 .71 r
F P
0 g
s
.47771 1.27049 m .47854 1.27014 L .48768 1.27038 L p .258 .744 .923 r
F P
0 g
s
.47854 1.27014 m .47771 1.27049 L .46897 1.26784 L p .244 .647 .962 r
F P
0 g
s
.5113 1.25634 m .51412 1.25449 L .51846 1.24529 L p .542 .369 .596 r
F P
0 g
s
.46978 1.26733 m .46897 1.26784 L .46122 1.263 L p .235 .531 .92 r
F P
0 g
s
.46122 1.263 m .462 1.26214 L .46978 1.26733 L p .235 .531 .92 r
F P
0 g
s
.52786 1.22751 m .52395 1.2314 L .52211 1.24246 L p .66 .519 .681 r
F P
0 g
s
.51846 1.24529 m .52211 1.24246 L .52395 1.2314 L p .635 .494 .674 r
F P
0 g
s
.53664 1.20503 m .53225 1.21031 L .53224 1.22331 L p .7 .564 .698 r
F P
0 g
s
.53224 1.22331 m .53675 1.21878 L .53664 1.20503 L p .7 .564 .698 r
F P
0 g
s
.53225 1.21031 m .53664 1.20503 L .53747 1.19171 L p .716 .588 .711 r
F P
0 g
s
.52287 1.18397 m .51528 1.19049 L .51966 1.19874 L p .711 .606 .737 r
F P
0 g
s
.51966 1.19874 m .52539 1.19273 L .52287 1.18397 L p .711 .606 .737 r
F P
0 g
s
.56972 1.14655 m .57921 1.13781 L .59304 1.13334 L p .617 .384 .542 r
F P
0 g
s
.56972 1.14655 m .58062 1.14236 L p .56513 1.1509 L .529 .248 .433 r
F P
0 g
s
.56972 1.14655 m .56005 1.1544 L p .57623 1.14039 L .543 .31 .511 r
F P
0 g
s
.55786 1.15491 m .55136 1.16233 L p .56621 1.14957 L .025 0 0 r
F P
0 g
s
.56972 1.14655 m .55786 1.15491 L p .56621 1.14957 L .025 0 0 r
F P
0 g
s
.54168 1.1699 m .55136 1.16233 L .55786 1.15491 L p .831 .86 .867 r
F P
0 g
s
.55786 1.15491 m .54479 1.16288 L .54168 1.1699 L p .831 .86 .867 r
F P
0 g
s
.55786 1.15491 m .56519 1.15097 L p .55174 1.15882 L 0 0 0 r
F P
0 g
s
.54479 1.16288 m .55786 1.15491 L p .55174 1.15882 L 0 0 0 r
F P
0 g
s
.55786 1.15491 m .56972 1.14655 L p .56513 1.1509 L .529 .248 .433 r
F P
0 g
s
.57921 1.13781 m .56972 1.14655 L p .57623 1.14039 L .543 .31 .511 r
F P
0 g
s
.53208 1.1864 m .52539 1.19273 L .52712 1.20341 L p .715 .598 .724 r
F P
0 g
s
.52712 1.20341 m .53219 1.19772 L .53208 1.1864 L p .715 .598 .724 r
F P
0 g
s
.46897 1.26784 m .46978 1.26733 L .47854 1.27014 L p .244 .647 .962 r
F P
0 g
s
.64496 1.15561 m .66027 1.14685 L .66899 1.16113 L p .785 .587 .632 r
F P
0 g
s
.66027 1.14685 m .64496 1.15561 L .63438 1.14451 L p .765 .553 .611 r
F P
0 g
s
.52786 1.22751 m .53224 1.22331 L .53225 1.21031 L p .687 .553 .697 r
F P
0 g
s
.53747 1.19171 m .53219 1.19772 L .53225 1.21031 L p .716 .588 .711 r
F P
0 g
s
.52211 1.24246 m .51846 1.24529 L .51412 1.25449 L p .623 .464 .646 r
F P
0 g
s
.56512 .5726 m .55069 .59235 L .54332 .63435 L p .959 .945 .657 r
F P
0 g
s
.534 .65333 m .54332 .63435 L .55069 .59235 L p .912 .84 .761 r
F P
0 g
s
.54613 1.17272 m .53919 1.17973 L .53747 1.19171 L p .765 .652 .737 r
F P
0 g
s
.53219 1.19772 m .53747 1.19171 L .53919 1.17973 L p .734 .617 .728 r
F P
0 g
s
.54102 1.21392 m .53675 1.21878 L .53781 1.23204 L p .706 .559 .686 r
F P
0 g
s
.53781 1.23204 m .54323 1.2279 L .54102 1.21392 L p .706 .559 .686 r
F P
0 g
s
.53919 1.17973 m .53208 1.1864 L .53219 1.19772 L p .734 .617 .728 r
F P
0 g
s
.53841 1.04434 m .53279 1.0554 L .53294 1.084 L p .672 .519 .669 r
F P
0 g
s
.53294 1.084 m .54104 1.07364 L .53841 1.04434 L p .672 .519 .669 r
F P
0 g
s
.35242 1.01738 m .34227 1.02795 L .36088 1.01023 L p .615 .894 .587 r
F P
0 g
s
.36088 1.01023 m .37017 .99891 L .35242 1.01738 L p .615 .894 .587 r
F P
0 g
s
.53224 1.22331 m .52786 1.22751 L .5268 1.23931 L p .677 .535 .684 r
F P
0 g
s
.52211 1.24246 m .5268 1.23931 L .52786 1.22751 L p .66 .519 .681 r
F P
0 g
s
.50371 1.18143 m .49476 1.18816 L .50265 1.19114 L p .72 .651 .78 r
F P
0 g
s
.50265 1.19114 m .50984 1.18459 L .50371 1.18143 L p .72 .651 .78 r
F P
0 g
s
.53279 1.0554 m .52725 1.06613 L .52503 1.09399 L p .635 .487 .664 r
F P
0 g
s
.51795 1.1036 m .52503 1.09399 L .52725 1.06613 L p .584 .439 .651 r
F P
0 g
s
.4712 1.1957 m .46374 1.20146 L .4718 1.19668 L p .777 .993 .88 r
F P
0 g
s
.4718 1.19668 m .47848 1.19051 L .4712 1.1957 L p .777 .993 .88 r
F P
0 g
s
.58899 1.24728 m .58245 1.25119 L .59654 1.25506 L p .715 .428 .488 r
F P
0 g
s
.59654 1.25506 m .60508 1.25119 L .58899 1.24728 L p .715 .428 .488 r
F P
0 g
s
.53675 1.21878 m .53224 1.22331 L .53218 1.23584 L p .691 .547 .686 r
F P
0 g
s
.53218 1.23584 m .53781 1.23204 L .53675 1.21878 L p .691 .547 .686 r
F P
0 g
s
.5268 1.23931 m .53218 1.23584 L .53224 1.22331 L p .677 .535 .684 r
F P
0 g
s
.50203 .97674 m .49044 .98937 L .50445 1.009 L p .715 .639 .771 r
F P
0 g
s
.50445 1.009 m .51225 .99686 L .50203 .97674 L p .715 .639 .771 r
F P
0 g
s
.775 .81099 m .75905 .82765 L .8043 .81333 L p .136 0 0 r
F P
0 g
s
.8043 .81333 m .8227 .79662 L .775 .81099 L p .136 0 0 r
F P
0 g
s
.50464 1.26323 m .50812 1.26194 L .51412 1.25449 L p .524 .303 .521 r
F P
0 g
s
.53919 1.17973 m .54613 1.17272 L .55136 1.16233 L p .796 .719 .779 r
F P
0 g
s
.53191 1.17711 m .52287 1.18397 L .52539 1.19273 L p .726 .622 .742 r
F P
0 g
s
.52539 1.19273 m .53208 1.1864 L .53191 1.17711 L p .726 .622 .742 r
F P
0 g
s
.54796 1.22342 m .54323 1.2279 L .54726 1.24041 L p .718 .557 .67 r
F P
0 g
s
.54726 1.24041 m .55395 1.23654 L .54796 1.22342 L p .718 .557 .67 r
F P
0 g
s
.52503 1.09399 m .53294 1.084 L .53279 1.0554 L p .635 .487 .664 r
F P
0 g
s
.457 1.17607 m .45226 1.18247 L .42746 1.18853 L p .641 .931 .97 r
F P
0 g
s
.5268 1.23931 m .52211 1.24246 L .51875 1.25233 L p .654 .499 .662 r
F P
0 g
s
.51412 1.25449 m .51875 1.25233 L .52211 1.24246 L p .623 .464 .646 r
F P
0 g
s
.53509 .61203 m .51965 .63158 L .52473 .6721 L p .836 .75 .768 r
F P
0 g
s
.52473 .6721 m .534 .65333 L .53509 .61203 L p .836 .75 .768 r
F P
0 g
s
.65262 1.16934 m .66899 1.16113 L .67379 1.17721 L p .801 .62 .657 r
F P
0 g
s
.66899 1.16113 m .65262 1.16934 L .64496 1.15561 L p .785 .587 .632 r
F P
0 g
s
.55917 1.23231 m .55395 1.23654 L .56224 1.24721 L p .735 .548 .641 r
F P
0 g
s
.56224 1.24721 m .56971 1.24343 L .55917 1.23231 L p .735 .548 .641 r
F P
0 g
s
.51975 1.1777 m .50984 1.18459 L .51528 1.19049 L p .72 .632 .759 r
F P
0 g
s
.51528 1.19049 m .52287 1.18397 L .51975 1.1777 L p .72 .632 .759 r
F P
0 g
s
.31225 .62837 m .29629 .64974 L .33704 .64028 L p .709 .921 .965 r
F P
0 g
s
.33704 .64028 m .35066 .61904 L .31225 .62837 L p .709 .921 .965 r
F P
0 g
s
.55511 1.05181 m .54865 1.06291 L .55779 1.08984 L p .727 .542 .64 r
F P
0 g
s
.55779 1.08984 m .56802 1.07926 L .55511 1.05181 L p .727 .542 .64 r
F P
0 g
s
.55522 .9447 m .54446 .95828 L .54018 .9847 L p .916 .847 .761 r
F P
0 g
s
.53287 .99725 m .54018 .9847 L .54446 .95828 L p .826 .731 .76 r
F P
0 g
s
.53309 .9715 m .52205 .98437 L .52571 1.00945 L p .773 .672 .752 r
F P
0 g
s
.52571 1.00945 m .53287 .99725 L .53309 .9715 L p .773 .672 .752 r
F P
0 g
s
.51875 1.25233 m .51412 1.25449 L .50812 1.26194 L p .617 .431 .608 r
F P
0 g
s
.54168 1.1699 m .53191 1.17711 L .53208 1.1864 L p .749 .652 .753 r
F P
0 g
s
.53208 1.1864 m .53919 1.17973 L .54168 1.1699 L p .749 .652 .753 r
F P
0 g
s
.55136 1.16233 m .54168 1.1699 L .53919 1.17973 L p .796 .719 .779 r
F P
0 g
s
.46518 1.20314 m .45707 1.20834 L .46374 1.20146 L p .271 0 .302 r
F P
0 g
s
.46374 1.20146 m .4712 1.1957 L .46518 1.20314 L p .271 0 .302 r
F P
0 g
s
.49658 1.26802 m .50085 1.26715 L .50812 1.26194 L p .494 .196 .388 r
F P
0 g
s
.60508 1.25119 m .59654 1.25506 L .61102 1.25477 L p .605 .22 .286 r
F P
0 g
s
.61102 1.25477 m .62159 1.25075 L .60508 1.25119 L p .605 .22 .286 r
F P
0 g
s
.49731 1.18125 m .48652 1.18794 L .49476 1.18816 L p .745 .728 .837 r
F P
0 g
s
.49476 1.18816 m .50371 1.18143 L .49731 1.18125 L p .745 .728 .837 r
F P
0 g
s
.53218 1.23584 m .5268 1.23931 L .52487 1.24986 L p .672 .519 .669 r
F P
0 g
s
.51875 1.25233 m .52487 1.24986 L .5268 1.23931 L p .654 .499 .662 r
F P
0 g
s
.54446 .95828 m .53309 .9715 L .53287 .99725 L p .826 .731 .76 r
F P
0 g
s
.54323 1.2279 m .53781 1.23204 L .53974 1.24391 L p .702 .546 .673 r
F P
0 g
s
.53974 1.24391 m .54726 1.24041 L .54323 1.2279 L p .702 .546 .673 r
F P
0 g
s
.55069 .59235 m .53509 .61203 L .534 .65333 L p .912 .84 .761 r
F P
0 g
s
.58062 1.14236 m .59304 1.13334 L .6075 1.13299 L p .666 .441 .57 r
F P
0 g
s
.59304 1.13334 m .58062 1.14236 L .56972 1.14655 L p .617 .384 .542 r
F P
0 g
s
.28656 .10409 m .26632 .14296 L .32448 .14676 L p .678 .829 .956 r
F P
0 g
s
.32448 .14676 m .34111 .11094 L .28656 .10409 L p .678 .829 .956 r
F P
0 g
s
.65683 1.18476 m .67379 1.17721 L .67433 1.19397 L p .815 .655 .685 r
F P
0 g
s
.67379 1.17721 m .65683 1.18476 L .65262 1.16934 L p .801 .62 .657 r
F P
0 g
s
.5756 1.06829 m .56802 1.07926 L .58596 1.10168 L p .754 .524 .584 r
F P
0 g
s
.58596 1.10168 m .59744 1.09097 L .5756 1.06829 L p .754 .524 .584 r
F P
0 g
s
.89506 .55937 m .91759 .54428 L .9322 .59181 L p .975 .667 .332 r
F P
0 g
s
.91759 .54428 m .89506 .55937 L .86967 .51743 L p .919 .53 .24 r
F P
0 g
s
.53781 1.23204 m .53218 1.23584 L .53206 1.24706 L p .687 .534 .672 r
F P
0 g
s
.52487 1.24986 m .53206 1.24706 L .53218 1.23584 L p .672 .519 .669 r
F P
0 g
s
.53206 1.24706 m .53974 1.24391 L .53781 1.23204 L p .687 .534 .672 r
F P
0 g
s
.66515 1.10356 m .6533 1.11488 L .68354 1.11441 L p .559 .129 .18 r
F P
0 g
s
.68354 1.11441 m .69823 1.1027 L .66515 1.10356 L p .559 .129 .18 r
F P
0 g
s
.75456 .91158 m .7756 .89614 L .79313 .92448 L p .878 .59 .495 r
F P
0 g
s
.7756 .89614 m .75456 .91158 L .73231 .88899 L p .827 .508 .449 r
F P
0 g
s
.53171 1.17048 m .51975 1.1777 L .52287 1.18397 L p .738 .658 .771 r
F P
0 g
s
.52287 1.18397 m .53191 1.17711 L .53171 1.17048 L p .738 .658 .771 r
F P
0 g
s
.46082 1.21235 m .45224 1.21686 L .45707 1.20834 L p .494 .316 .568 r
F P
0 g
s
.45707 1.20834 m .46518 1.20314 L .46082 1.21235 L p .494 .316 .568 r
F P
0 g
s
.62159 1.25075 m .61102 1.25477 L .6249 1.25033 L p 0 0 0 r
F P
0 g
s
.6249 1.25033 m .63741 1.24599 L .62159 1.25075 L p 0 0 0 r
F P
0 g
s
.49282 1.26974 m .48768 1.27038 L .47854 1.27014 L p .358 .791 .967 r
F P
0 g
s
.52487 1.24986 m .51875 1.25233 L .51409 1.26036 L p .65 .476 .635 r
F P
0 g
s
.50812 1.26194 m .51409 1.26036 L .51875 1.25233 L p .617 .431 .608 r
F P
0 g
s
.33957 1.04024 m .3288 1.04994 L .34227 1.02795 L p 0 0 0 r
F P
0 g
s
.34227 1.02795 m .35242 1.01738 L .33957 1.04024 L p 0 0 0 r
F P
0 g
s
.51623 1.17438 m .50371 1.18143 L .50984 1.18459 L p .735 .682 .799 r
F P
0 g
s
.50984 1.18459 m .51975 1.1777 L .51623 1.17438 L p .735 .682 .799 r
F P
0 g
s
.51409 1.26036 m .50812 1.26194 L .50085 1.26715 L p .605 .373 .538 r
F P
0 g
s
.6573 1.20081 m .67433 1.19397 L .67057 1.21029 L p .826 .695 .719 r
F P
0 g
s
.67433 1.19397 m .6573 1.20081 L .65683 1.18476 L p .815 .655 .685 r
F P
0 g
s
.55395 1.23654 m .54726 1.24041 L .55283 1.25059 L p .715 .54 .651 r
F P
0 g
s
.55283 1.25059 m .56224 1.24721 L .55395 1.23654 L p .715 .54 .651 r
F P
0 g
s
.63741 1.24599 m .6249 1.25033 L .63722 1.24204 L p .788 .938 .927 r
F P
0 g
s
.63722 1.24204 m .65146 1.23722 L .63741 1.24599 L p .788 .938 .927 r
F P
0 g
s
.56971 1.24343 m .56224 1.24721 L .57228 1.25469 L p .727 .515 .604 r
F P
0 g
s
.57228 1.25469 m .58245 1.25119 L .56971 1.24343 L p .727 .515 .604 r
F P
0 g
s
.42746 1.18853 m .43349 1.18262 L .457 1.17607 L p .641 .931 .97 r
F P
0 g
s
.43349 1.18262 m .42746 1.18853 L .40199 1.18789 L p .531 .836 .999 r
F P
0 g
s
.45843 1.22268 m .4496 1.22644 L .45224 1.21686 L p .55 .41 .644 r
F P
0 g
s
.45224 1.21686 m .46082 1.21235 L .45843 1.22268 L p .55 .41 .644 r
F P
0 g
s
.49106 1.18404 m .47848 1.19051 L .48652 1.18794 L p .716 .969 .934 r
F P
0 g
s
.48652 1.18794 m .49731 1.18125 L .49106 1.18404 L p .716 .969 .934 r
F P
0 g
s
.54479 1.16288 m .53171 1.17048 L .53191 1.17711 L p .768 .71 .798 r
F P
0 g
s
.53191 1.17711 m .54168 1.1699 L .54479 1.16288 L p .768 .71 .798 r
F P
0 g
s
.48457 1.26955 m .47854 1.27014 L .46978 1.26733 L p .568 .69 .923 r
F P
0 g
s
.654 1.21641 m .67057 1.21029 L .66277 1.22504 L p .836 .744 .763 r
F P
0 g
s
.67057 1.21029 m .654 1.21641 L .6573 1.20081 L p .826 .695 .719 r
F P
0 g
s
.4448 .61355 m .42706 .63407 L .45992 .65721 L p .692 .692 .846 r
F P
0 g
s
.45992 .65721 m .47228 .63754 L .4448 .61355 L p .692 .692 .846 r
F P
0 g
s
.65146 1.23722 m .63722 1.24204 L .64715 1.23047 L p .839 .817 .828 r
F P
0 g
s
.64715 1.23047 m .66277 1.22504 L .65146 1.23722 L p .839 .817 .828 r
F P
0 g
s
.66277 1.22504 m .64715 1.23047 L .654 1.21641 L p .836 .744 .763 r
F P
0 g
s
.4533 .96771 m .43927 .98041 L .46234 .98786 L p .705 .711 .852 r
F P
0 g
s
.46234 .98786 m .47301 .97529 L .4533 .96771 L p .705 .711 .852 r
F P
0 g
s
.40926 .95295 m .41834 .93993 L .45257 .91907 L p .741 .991 .878 r
F P
0 g
s
.41834 .93993 m .40926 .95295 L .36858 .96285 L p .618 .939 .956 r
F P
0 g
s
.53206 1.24706 m .52487 1.24986 L .5222 1.25845 L p .669 .5 .647 r
F P
0 g
s
.51409 1.26036 m .5222 1.25845 L .52487 1.24986 L p .65 .476 .635 r
F P
0 g
s
.45817 1.23343 m .44931 1.23643 L .4496 1.22644 L p .573 .458 .685 r
F P
0 g
s
.4496 1.22644 m .45843 1.22268 L .45817 1.23343 L p .573 .458 .685 r
F P
0 g
s
.49016 .61756 m .47228 .63754 L .49424 .67003 L p .735 .683 .801 r
F P
0 g
s
.49424 .67003 m .50566 .65094 L .49016 .61756 L p .735 .683 .801 r
F P
0 g
s
.46978 1.26733 m .47666 1.26658 L .48457 1.26955 L p .568 .69 .923 r
F P
0 g
s
.47666 1.26658 m .46978 1.26733 L .462 1.26214 L p .59 .605 .835 r
F P
0 g
s
.59202 1.1421 m .6075 1.13299 L .6216 1.1368 L p .698 .486 .596 r
F P
0 g
s
.6075 1.13299 m .59202 1.1421 L .58062 1.14236 L p .666 .441 .57 r
F P
0 g
s
.50085 1.26715 m .50845 1.26598 L .51409 1.26036 L p .605 .373 .538 r
F P
0 g
s
.50845 1.26598 m .50085 1.26715 L .49282 1.26974 L p .54 .183 .31 r
F P
0 g
s
.54726 1.24041 m .53974 1.24391 L .5424 1.25359 L p .699 .53 .655 r
F P
0 g
s
.5424 1.25359 m .55283 1.25059 L .54726 1.24041 L p .699 .53 .655 r
F P
0 g
s
.46006 1.24388 m .4514 1.24614 L .44931 1.23643 L p .585 .492 .716 r
F P
0 g
s
.44931 1.23643 m .45817 1.23343 L .46006 1.24388 L p .585 .492 .716 r
F P
0 g
s
.462 1.26214 m .46963 1.26104 L .47666 1.26658 L p .59 .605 .835 r
F P
0 g
s
.46963 1.26104 m .462 1.26214 L .45573 1.25491 L p .593 .557 .783 r
F P
0 g
s
.52503 1.09399 m .51795 1.1036 L .51011 1.12795 L p .563 .388 .603 r
F P
0 g
s
.5015 1.13644 m .51011 1.12795 L .51795 1.1036 L p .445 .26 .536 r
F P
0 g
s
.8227 .79662 m .8043 .81333 L .8447 .78701 L p 0 0 0 r
F P
0 g
s
.8447 .78701 m .86507 .77036 L .8227 .79662 L p 0 0 0 r
F P
0 g
s
.53974 1.24391 m .53206 1.24706 L .53189 1.2562 L p .685 .517 .654 r
F P
0 g
s
.5222 1.25845 m .53189 1.2562 L .53206 1.24706 L p .669 .5 .647 r
F P
0 g
s
.53149 1.16696 m .51623 1.17438 L .51975 1.1777 L p .759 .741 .836 r
F P
0 g
s
.51975 1.1777 m .53171 1.17048 L .53149 1.16696 L p .759 .741 .836 r
F P
0 g
s
.46397 1.25329 m .45573 1.25491 L .4514 1.24614 L p .591 .523 .747 r
F P
0 g
s
.4514 1.24614 m .46006 1.24388 L .46397 1.25329 L p .591 .523 .747 r
F P
0 g
s
.5222 1.25845 m .51409 1.26036 L .50845 1.26598 L p .643 .435 .586 r
F P
0 g
s
.45573 1.25491 m .46397 1.25329 L .46963 1.26104 L p .593 .557 .783 r
F P
0 g
s
.51256 1.17422 m .49731 1.18125 L .50371 1.18143 L p .761 .837 .909 r
F P
0 g
s
.49106 1.18404 m .49731 1.18125 L p .50121 1.1799 L .354 0 .178 r
F P
0 g
s
.50371 1.18143 m .51481 1.17431 L .51002 1.17628 L .761 .837 .909 r
F
.50897 1.17723 m .49198 1.18369 L p .50121 1.1799 L .354 0 .178 r
F P
0 g
s
.49198 1.18369 m .49106 1.18404 L p .50121 1.1799 L .354 0 .178 r
F P
0 g
s
.50371 1.18143 m .51623 1.17438 L .51481 1.17431 L p .761 .837 .909 r
F P
0 g
s
.51481 1.17431 m .51256 1.17422 L p .51002 1.17628 L .761 .837 .909 r
F P
0 g
s
.54865 1.06291 m .54104 1.07364 L .54583 1.10001 L p .695 .517 .643 r
F P
0 g
s
.54583 1.10001 m .55779 1.08984 L .54865 1.06291 L p .695 .517 .643 r
F P
0 g
s
.33249 1.06593 m .3214 1.07469 L .3288 1.04994 L p 0 0 .332 r
F P
0 g
s
.53189 1.2562 m .5424 1.25359 L .53974 1.24391 L p .685 .517 .654 r
F P
0 g
s
.48541 1.18964 m .4712 1.1957 L .47848 1.19051 L p .456 .171 .391 r
F P
0 g
s
.47848 1.19051 m .49106 1.18404 L .48541 1.18964 L p .456 .171 .391 r
F P
0 g
s
.51673 .96372 m .50203 .97674 L .51225 .99686 L p .746 .671 .777 r
F P
0 g
s
.51225 .99686 m .52205 .98437 L .51673 .96372 L p .746 .671 .777 r
F P
0 g
s
.69823 1.1027 m .68354 1.11441 L .7126 1.10545 L p .245 0 0 r
F P
0 g
s
.7126 1.10545 m .72994 1.09323 L .69823 1.1027 L p .245 0 0 r
F P
0 g
s
.7707 .93963 m .79313 .92448 L .80279 .95641 L p .92 .674 .549 r
F P
0 g
s
.79313 .92448 m .7707 .93963 L .75456 .91158 L p .878 .59 .495 r
F P
0 g
s
.40199 1.18789 m .40929 1.18225 L .43349 1.18262 L p .531 .836 .999 r
F P
0 g
s
.40929 1.18225 m .40199 1.18789 L .37757 1.18057 L p .441 .717 .983 r
F P
0 g
s
.60212 .89126 m .61711 .87599 L .64589 .8667 L p .505 .187 .361 r
F P
0 g
s
.60212 .89126 m .6258 .88226 L p .59511 .89903 L .333 0 .167 r
F P
0 g
s
.60212 .89126 m .58119 .90782 L p .61097 .88144 L .417 .134 .373 r
F P
0 g
s
.58194 .90623 m .5671 .92233 L p .59562 .89703 L .016 0 0 r
F P
0 g
s
.60212 .89126 m .58194 .90623 L p .59562 .89703 L .016 0 0 r
F P
0 g
s
.55069 .93651 m .5671 .92233 L .58194 .90623 L p .766 .995 .807 r
F P
0 g
s
.58194 .90623 m .55847 .92086 L .55069 .93651 L p .766 .995 .807 r
F P
0 g
s
.58194 .90623 m .59875 .89752 L p .57096 .91362 L 0 0 0 r
F P
0 g
s
.55847 .92086 m .58194 .90623 L p .57096 .91362 L 0 0 0 r
F P
0 g
s
.58194 .90623 m .60212 .89126 L p .59511 .89903 L .333 0 .167 r
F P
0 g
s
.61711 .87599 m .60212 .89126 L p .61097 .88144 L .417 .134 .373 r
F P
0 g
s
.5545 .75426 m .54479 .77137 L .55306 .81124 L p .687 .488 .612 r
F P
0 g
s
.55306 .81124 m .56931 .79466 L .5545 .75426 L p .687 .488 .612 r
F P
0 g
s
.58245 1.25119 m .57228 1.25469 L .58338 1.25847 L p .704 .444 .528 r
F P
0 g
s
.58338 1.25847 m .59654 1.25506 L .58245 1.25119 L p .704 .444 .528 r
F P
0 g
s
.58062 1.14236 m .56519 1.15097 L .55786 1.15491 L p .529 .248 .433 r
F P
0 g
s
.90912 .60706 m .9322 .59181 L .93394 .64155 L p .996 .793 .431 r
F P
0 g
s
.9322 .59181 m .90912 .60706 L .89506 .55937 L p .975 .667 .332 r
F P
0 g
s
.54446 .95828 m .55522 .9447 L .5671 .92233 L p .912 .951 .81 r
F P
0 g
s
.49282 1.26974 m .50221 1.26882 L .50845 1.26598 L p .54 .183 .31 r
F P
0 g
s
.50221 1.26882 m .49282 1.26974 L .48457 1.26955 L p .369 .801 .965 r
F P
0 g
s
.56224 1.24721 m .55283 1.25059 L .55959 1.25776 L p .71 .512 .619 r
F P
0 g
s
.55959 1.25776 m .57228 1.25469 L .56224 1.24721 L p .71 .512 .619 r
F P
0 g
s
.54829 1.15917 m .53149 1.16696 L .53171 1.17048 L p .787 .888 .917 r
F P
0 g
s
.54592 1.16168 m .54829 1.15917 L p .54327 1.16259 L .787 .888 .917 r
F P
0 g
s
.56519 1.15097 m .54829 1.15917 L .54479 1.16288 L p 0 0 0 r
F P
0 g
s
.53149 1.16696 m .54829 1.15917 L .5498 1.1591 L p .43 .07 .251 r
F P
0 g
s
.5498 1.1591 m .55195 1.15901 L p .54623 1.16123 L .43 .07 .251 r
F P
0 g
s
.53149 1.16696 m .5498 1.1591 L .54623 1.16123 L .43 .07 .251 r
F
.53126 1.16681 m .53149 1.16696 L p .5386 1.1642 L F P
0 g
s
.53171 1.17048 m .54592 1.16168 L .54327 1.16259 L .787 .888 .917 r
F
.51623 1.17438 m .53149 1.16696 L .5314 1.1669 L p .482 .896 .804 r
F P
0 g
s
.5314 1.1669 m .53126 1.16681 L p .52701 1.16895 L .482 .896 .804 r
F P
0 g
s
.51623 1.17438 m .5314 1.1669 L .52701 1.16895 L .482 .896 .804 r
F
.53126 1.16681 m .51256 1.17422 L .51623 1.17438 L p F P
0 g
s
.50897 1.17723 m .51256 1.17422 L p .51871 1.17282 L .579 .318 .485 r
F P
0 g
s
.53103 1.17004 m .50995 1.17692 L p .51871 1.17282 L .579 .318 .485 r
F P
0 g
s
.50995 1.17692 m .50897 1.17723 L p .51871 1.17282 L .579 .318 .485 r
F P
0 g
s
.53103 1.17004 m .53126 1.16681 L p .53933 1.16535 L .635 .412 .561 r
F P
0 g
s
.53171 1.17048 m .54479 1.16288 L .54592 1.16168 L p .787 .888 .917 r
F P
0 g
s
.55552 1.16242 m .53195 1.16975 L p .53933 1.16535 L .635 .412 .561 r
F P
0 g
s
.53195 1.16975 m .53103 1.17004 L p .53933 1.16535 L .635 .412 .561 r
F P
0 g
s
.55195 1.15901 m .53388 1.16582 L p .5386 1.1642 L .43 .07 .251 r
F P
0 g
s
.53388 1.16582 m .53126 1.16681 L p .5386 1.1642 L .43 .07 .251 r
F P
0 g
s
.56519 1.15097 m .58062 1.14236 L .59202 1.1421 L p .64 .406 .548 r
F P
0 g
s
.53189 1.2562 m .5222 1.25845 L .51896 1.26449 L p .664 .468 .609 r
F P
0 g
s
.50845 1.26598 m .51896 1.26449 L .5222 1.25845 L p .643 .435 .586 r
F P
0 g
s
.48073 1.19765 m .46518 1.20314 L .4712 1.1957 L p .586 .393 .587 r
F P
0 g
s
.4712 1.1957 m .48541 1.18964 L .48073 1.19765 L p .586 .393 .587 r
F P
0 g
s
.33169 1.09269 m .32057 1.10051 L .3214 1.07469 L p .123 .084 .537 r
F P
0 g
s
.60314 1.14581 m .6216 1.1368 L .63438 1.14451 L p .72 .52 .619 r
F P
0 g
s
.6216 1.1368 m .60314 1.14581 L .59202 1.1421 L p .698 .486 .596 r
F P
0 g
s
.53294 1.084 m .52503 1.09399 L .52096 1.11906 L p .621 .45 .628 r
F P
0 g
s
.51011 1.12795 m .52096 1.11906 L .52503 1.09399 L p .563 .388 .603 r
F P
0 g
s
.4893 .96231 m .47301 .97529 L .49044 .98937 L p .721 .68 .81 r
F P
0 g
s
.49044 .98937 m .50203 .97674 L .4893 .96231 L p .721 .68 .81 r
F P
0 g
s
.37757 1.18057 m .38606 1.17498 L .40929 1.18225 L p .441 .717 .983 r
F P
0 g
s
.38606 1.17498 m .37757 1.18057 L .35588 1.16709 L p .371 .594 .932 r
F P
0 g
s
.54104 1.07364 m .53294 1.084 L .5332 1.10975 L p .661 .488 .64 r
F P
0 g
s
.5332 1.10975 m .54583 1.10001 L .54104 1.07364 L p .661 .488 .64 r
F P
0 g
s
.51896 1.26449 m .50845 1.26598 L .50221 1.26882 L p .607 .308 .436 r
F P
0 g
s
.49731 1.18125 m .51256 1.17422 L .50897 1.17723 L p .354 0 .178 r
F P
0 g
s
.52379 .8048 m .51427 .82105 L .50241 .85918 L p .464 .273 .535 r
F P
0 g
s
.48962 .87442 m .50241 .85918 L .51427 .82105 L p .256 .059 .41 r
F P
0 g
s
.48457 1.26955 m .4958 1.26867 L .50221 1.26882 L p .369 .801 .965 r
F P
0 g
s
.4958 1.26867 m .48457 1.26955 L .47666 1.26658 L p .631 .677 .875 r
F P
0 g
s
.86507 .77036 m .8447 .78701 L .87737 .75043 L p .632 .905 .602 r
F P
0 g
s
.87737 .75043 m .89918 .73401 L .86507 .77036 L p .632 .905 .602 r
F P
0 g
s
.52096 1.11906 m .5332 1.10975 L .53294 1.084 L p .621 .45 .628 r
F P
0 g
s
.72994 1.09323 m .7126 1.10545 L .73845 1.08857 L p 0 0 0 r
F P
0 g
s
.73845 1.08857 m .7581 1.07578 L .72994 1.09323 L p 0 0 0 r
F P
0 g
s
.77961 .9712 m .80279 .95641 L .80391 .98975 L p .951 .762 .611 r
F P
0 g
s
.80279 .95641 m .77961 .9712 L .7707 .93963 L p .92 .674 .549 r
F P
0 g
s
.55283 1.25059 m .5424 1.25359 L .54563 1.26041 L p .695 .503 .624 r
F P
0 g
s
.54563 1.26041 m .55959 1.25776 L .55283 1.25059 L p .695 .503 .624 r
F P
0 g
s
.5424 1.25359 m .53189 1.2562 L .53169 1.26264 L p .68 .489 .621 r
F P
0 g
s
.51896 1.26449 m .53169 1.26264 L .53189 1.2562 L p .664 .468 .609 r
F P
0 g
s
.33724 1.11867 m .32637 1.12564 L .32057 1.10051 L p .204 .234 .671 r
F P
0 g
s
.32057 1.10051 m .33169 1.09269 L .33724 1.11867 L p .204 .234 .671 r
F P
0 g
s
.47847 .46718 m .46618 .49022 L .42763 .52956 L p 0 0 0 r
F P
0 g
s
.47734 1.20754 m .46082 1.21235 L .46518 1.20314 L p .617 .457 .643 r
F P
0 g
s
.46518 1.20314 m .48073 1.19765 L .47734 1.20754 L p .617 .457 .643 r
F P
0 g
s
.53341 .95031 m .51673 .96372 L .52205 .98437 L p .784 .717 .789 r
F P
0 g
s
.52205 .98437 m .53309 .9715 L .53341 .95031 L p .784 .717 .789 r
F P
0 g
s
.59654 1.25506 m .58338 1.25847 L .5948 1.25829 L p .573 .168 .236 r
F P
0 g
s
.5948 1.25829 m .61102 1.25477 L .59654 1.25506 L p .573 .168 .236 r
F P
0 g
s
.35588 1.16709 m .3654 1.16128 L .38606 1.17498 L p .371 .594 .932 r
F P
0 g
s
.3654 1.16128 m .35588 1.16709 L .33842 1.14835 L p .314 .475 .86 r
F P
0 g
s
.27723 .64848 m .25928 .66958 L .29629 .64974 L p .7 .983 .872 r
F P
0 g
s
.29629 .64974 m .31225 .62837 L .27723 .64848 L p .7 .983 .872 r
F P
0 g
s
.53169 1.26264 m .54563 1.26041 L .5424 1.25359 L p .68 .489 .621 r
F P
0 g
s
.91079 .65716 m .93394 .64155 L .92268 .69007 L p .967 .896 .526 r
F P
0 g
s
.93394 .64155 m .91079 .65716 L .90912 .60706 L p .996 .793 .431 r
F P
0 g
s
.34874 1.14207 m .33842 1.14835 L .32637 1.12564 L p .262 .358 .774 r
F P
0 g
s
.32637 1.12564 m .33724 1.11867 L .34874 1.14207 L p .262 .358 .774 r
F P
0 g
s
.33842 1.14835 m .34874 1.14207 L .3654 1.16128 L p .314 .475 .86 r
F P
0 g
s
.5671 .92233 m .55069 .93651 L .54446 .95828 L p .912 .951 .81 r
F P
0 g
s
.53309 .9715 m .54446 .95828 L .55069 .93651 L p .841 .797 .809 r
F P
0 g
s
.47666 1.26658 m .48965 1.26555 L .4958 1.26867 L p .631 .677 .875 r
F P
0 g
s
.48965 1.26555 m .47666 1.26658 L .46963 1.26104 L p .643 .606 .797 r
F P
0 g
s
.61322 1.15323 m .63438 1.14451 L .64496 1.15561 L p .735 .548 .639 r
F P
0 g
s
.63438 1.14451 m .61322 1.15323 L .60314 1.14581 L p .72 .52 .619 r
F P
0 g
s
.59202 1.1421 m .57286 1.15077 L .56519 1.15097 L p .64 .406 .548 r
F P
0 g
s
.54829 1.15917 m .56519 1.15097 L .57286 1.15077 L p .59 .325 .483 r
F P
0 g
s
.89995 .70611 m .92268 .69007 L .89918 .73401 L p .86 .95 .596 r
F P
0 g
s
.7581 1.07578 m .73845 1.08857 L .75931 1.06491 L p .798 .995 .773 r
F P
0 g
s
.75931 1.06491 m .78077 1.05156 L .7581 1.07578 L p .798 .995 .773 r
F P
0 g
s
.78064 1.00412 m .80391 .98975 L .7964 1.02221 L p .966 .855 .68 r
F P
0 g
s
.80391 .98975 m .78064 1.00412 L .77961 .9712 L p .951 .762 .611 r
F P
0 g
s
.57228 1.25469 m .55959 1.25776 L .56705 1.26142 L p .691 .445 .545 r
F P
0 g
s
.56705 1.26142 m .58338 1.25847 L .57228 1.25469 L p .691 .445 .545 r
F P
0 g
s
.47548 1.21862 m .45843 1.22268 L .46082 1.21235 L p .63 .49 .673 r
F P
0 g
s
.46082 1.21235 m .47734 1.20754 L .47548 1.21862 L p .63 .49 .673 r
F P
0 g
s
.55069 .93651 m .53341 .95031 L .53309 .9715 L p .841 .797 .809 r
F P
0 g
s
.43264 .96719 m .41513 .9798 L .43927 .98041 L p .722 .81 .919 r
F P
0 g
s
.43927 .98041 m .4533 .96771 L .43264 .96719 L p .722 .81 .919 r
F P
0 g
s
.50221 1.26882 m .51538 1.26756 L .51896 1.26449 L p .607 .308 .436 r
F P
0 g
s
.51538 1.26756 m .50221 1.26882 L .4958 1.26867 L p .305 .782 .923 r
F P
0 g
s
.92268 .69007 m .89995 .70611 L .91079 .65716 L p .967 .896 .526 r
F P
0 g
s
.53169 1.26264 m .51896 1.26449 L .51538 1.26756 L p .64 .373 .498 r
F P
0 g
s
.50572 1.18323 m .48541 1.18964 L .49106 1.18404 L p .604 .388 .562 r
F P
0 g
s
.49106 1.18404 m .50897 1.17723 L .50572 1.18323 L p .604 .388 .562 r
F P
0 g
s
.56802 1.07926 m .55779 1.08984 L .5705 1.11193 L p .719 .506 .601 r
F P
0 g
s
.5705 1.11193 m .58596 1.10168 L .56802 1.07926 L p .719 .506 .601 r
F P
0 g
s
.59744 1.09097 m .58596 1.10168 L .60774 1.11753 L p .732 .461 .518 r
F P
0 g
s
.60774 1.11753 m .62394 1.10687 L .59744 1.09097 L p .732 .461 .518 r
F P
0 g
s
.57286 1.15077 m .59202 1.1421 L .60314 1.14581 L p .682 .475 .599 r
F P
0 g
s
.46963 1.26104 m .48419 1.25965 L .48965 1.26555 L p .643 .606 .797 r
F P
0 g
s
.48419 1.25965 m .46963 1.26104 L .46397 1.25329 L p .644 .571 .758 r
F P
0 g
s
.57286 1.15077 m .55195 1.15901 L .54829 1.15917 L p .59 .325 .483 r
F P
0 g
s
.78077 1.05156 m .75931 1.06491 L .77371 1.0361 L p .943 .95 .75 r
F P
0 g
s
.77371 1.0361 m .7964 1.02221 L .78077 1.05156 L p .943 .95 .75 r
F P
0 g
s
.7964 1.02221 m .77371 1.0361 L .78064 1.00412 L p .966 .855 .68 r
F P
0 g
s
.47528 1.23015 m .45817 1.23343 L .45843 1.22268 L p .637 .512 .694 r
F P
0 g
s
.45843 1.22268 m .47548 1.21862 L .47528 1.23015 L p .637 .512 .694 r
F P
0 g
s
.61102 1.25477 m .5948 1.25829 L .60574 1.25414 L p .637 .912 .981 r
F P
0 g
s
.60574 1.25414 m .6249 1.25033 L .61102 1.25477 L p .637 .912 .981 r
F P
0 g
s
.51256 1.17422 m .53126 1.16681 L .53103 1.17004 L p .579 .318 .485 r
F P
0 g
s
.54479 .77137 m .53425 .78822 L .5355 .82755 L p .634 .442 .605 r
F P
0 g
s
.5355 .82755 m .55306 .81124 L .54479 .77137 L p .634 .442 .605 r
F P
0 g
s
.46397 1.25329 m .47979 1.25139 L .48419 1.25965 L p .644 .571 .758 r
F P
0 g
s
.47979 1.25139 m .46397 1.25329 L .46006 1.24388 L p .643 .549 .733 r
F P
0 g
s
.47675 1.24133 m .46006 1.24388 L .45817 1.23343 L p .641 .53 .713 r
F P
0 g
s
.45817 1.23343 m .47528 1.23015 L .47675 1.24133 L p .641 .53 .713 r
F P
0 g
s
.36672 .57954 m .38046 .55631 L .42763 .52956 L p .757 .992 .882 r
F P
0 g
s
.38046 .55631 m .36672 .57954 L .31009 .59238 L p .645 .942 .96 r
F P
0 g
s
.46006 1.24388 m .47675 1.24133 L .47979 1.25139 L p .643 .549 .733 r
F P
0 g
s
.36858 .96285 m .38029 .95034 L .41834 .93993 L p .618 .939 .956 r
F P
0 g
s
.38029 .95034 m .36858 .96285 L .32672 .96174 L p .5 .845 .996 r
F P
0 g
s
.53425 .78822 m .52379 .8048 L .51813 .84355 L p .566 .377 .584 r
F P
0 g
s
.50241 .85918 m .51813 .84355 L .52379 .8048 L p .464 .273 .535 r
F P
0 g
s
.54563 1.26041 m .53169 1.26264 L .53146 1.26594 L p .661 .411 .531 r
F P
0 g
s
.51538 1.26756 m .53146 1.26594 L .53169 1.26264 L p .64 .373 .498 r
F P
0 g
s
.62156 1.16388 m .64496 1.15561 L .65262 1.16934 L p .746 .571 .658 r
F P
0 g
s
.64496 1.15561 m .62156 1.16388 L .61322 1.15323 L p .735 .548 .639 r
F P
0 g
s
.55959 1.25776 m .54563 1.26041 L .54919 1.2639 L p .677 .434 .546 r
F P
0 g
s
.54919 1.2639 m .56705 1.26142 L .55959 1.25776 L p .677 .434 .546 r
F P
0 g
s
.4958 1.26867 m .5117 1.26746 L .51538 1.26756 L p .305 .782 .923 r
F P
0 g
s
.5117 1.26746 m .4958 1.26867 L .48965 1.26555 L p .659 .675 .854 r
F P
0 g
s
.50304 1.19181 m .48073 1.19765 L .48541 1.18964 L p .64 .465 .63 r
F P
0 g
s
.48541 1.18964 m .50572 1.18323 L .50304 1.19181 L p .64 .465 .63 r
F P
0 g
s
.53146 1.26594 m .54919 1.2639 L .54563 1.26041 L p .661 .411 .531 r
F P
0 g
s
.55069 .59235 m .56512 .5726 L .58443 .53656 L p .876 .985 .711 r
F P
0 g
s
.51813 .84355 m .5355 .82755 L .53425 .78822 L p .566 .377 .584 r
F P
0 g
s
.6249 1.25033 m .60574 1.25414 L .61546 1.24632 L p .77 .759 .843 r
F P
0 g
s
.61546 1.24632 m .63722 1.24204 L .6249 1.25033 L p .77 .759 .843 r
F P
0 g
s
.63655 .48949 m .65608 .46993 L .70047 .45456 L p .344 0 .124 r
F P
0 g
s
.63655 .48949 m .67419 .47356 L p .62802 .49889 L .09 0 0 r
F P
0 g
s
.63655 .48949 m .60349 .51654 L p .64691 .47806 L .259 0 .2 r
F P
0 g
s
.60869 .50949 m .58443 .53656 L p .62696 .49814 L 0 0 0 r
F P
0 g
s
.63655 .48949 m .60869 .50949 L p .62696 .49814 L 0 0 0 r
F P
0 g
s
.60869 .50949 m .63655 .48949 L p .62802 .49889 L .09 0 0 r
F P
0 g
s
.56148 .55676 m .58443 .53656 L .60869 .50949 L p .711 .972 .74 r
F P
0 g
s
.60869 .50949 m .57505 .52993 L .56148 .55676 L p .711 .972 .74 r
F P
0 g
s
.67419 .47356 m .63639 .49332 L .60869 .50949 L p .09 0 0 r
F P
0 g
s
.60869 .50949 m .63639 .49332 L p .59353 .5189 L 0 0 0 r
F P
0 g
s
.57505 .52993 m .60869 .50949 L p .59353 .5189 L 0 0 0 r
F P
0 g
s
.65608 .46993 m .63655 .48949 L p .64691 .47806 L .259 0 .2 r
F P
0 g
s
.41788 .10001 m .39264 .13286 L .43781 .16812 L p .694 .719 .869 r
F P
0 g
s
.43781 .16812 m .45516 .13828 L .41788 .10001 L p .694 .719 .869 r
F P
0 g
s
.53146 1.26594 m .51538 1.26756 L .5117 1.26746 L p .137 .684 .783 r
F P
0 g
s
.58338 1.25847 m .56705 1.26142 L .57473 1.2613 L p .509 .06 .119 r
F P
0 g
s
.57473 1.2613 m .5948 1.25829 L .58338 1.25847 L p .509 .06 .119 r
F P
0 g
s
.53126 1.16681 m .55195 1.15901 L .55552 1.16242 L p .635 .412 .561 r
F P
0 g
s
.60314 1.14581 m .58034 1.15435 L .57286 1.15077 L p .682 .475 .599 r
F P
0 g
s
.55195 1.15901 m .57286 1.15077 L .58034 1.15435 L p .663 .453 .59 r
F P
0 g
s
.58034 1.15435 m .60314 1.14581 L .61322 1.15323 L p .703 .514 .63 r
F P
0 g
s
.62761 1.17702 m .65262 1.16934 L .65683 1.18476 L p .754 .592 .676 r
F P
0 g
s
.65262 1.16934 m .62761 1.17702 L .62156 1.16388 L p .746 .571 .658 r
F P
0 g
s
.52096 1.11906 m .51011 1.12795 L .49922 1.14791 L p .549 .332 .538 r
F P
0 g
s
.48657 1.1557 m .49922 1.14791 L .51011 1.12795 L p .417 .171 .431 r
F P
0 g
s
.51222 .59735 m .49016 .61756 L .50566 .65094 L p .78 .732 .808 r
F P
0 g
s
.50566 .65094 m .51965 .63158 L .51222 .59735 L p .78 .732 .808 r
F P
0 g
s
.53083 1.17643 m .50572 1.18323 L .50897 1.17723 L p .646 .452 .607 r
F P
0 g
s
.50897 1.17723 m .53103 1.17004 L .53083 1.17643 L p .646 .452 .607 r
F P
0 g
s
.51011 .94892 m .4893 .96231 L .50203 .97674 L p .751 .719 .822 r
F P
0 g
s
.50203 .97674 m .51673 .96372 L .51011 .94892 L p .751 .719 .822 r
F P
0 g
s
.6258 .88226 m .64589 .8667 L .67604 .8658 L p .599 .272 .388 r
F P
0 g
s
.64589 .8667 m .6258 .88226 L .60212 .89126 L p .505 .187 .361 r
F P
0 g
s
.48965 1.26555 m .50817 1.26417 L .5117 1.26746 L p .659 .675 .854 r
F P
0 g
s
.50817 1.26417 m .48965 1.26555 L .48419 1.25965 L p .667 .609 .781 r
F P
0 g
s
.50109 1.20238 m .47734 1.20754 L .48073 1.19765 L p .653 .498 .661 r
F P
0 g
s
.48073 1.19765 m .50304 1.19181 L .50109 1.20238 L p .653 .498 .661 r
F P
0 g
s
.58034 1.15435 m .55552 1.16242 L .55195 1.15901 L p .663 .453 .59 r
F P
0 g
s
.63722 1.24204 m .61546 1.24632 L .62329 1.23534 L p .771 .693 .776 r
F P
0 g
s
.62329 1.23534 m .64715 1.23047 L .63722 1.24204 L p .771 .693 .776 r
F P
0 g
s
.63093 1.19177 m .65683 1.18476 L .6573 1.20081 L p .759 .612 .695 r
F P
0 g
s
.65683 1.18476 m .63093 1.19177 L .62761 1.17702 L p .754 .592 .676 r
F P
0 g
s
.54919 1.2639 m .53146 1.26594 L .53123 1.26585 L p .136 0 0 r
F P
0 g
s
.5117 1.26746 m .53123 1.26585 L .53146 1.26594 L p .137 .684 .783 r
F P
0 g
s
.62591 .79441 m .61107 .81105 L .64557 .83422 L p .731 .393 .408 r
F P
0 g
s
.64557 .83422 m .66672 .81772 L .62591 .79441 L p .731 .393 .408 r
F P
0 g
s
.64715 1.23047 m .62329 1.23534 L .6287 1.22196 L p .768 .657 .74 r
F P
0 g
s
.6287 1.22196 m .654 1.21641 L .64715 1.23047 L p .768 .657 .74 r
F P
0 g
s
.55779 1.08984 m .54583 1.10001 L .55249 1.12169 L p .687 .483 .605 r
F P
0 g
s
.55249 1.12169 m .5705 1.11193 L .55779 1.08984 L p .687 .483 .605 r
F P
0 g
s
.24806 .67809 m .22858 .69848 L .25928 .66958 L p .578 .871 .561 r
F P
0 g
s
.25928 .66958 m .27723 .64848 L .24806 .67809 L p .578 .871 .561 r
F P
0 g
s
.4749 .95458 m .4533 .96771 L .47301 .97529 L p .73 .749 .868 r
F P
0 g
s
.47301 .97529 m .4893 .96231 L .4749 .95458 L p .73 .749 .868 r
F P
0 g
s
.56705 1.26142 m .54919 1.2639 L .55286 1.26382 L p .378 0 0 r
F P
0 g
s
.55286 1.26382 m .57473 1.2613 L .56705 1.26142 L p .378 0 0 r
F P
0 g
s
.63131 1.20709 m .6573 1.20081 L .654 1.21641 L p .764 .632 .715 r
F P
0 g
s
.6573 1.20081 m .63131 1.20709 L .63093 1.19177 L p .759 .612 .695 r
F P
0 g
s
.48419 1.25965 m .50503 1.25792 L .50817 1.26417 L p .667 .609 .781 r
F P
0 g
s
.50503 1.25792 m .48419 1.25965 L .47979 1.25139 L p .668 .58 .748 r
F P
0 g
s
.654 1.21641 m .6287 1.22196 L .63131 1.20709 L p .764 .632 .715 r
F P
0 g
s
.50002 1.21422 m .47548 1.21862 L .47734 1.20754 L p .659 .518 .681 r
F P
0 g
s
.47734 1.20754 m .50109 1.20238 L .50002 1.21422 L p .659 .518 .681 r
F P
0 g
s
.53123 1.26585 m .5117 1.26746 L .50817 1.26417 L p .677 .681 .847 r
F P
0 g
s
.41244 .97381 m .39156 .9861 L .41513 .9798 L p .69 .954 .952 r
F P
0 g
s
.41513 .9798 m .43264 .96719 L .41244 .97381 L p .69 .954 .952 r
F P
0 g
s
.53123 1.26585 m .55286 1.26382 L .54919 1.2639 L p .136 0 0 r
F P
0 g
s
.5948 1.25829 m .57473 1.2613 L .58209 1.25742 L p .711 .803 .922 r
F P
0 g
s
.58209 1.25742 m .60574 1.25414 L .5948 1.25829 L p .711 .803 .922 r
F P
0 g
s
.58281 .77785 m .56931 .79466 L .59 .82752 L p .723 .469 .543 r
F P
0 g
s
.59 .82752 m .61107 .81105 L .58281 .77785 L p .723 .469 .543 r
F P
0 g
s
.58712 1.16146 m .61322 1.15323 L .62156 1.16388 L p .715 .54 .651 r
F P
0 g
s
.61322 1.15323 m .58712 1.16146 L .58034 1.15435 L p .703 .514 .63 r
F P
0 g
s
.53066 1.18556 m .50304 1.19181 L .50572 1.18323 L p .665 .496 .647 r
F P
0 g
s
.50572 1.18323 m .53083 1.17643 L .53066 1.18556 L p .665 .496 .647 r
F P
0 g
s
.55876 1.16919 m .53083 1.17643 L .53103 1.17004 L p .669 .483 .625 r
F P
0 g
s
.53103 1.17004 m .55552 1.16242 L .55876 1.16919 L p .669 .483 .625 r
F P
0 g
s
.47979 1.25139 m .5025 1.24915 L .50503 1.25792 L p .668 .58 .748 r
F P
0 g
s
.5025 1.24915 m .47979 1.25139 L .47675 1.24133 L p .667 .562 .727 r
F P
0 g
s
.49991 1.22652 m .47528 1.23015 L .47548 1.21862 L p .663 .534 .696 r
F P
0 g
s
.47548 1.21862 m .50002 1.21422 L .49991 1.22652 L p .663 .534 .696 r
F P
0 g
s
.55552 1.16242 m .58034 1.15435 L .58712 1.16146 L p .687 .502 .632 r
F P
0 g
s
.5332 1.10975 m .52096 1.11906 L .5153 1.13967 L p .612 .407 .58 r
F P
0 g
s
.49922 1.14791 m .5153 1.13967 L .52096 1.11906 L p .549 .332 .538 r
F P
0 g
s
.47675 1.24133 m .50076 1.23843 L .5025 1.24915 L p .667 .562 .727 r
F P
0 g
s
.50076 1.23843 m .47675 1.24133 L .47528 1.23015 L p .665 .547 .711 r
F P
0 g
s
.47528 1.23015 m .49991 1.22652 L .50076 1.23843 L p .665 .547 .711 r
F P
0 g
s
.23264 .1131 m .2093 .15448 L .26632 .14296 L p .712 .919 .964 r
F P
0 g
s
.26632 .14296 m .28656 .10409 L .23264 .1131 L p .712 .919 .964 r
F P
0 g
s
.41355 .59975 m .38981 .62103 L .42706 .63407 L p .696 .763 .904 r
F P
0 g
s
.42706 .63407 m .4448 .61355 L .41355 .59975 L p .696 .763 .904 r
F P
0 g
s
.32672 .96174 m .34095 .9495 L .38029 .95034 L p .5 .845 .996 r
F P
0 g
s
.34095 .9495 m .32672 .96174 L .28654 .94967 L p .393 .722 .989 r
F P
0 g
s
.58712 1.16146 m .55876 1.16919 L .55552 1.16242 L p .687 .502 .632 r
F P
0 g
s
.54583 1.10001 m .5332 1.10975 L .53355 1.13094 L p .654 .452 .599 r
F P
0 g
s
.53355 1.13094 m .55249 1.12169 L .54583 1.10001 L p .654 .452 .599 r
F P
0 g
s
.50817 1.26417 m .531 1.26239 L .53123 1.26585 L p .677 .681 .847 r
F P
0 g
s
.531 1.26239 m .50817 1.26417 L .50503 1.25792 L p .684 .616 .774 r
F P
0 g
s
.62394 1.10687 m .60774 1.11753 L .63192 1.1257 L p .679 .346 .403 r
F P
0 g
s
.63192 1.1257 m .6533 1.11488 L .62394 1.10687 L p .679 .346 .403 r
F P
0 g
s
.55286 1.26382 m .53123 1.26585 L .531 1.26239 L p .692 .699 .852 r
F P
0 g
s
.5153 1.13967 m .53355 1.13094 L .5332 1.10975 L p .612 .407 .58 r
F P
0 g
s
.53381 .9351 m .51011 .94892 L .51673 .96372 L p .788 .779 .844 r
F P
0 g
s
.51673 .96372 m .53341 .95031 L .53381 .9351 L p .788 .779 .844 r
F P
0 g
s
.60574 1.25414 m .58209 1.25742 L .58864 1.25002 L p .738 .685 .799 r
F P
0 g
s
.58864 1.25002 m .61546 1.24632 L .60574 1.25414 L p .738 .685 .799 r
F P
0 g
s
.57473 1.2613 m .55286 1.26382 L .55638 1.26016 L p .705 .734 .873 r
F P
0 g
s
.55638 1.26016 m .58209 1.25742 L .57473 1.2613 L p .705 .734 .873 r
F P
0 g
s
.58443 .53656 m .56148 .55676 L .55069 .59235 L p .876 .985 .711 r
F P
0 g
s
.53509 .61203 m .55069 .59235 L .56148 .55676 L p .897 .9 .821 r
F P
0 g
s
.53054 1.1968 m .50109 1.20238 L .50304 1.19181 L p .673 .519 .669 r
F P
0 g
s
.50304 1.19181 m .53066 1.18556 L .53054 1.1968 L p .673 .519 .669 r
F P
0 g
s
.59274 1.17163 m .62156 1.16388 L .62761 1.17702 L p .722 .559 .668 r
F P
0 g
s
.62156 1.16388 m .59274 1.17163 L .58712 1.16146 L p .715 .54 .651 r
F P
0 g
s
.53669 .57705 m .51222 .59735 L .51965 .63158 L p .834 .799 .818 r
F P
0 g
s
.51965 .63158 m .53509 .61203 L .53669 .57705 L p .834 .799 .818 r
F P
0 g
s
.531 1.26239 m .55638 1.26016 L .55286 1.26382 L p .692 .699 .852 r
F P
0 g
s
.56145 1.17885 m .53066 1.18556 L .53083 1.17643 L p .682 .515 .654 r
F P
0 g
s
.53083 1.17643 m .55876 1.16919 L .56145 1.17885 L p .682 .515 .654 r
F P
0 g
s
.44836 1.17633 m .42765 1.17624 L p .46043 1.17123 L .434 .852 .958 r
F P
0 g
s
.44836 1.17633 m .46846 1.16931 L p .43367 1.18255 L .363 .83 .773 r
F P
0 g
s
.44836 1.17633 m .4713 1.16957 L .486 1.16212 L p .098 0 0 r
F P
0 g
s
.4713 1.16957 m .44836 1.17633 L p .46043 1.17123 L .434 .852 .958 r
F P
0 g
s
.43349 1.18262 m .44836 1.17633 L p .43367 1.18255 L .363 .83 .773 r
F P
0 g
s
.44836 1.17633 m .43349 1.18262 L .40929 1.18225 L p .505 .854 .993 r
F P
0 g
s
.55876 1.16919 m .58712 1.16146 L .59274 1.17163 L p .698 .529 .655 r
F P
0 g
s
.53341 .95031 m .55069 .93651 L .55847 .92086 L p .834 .884 .878 r
F P
0 g
s
.50503 1.25792 m .5308 1.25578 L .531 1.26239 L p .684 .616 .774 r
F P
0 g
s
.5308 1.25578 m .50503 1.25792 L .5025 1.24915 L p .684 .589 .743 r
F P
0 g
s
.58596 1.10168 m .5705 1.11193 L .58594 1.12766 L p .702 .45 .539 r
F P
0 g
s
.58594 1.12766 m .60774 1.11753 L .58596 1.10168 L p .702 .45 .539 r
F P
0 g
s
.55847 .92086 m .53381 .9351 L .53341 .95031 L p .834 .884 .878 r
F P
0 g
s
.53047 1.20939 m .50002 1.21422 L .50109 1.20238 L p .678 .535 .684 r
F P
0 g
s
.50109 1.20238 m .53054 1.1968 L .53047 1.20939 L p .678 .535 .684 r
F P
0 g
s
.61546 1.24632 m .58864 1.25002 L .59391 1.23962 L p .737 .643 .755 r
F P
0 g
s
.59391 1.23962 m .62329 1.23534 L .61546 1.24632 L p .737 .643 .755 r
F P
0 g
s
.56148 .55676 m .53669 .57705 L .53509 .61203 L p .897 .9 .821 r
F P
0 g
s
.22685 .71519 m .2063 .73449 L .22858 .69848 L p 0 0 0 r
F P
0 g
s
.22858 .69848 m .24806 .67809 L .22685 .71519 L p 0 0 0 r
F P
0 g
s
.59274 1.17163 m .56145 1.17885 L .55876 1.16919 L p .698 .529 .655 r
F P
0 g
s
.59681 1.18416 m .62761 1.17702 L .63093 1.19177 L p .727 .574 .683 r
F P
0 g
s
.62761 1.17702 m .59681 1.18416 L .59274 1.17163 L p .722 .559 .668 r
F P
0 g
s
.55638 1.26016 m .531 1.26239 L .5308 1.25578 L p .699 .628 .774 r
F P
0 g
s
.47072 .5927 m .4448 .61355 L .47228 .63754 L p .732 .733 .852 r
F P
0 g
s
.47228 .63754 m .49016 .61756 L .47072 .5927 L p .732 .733 .852 r
F P
0 g
s
.39408 .98716 m .37017 .99891 L .39156 .9861 L p 0 0 0 r
F P
0 g
s
.39156 .9861 m .41244 .97381 L .39408 .98716 L p 0 0 0 r
F P
0 g
s
.5025 1.24915 m .53064 1.24648 L .5308 1.25578 L p .684 .589 .743 r
F P
0 g
s
.53064 1.24648 m .5025 1.24915 L .50076 1.23843 L p .683 .572 .724 r
F P
0 g
s
.58209 1.25742 m .55638 1.26016 L .5595 1.25317 L p .716 .648 .78 r
F P
0 g
s
.5595 1.25317 m .58864 1.25002 L .58209 1.25742 L p .716 .648 .78 r
F P
0 g
s
.53047 1.22245 m .49991 1.22652 L .50002 1.21422 L p .68 .548 .697 r
F P
0 g
s
.50002 1.21422 m .53047 1.20939 L .53047 1.22245 L p .68 .548 .697 r
F P
0 g
s
.65066 .88147 m .67604 .8658 L .70552 .87339 L p .678 .364 .436 r
F P
0 g
s
.67604 .8658 m .65066 .88147 L .6258 .88226 L p .599 .272 .388 r
F P
0 g
s
.5634 1.19074 m .53054 1.1968 L .53066 1.18556 L p .689 .534 .672 r
F P
0 g
s
.53066 1.18556 m .56145 1.17885 L .5634 1.19074 L p .689 .534 .672 r
F P
0 g
s
.62329 1.23534 m .59391 1.23962 L .59755 1.22692 L p .735 .62 .73 r
F P
0 g
s
.59755 1.22692 m .6287 1.22196 L .62329 1.23534 L p .735 .62 .73 r
F P
0 g
s
.50076 1.23843 m .53053 1.23511 L .53064 1.24648 L p .683 .572 .724 r
F P
0 g
s
.53053 1.23511 m .50076 1.23843 L .49991 1.22652 L p .682 .56 .71 r
F P
0 g
s
.5308 1.25578 m .5595 1.25317 L .55638 1.26016 L p .699 .628 .774 r
F P
0 g
s
.59905 1.1982 m .63093 1.19177 L .63131 1.20709 L p .73 .588 .697 r
F P
0 g
s
.63093 1.19177 m .59905 1.1982 L .59681 1.18416 L p .727 .574 .683 r
F P
0 g
s
.49991 1.22652 m .53047 1.22245 L .53053 1.23511 L p .682 .56 .71 r
F P
0 g
s
.28654 .94967 m .30304 .93734 L .34095 .9495 L p .393 .722 .989 r
F P
0 g
s
.30304 .93734 m .28654 .94967 L .25081 .92743 L p .301 .585 .942 r
F P
0 g
s
.56145 1.17885 m .59274 1.17163 L .59681 1.18416 L p .704 .547 .672 r
F P
0 g
s
.6287 1.22196 m .59755 1.22692 L .5993 1.21279 L p .733 .603 .712 r
F P
0 g
s
.5993 1.21279 m .63131 1.20709 L .6287 1.22196 L p .733 .603 .712 r
F P
0 g
s
.63131 1.20709 m .5993 1.21279 L .59905 1.1982 L p .73 .588 .697 r
F P
0 g
s
.5595 1.25317 m .5308 1.25578 L .53064 1.24648 L p .699 .6 .742 r
F P
0 g
s
.5153 1.13967 m .49922 1.14791 L .486 1.16212 L p .515 .23 .421 r
F P
0 g
s
.59681 1.18416 m .5634 1.19074 L .56145 1.17885 L p .704 .547 .672 r
F P
0 g
s
.45978 .95412 m .43264 .96719 L .4533 .96771 L p .724 .881 .954 r
F P
0 g
s
.4533 .96771 m .4749 .95458 L .45978 .95412 L p .724 .881 .954 r
F P
0 g
s
.5026 .94099 m .4749 .95458 L .4893 .96231 L p .755 .807 .894 r
F P
0 g
s
.4893 .96231 m .51011 .94892 L .5026 .94099 L p .755 .807 .894 r
F P
0 g
s
.58864 1.25002 m .5595 1.25317 L .56202 1.24332 L p .716 .616 .745 r
F P
0 g
s
.56202 1.24332 m .59391 1.23962 L .58864 1.25002 L p .716 .616 .745 r
F P
0 g
s
.56447 1.20406 m .53047 1.20939 L .53054 1.1968 L p .693 .548 .686 r
F P
0 g
s
.53054 1.1968 m .5634 1.19074 L .56447 1.20406 L p .693 .548 .686 r
F P
0 g
s
.53064 1.24648 m .56202 1.24332 L .5595 1.25317 L p .699 .6 .742 r
F P
0 g
s
.5634 1.19074 m .59681 1.18416 L .59905 1.1982 L p .708 .561 .685 r
F P
0 g
s
.56202 1.24332 m .53064 1.24648 L .53053 1.23511 L p .698 .584 .724 r
F P
0 g
s
.31009 .59238 m .32766 .56845 L .38046 .55631 L p .645 .942 .96 r
F P
0 g
s
.32766 .56845 m .31009 .59238 L .25161 .5899 L p .529 .852 .997 r
F P
0 g
s
.40929 1.18225 m .42765 1.17624 L .44836 1.17633 L p .505 .854 .993 r
F P
0 g
s
.42765 1.17624 m .40929 1.18225 L .38606 1.17498 L p .534 .739 .97 r
F P
0 g
s
.21512 .75722 m .19401 .77515 L .2063 .73449 L p 0 0 .22 r
F P
0 g
s
.2063 .73449 m .22685 .71519 L .21512 .75722 L p 0 0 .22 r
F P
0 g
s
.56459 1.2179 m .53047 1.22245 L .53047 1.20939 L p .695 .56 .698 r
F P
0 g
s
.53047 1.20939 m .56447 1.20406 L .56459 1.2179 L p .695 .56 .698 r
F P
0 g
s
.59905 1.1982 m .56447 1.20406 L .5634 1.19074 L p .708 .561 .685 r
F P
0 g
s
.59391 1.23962 m .56202 1.24332 L .56375 1.23129 L p .714 .598 .725 r
F P
0 g
s
.56375 1.23129 m .59755 1.22692 L .59391 1.23962 L p .714 .598 .725 r
F P
0 g
s
.6533 1.11488 m .63192 1.1257 L .65687 1.12558 L p .519 .081 .146 r
F P
0 g
s
.65687 1.12558 m .68354 1.11441 L .6533 1.11488 L p .519 .081 .146 r
F P
0 g
s
.53053 1.23511 m .56375 1.23129 L .56202 1.24332 L p .698 .584 .724 r
F P
0 g
s
.56375 1.23129 m .53053 1.23511 L .53047 1.22245 L p .697 .571 .71 r
F P
0 g
s
.53047 1.22245 m .56459 1.2179 L .56375 1.23129 L p .697 .571 .71 r
F P
0 g
s
.56447 1.20406 m .59905 1.1982 L .5993 1.21279 L p .711 .573 .698 r
F P
0 g
s
.51813 .84355 m .50241 .85918 L .48585 .8903 L p .437 .183 .43 r
F P
0 g
s
.46615 .90492 m .48585 .8903 L .50241 .85918 L p .211 0 .248 r
F P
0 g
s
.56931 .79466 m .55306 .81124 L .56463 .84376 L p .674 .433 .549 r
F P
0 g
s
.56463 .84376 m .59 .82752 L .56931 .79466 L p .674 .433 .549 r
F P
0 g
s
.37883 1.00634 m .35242 1.01738 L .37017 .99891 L p .256 0 .258 r
F P
0 g
s
.37017 .99891 m .39408 .98716 L .37883 1.00634 L p .256 0 .258 r
F P
0 g
s
.25081 .92743 m .26919 .9146 L .30304 .93734 L p .301 .585 .942 r
F P
0 g
s
.26919 .9146 m .25081 .92743 L .22201 .89652 L p .221 .443 .863 r
F P
0 g
s
.5705 1.11193 m .55249 1.12169 L .56059 1.13719 L p .671 .427 .542 r
F P
0 g
s
.56059 1.13719 m .58594 1.12766 L .5705 1.11193 L p .671 .427 .542 r
F P
0 g
s
.59755 1.22692 m .56375 1.23129 L .56459 1.2179 L p .713 .585 .71 r
F P
0 g
s
.56459 1.2179 m .5993 1.21279 L .59755 1.22692 L p .713 .585 .71 r
F P
0 g
s
.5993 1.21279 m .56459 1.2179 L .56447 1.20406 L p .711 .573 .698 r
F P
0 g
s
.67419 .47356 m .70047 .45456 L .74715 .45173 L p .476 .039 .128 r
F P
0 g
s
.70047 .45456 m .67419 .47356 L .63655 .48949 L p .344 0 .124 r
F P
0 g
s
.53355 1.13094 m .5153 1.13967 L .50841 1.1544 L p .59 .333 .495 r
F P
0 g
s
.486 1.16212 m .50841 1.1544 L .5153 1.13967 L p .515 .23 .421 r
F P
0 g
s
.6258 .88226 m .59875 .89752 L .58194 .90623 L p .333 0 .167 r
F P
0 g
s
.42763 .52956 m .4468 .50629 L .47847 .46718 L p 0 0 0 r
F P
0 g
s
.21376 .80122 m .19259 .81765 L .19401 .77515 L p 0 0 .46 r
F P
0 g
s
.19401 .77515 m .21512 .75722 L .21376 .80122 L p 0 0 .46 r
F P
0 g
s
.22201 .89652 m .24181 .88279 L .26919 .9146 L p .221 .443 .863 r
F P
0 g
s
.24181 .88279 m .22201 .89652 L .20214 .85906 L p .145 .297 .761 r
F P
0 g
s
.67502 .88903 m .70552 .87339 L .73231 .88899 L p .736 .446 .488 r
F P
0 g
s
.70552 .87339 m .67502 .88903 L .65066 .88147 L p .678 .364 .436 r
F P
0 g
s
.38606 1.17498 m .40773 1.169 L .42765 1.17624 L p .534 .739 .97 r
F P
0 g
s
.40773 1.169 m .38606 1.17498 L .3654 1.16128 L p .531 .636 .899 r
F P
0 g
s
.53427 .92694 m .5026 .94099 L .51011 .94892 L p .772 .895 .93 r
F P
0 g
s
.51011 .94892 m .53381 .9351 L .53427 .92694 L p .772 .895 .93 r
F P
0 g
s
.55249 1.12169 m .53355 1.13094 L .53398 1.1461 L p .636 .391 .529 r
F P
0 g
s
.53398 1.1461 m .56059 1.13719 L .55249 1.12169 L p .636 .391 .529 r
F P
0 g
s
.22288 .84409 m .20214 .85906 L .19259 .81765 L p .065 .139 .631 r
F P
0 g
s
.19259 .81765 m .21376 .80122 L .22288 .84409 L p .065 .139 .631 r
F P
0 g
s
.66672 .81772 m .64557 .83422 L .6841 .84566 L p .634 .217 .235 r
F P
0 g
s
.6841 .84566 m .71212 .8291 L .66672 .81772 L p .634 .217 .235 r
F P
0 g
s
.59875 .89752 m .6258 .88226 L .65066 .88147 L p .538 .193 .331 r
F P
0 g
s
.50841 1.1544 m .53398 1.1461 L .53355 1.13094 L p .59 .333 .495 r
F P
0 g
s
.18311 .13767 m .15735 .18065 L .2093 .15448 L p .738 .985 .9 r
F P
0 g
s
.2093 .15448 m .23264 .1131 L .18311 .13767 L p .738 .985 .9 r
F P
0 g
s
.20214 .85906 m .22288 .84409 L .24181 .88279 L p .145 .297 .761 r
F P
0 g
s
.60774 1.11753 m .58594 1.12766 L .60311 1.13591 L p .654 .334 .418 r
F P
0 g
s
.60311 1.13591 m .63192 1.1257 L .60774 1.11753 L p .654 .334 .418 r
F P
0 g
s
.36777 1.03008 m .33957 1.04024 L .35242 1.01738 L p .396 .194 .484 r
F P
0 g
s
.35242 1.01738 m .37883 1.00634 L .36777 1.03008 L p .396 .194 .484 r
F P
0 g
s
.38056 .59724 m .35066 .61904 L .38981 .62103 L p .697 .865 .962 r
F P
0 g
s
.38981 .62103 m .41355 .59975 L .38056 .59724 L p .697 .865 .962 r
F P
0 g
s
.44498 .96102 m .41244 .97381 L .43264 .96719 L p .33 .79 .664 r
F P
0 g
s
.43264 .96719 m .45978 .95412 L .44498 .96102 L p .33 .79 .664 r
F P
0 g
s
.5355 .82755 m .51813 .84355 L .5102 .87521 L p .548 .309 .505 r
F P
0 g
s
.48585 .8903 m .5102 .87521 L .51813 .84355 L p .437 .183 .43 r
F P
0 g
s
.59875 .89752 m .56728 .91244 L .55847 .92086 L p 0 0 0 r
F P
0 g
s
.53381 .9351 m .55847 .92086 L .56728 .91244 L p .689 .977 .901 r
F P
0 g
s
.43751 .92639 m .46615 .90492 L p .42734 .93334 L 0 0 0 r
F P
0 g
s
.46558 .91228 m .48585 .8903 L p .44634 .9198 L .109 0 0 r
F P
0 g
s
.43751 .92639 m .46558 .91228 L p .44634 .9198 L .109 0 0 r
F P
0 g
s
.46558 .91228 m .43751 .92639 L p .4466 .92018 L 0 0 0 r
F P
0 g
s
.46558 .91228 m .44289 .92349 L p .4826 .90564 L .159 0 0 r
F P
0 g
s
.50048 .8976 m .46558 .91228 L p .4826 .90564 L .159 0 0 r
F P
0 g
s
.43751 .92639 m .40555 .93725 L p .4466 .92018 L 0 0 0 r
F P
0 g
s
.41834 .93993 m .43751 .92639 L p .42734 .93334 L 0 0 0 r
F P
0 g
s
.43751 .92639 m .41834 .93993 L .38029 .95034 L p .444 .878 .821 r
F P
0 g
s
.55306 .81124 m .5355 .82755 L .53723 .85967 L p .619 .383 .538 r
F P
0 g
s
.53723 .85967 m .56463 .84376 L .55306 .81124 L p .619 .383 .538 r
F P
0 g
s
.56728 .91244 m .53427 .92694 L .53381 .9351 L p .689 .977 .901 r
F P
0 g
s
.4468 .50629 m .42763 .52956 L .38046 .55631 L p .553 .904 .691 r
F P
0 g
s
.68354 1.11441 m .65687 1.12558 L .68088 1.11709 L p 0 0 0 r
F P
0 g
s
.68088 1.11709 m .7126 1.10545 L .68354 1.11441 L p 0 0 0 r
F P
0 g
s
.5029 .5717 m .47072 .5927 L .49016 .61756 L p .773 .786 .864 r
F P
0 g
s
.49016 .61756 m .51222 .59735 L .5029 .5717 L p .773 .786 .864 r
F P
0 g
s
.3654 1.16128 m .38999 1.15506 L .40773 1.169 L p .531 .636 .899 r
F P
0 g
s
.38999 1.15506 m .3654 1.16128 L .34874 1.14207 L p .522 .558 .833 r
F P
0 g
s
.50841 1.1544 m .486 1.16212 L .4713 1.16957 L p .376 0 .098 r
F P
0 g
s
.5102 .87521 m .53723 .85967 L .5355 .82755 L p .548 .309 .505 r
F P
0 g
s
.36167 1.05672 m .33249 1.06593 L .33957 1.04024 L p .453 .308 .593 r
F P
0 g
s
.33957 1.04024 m .36777 1.03008 L .36167 1.05672 L p .453 .308 .593 r
F P
0 g
s
.49472 .94054 m .45978 .95412 L .4749 .95458 L p .658 .949 .954 r
F P
0 g
s
.4749 .95458 m .5026 .94099 L .49846 .94076 L p .658 .949 .954 r
F P
0 g
s
.4749 .95458 m .49846 .94076 L .48981 .94402 L .658 .949 .954 r
F
.48699 .94767 m .44498 .96102 L .44596 .96056 L p .196 0 0 r
F P
0 g
s
.44596 .96056 m .45978 .95412 L p .46853 .95205 L .196 0 0 r
F P
0 g
s
.46853 .95205 m .48699 .94767 L .44596 .96056 L .196 0 0 r
F
.49846 .94076 m .49472 .94054 L p .48981 .94402 L .658 .949 .954 r
F P
0 g
s
.61107 .81105 m .59 .82752 L .61534 .85057 L p .688 .376 .442 r
F P
0 g
s
.61534 .85057 m .64557 .83422 L .61107 .81105 L p .688 .376 .442 r
F P
0 g
s
.34874 1.14207 m .37567 1.13537 L .38999 1.15506 L p .522 .558 .833 r
F P
0 g
s
.37567 1.13537 m .34874 1.14207 L .33724 1.11867 L p .512 .496 .776 r
F P
0 g
s
.6972 .90447 m .73231 .88899 L .75456 .91158 L p .778 .515 .538 r
F P
0 g
s
.73231 .88899 m .6972 .90447 L .67502 .88903 L p .736 .446 .488 r
F P
0 g
s
.36099 1.08443 m .33169 1.09269 L .33249 1.06593 L p .482 .382 .664 r
F P
0 g
s
.33249 1.06593 m .36167 1.05672 L .36099 1.08443 L p .482 .382 .664 r
F P
0 g
s
.37507 .07483 m .34111 .11094 L .39264 .13286 L p .694 .785 .921 r
F P
0 g
s
.39264 .13286 m .41788 .10001 L .37507 .07483 L p .694 .785 .921 r
F P
0 g
s
.25161 .5899 m .27268 .56485 L .32766 .56845 L p .529 .852 .997 r
F P
0 g
s
.27268 .56485 m .25161 .5899 L .1953 .57216 L p .413 .732 .991 r
F P
0 g
s
.33724 1.11867 m .36577 1.11127 L .37567 1.13537 L p .512 .496 .776 r
F P
0 g
s
.36577 1.11127 m .33724 1.11867 L .33169 1.09269 L p .499 .44 .722 r
F P
0 g
s
.33169 1.09269 m .36099 1.08443 L .36577 1.11127 L p .499 .44 .722 r
F P
0 g
s
.58594 1.12766 m .56059 1.13719 L .5696 1.14541 L p .621 .301 .407 r
F P
0 g
s
.5696 1.14541 m .60311 1.13591 L .58594 1.12766 L p .621 .301 .407 r
F P
0 g
s
.44855 .57815 m .41355 .59975 L .4448 .61355 L p .727 .81 .916 r
F P
0 g
s
.4448 .61355 m .47072 .5927 L .44855 .57815 L p .727 .81 .916 r
F P
0 g
s
.7126 1.10545 m .68088 1.11709 L .70229 1.10077 L p .742 .971 .929 r
F P
0 g
s
.70229 1.10077 m .73845 1.08857 L .7126 1.10545 L p .742 .971 .929 r
F P
0 g
s
.53398 1.1461 m .50841 1.1544 L .50076 1.16221 L p .506 .139 .277 r
F P
0 g
s
.4713 1.16957 m .50076 1.16221 L .50841 1.1544 L p .376 0 .098 r
F P
0 g
s
.4315 .97486 m .39408 .98716 L .41244 .97381 L p .34 0 .214 r
F P
0 g
s
.41244 .97381 m .44498 .96102 L .4315 .97486 L p .34 0 .214 r
F P
0 g
s
.65066 .88147 m .61642 .89686 L .59875 .89752 L p .538 .193 .331 r
F P
0 g
s
.56728 .91244 m .59875 .89752 L .61642 .89686 L p .426 .036 .194 r
F P
0 g
s
.61642 .89686 m .65066 .88147 L .67502 .88903 L p .647 .343 .443 r
F P
0 g
s
.53871 .55071 m .5029 .5717 L .51222 .59735 L p .815 .86 .881 r
F P
0 g
s
.51222 .59735 m .53669 .57705 L .53871 .55071 L p .815 .86 .881 r
F P
0 g
s
.42765 1.17624 m .45614 1.1697 L .4713 1.16957 L p .434 .852 .958 r
F P
0 g
s
.45614 1.1697 m .42765 1.17624 L .40773 1.169 L p .587 .757 .96 r
F P
0 g
s
.63192 1.1257 m .60311 1.13591 L .62084 1.13604 L p .454 0 .063 r
F P
0 g
s
.62084 1.13604 m .65687 1.12558 L .63192 1.1257 L p .454 0 .063 r
F P
0 g
s
.53669 .57705 m .56148 .55676 L .57505 .52993 L p .842 .958 .886 r
F P
0 g
s
.1416 .17637 m .11409 .21979 L .15735 .18065 L p .711 .962 .701 r
F P
0 g
s
.15735 .18065 m .18311 .13767 L .1416 .17637 L p .711 .962 .701 r
F P
0 g
s
.71564 .92679 m .75456 .91158 L .7707 .93963 L p .807 .574 .585 r
F P
0 g
s
.75456 .91158 m .71564 .92679 L .6972 .90447 L p .778 .515 .538 r
F P
0 g
s
.53476 .92646 m .49472 .94054 L .5026 .94099 L p .323 .791 .684 r
F P
0 g
s
.53524 .93376 m .48699 .94767 L .48753 .94717 L p .44 .067 .233 r
F P
0 g
s
.48753 .94717 m .49472 .94054 L p .50774 .93837 L .44 .067 .233 r
F P
0 g
s
.5026 .94099 m .53427 .92694 L .53453 .92669 L p .323 .791 .684 r
F P
0 g
s
.5026 .94099 m .53453 .92669 L .52683 .93004 L .323 .791 .684 r
F
.50774 .93837 m .53524 .93376 L .48753 .94717 L .44 .067 .233 r
F
.53453 .92669 m .53476 .92646 L p .52683 .93004 L .323 .791 .684 r
F P
0 g
s
.71396 .47002 m .74715 .45173 L .79299 .46178 L p .613 .179 .192 r
F P
0 g
s
.74715 .45173 m .71396 .47002 L .67419 .47356 L p .476 .039 .128 r
F P
0 g
s
.56059 1.13719 m .53398 1.1461 L .53446 1.15417 L p .576 .242 .365 r
F P
0 g
s
.53446 1.15417 m .5696 1.14541 L .56059 1.13719 L p .576 .242 .365 r
F P
0 g
s
.50076 1.16221 m .53446 1.15417 L .53398 1.1461 L p .506 .139 .277 r
F P
0 g
s
.57505 .52993 m .53871 .55071 L .53669 .57705 L p .842 .958 .886 r
F P
0 g
s
.73845 1.08857 m .70229 1.10077 L .71959 1.0777 L p .852 .879 .859 r
F P
0 g
s
.71959 1.0777 m .75931 1.06491 L .73845 1.08857 L p .852 .879 .859 r
F P
0 g
s
.50076 1.16221 m .4713 1.16957 L .45614 1.1697 L p .291 .789 .85 r
F P
0 g
s
.34807 .60636 m .31225 .62837 L .35066 .61904 L p .634 .954 .933 r
F P
0 g
s
.35066 .61904 m .38056 .59724 L .34807 .60636 L p .634 .954 .933 r
F P
0 g
s
.71212 .8291 m .6841 .84566 L .72413 .84437 L p .4 0 0 r
F P
0 g
s
.72413 .84437 m .75905 .82765 L .71212 .8291 L p .4 0 0 r
F P
0 g
s
.45978 .95412 m .49472 .94054 L .48699 .94767 L p .196 0 0 r
F P
0 g
s
.61642 .89686 m .57656 .91188 L .56728 .91244 L p .426 .036 .194 r
F P
0 g
s
.53427 .92694 m .56728 .91244 L .57656 .91188 L p .174 0 0 r
F P
0 g
s
.38029 .95034 m .40555 .93725 L .43751 .92639 L p .444 .878 .821 r
F P
0 g
s
.40555 .93725 m .38029 .95034 L .34095 .9495 L p .483 .862 .981 r
F P
0 g
s
.57656 .91188 m .53476 .92646 L .53427 .92694 L p .174 0 0 r
F P
0 g
s
.72904 .95447 m .7707 .93963 L .77961 .9712 L p .828 .627 .631 r
F P
0 g
s
.7707 .93963 m .72904 .95447 L .71564 .92679 L p .807 .574 .585 r
F P
0 g
s
.42029 .99474 m .37883 1.00634 L .39408 .98716 L p .497 .254 .476 r
F P
0 g
s
.39408 .98716 m .4315 .97486 L .42029 .99474 L p .497 .254 .476 r
F P
0 g
s
.1953 .57216 m .21932 .54543 L .27268 .56485 L p .413 .732 .991 r
F P
0 g
s
.21932 .54543 m .1953 .57216 L .14509 .54025 L p .302 .593 .945 r
F P
0 g
s
.5102 .87521 m .48585 .8903 L .46558 .91228 L p .37 .024 .242 r
F P
0 g
s
.75931 1.06491 m .71959 1.0777 L .73154 1.04947 L p .862 .795 .783 r
F P
0 g
s
.73154 1.04947 m .77371 1.0361 L .75931 1.06491 L p .862 .795 .783 r
F P
0 g
s
.40773 1.169 m .44153 1.16244 L .45614 1.1697 L p .587 .757 .96 r
F P
0 g
s
.44153 1.16244 m .40773 1.169 L .38999 1.15506 L p .602 .655 .874 r
F P
0 g
s
.73644 .98562 m .77961 .9712 L .78064 1.00412 L p .844 .678 .676 r
F P
0 g
s
.77961 .9712 m .73644 .98562 L .72904 .95447 L p .828 .627 .631 r
F P
0 g
s
.59 .82752 m .56463 .84376 L .57882 .86666 L p .641 .34 .446 r
F P
0 g
s
.57882 .86666 m .61534 .85057 L .59 .82752 L p .641 .34 .446 r
F P
0 g
s
.77371 1.0361 m .73154 1.04947 L .73729 1.01804 L p .856 .731 .725 r
F P
0 g
s
.73729 1.01804 m .78064 1.00412 L .77371 1.0361 L p .856 .731 .725 r
F P
0 g
s
.78064 1.00412 m .73729 1.01804 L .73644 .98562 L p .844 .678 .676 r
F P
0 g
s
.63375 .90437 m .67502 .88903 L .6972 .90447 L p .705 .439 .519 r
F P
0 g
s
.67502 .88903 m .63375 .90437 L .61642 .89686 L p .647 .343 .443 r
F P
0 g
s
.65687 1.12558 m .62084 1.13604 L .63794 1.12797 L p .445 .879 .887 r
F P
0 g
s
.63794 1.12797 m .68088 1.11709 L .65687 1.12558 L p .445 .879 .887 r
F P
0 g
s
.60311 1.13591 m .5696 1.14541 L .5772 1.14565 L p .345 0 0 r
F P
0 g
s
.58209 1.14442 m .60311 1.13591 L .5772 1.14565 L .345 0 0 r
F
.57891 1.1457 m .62084 1.13604 L .60311 1.13591 L p F P
0 g
s
.58789 1.13797 m .63794 1.12797 L .62713 1.13307 L p .608 .905 .984 r
F P
0 g
s
.62713 1.13307 m .62084 1.13604 L p .61368 1.13646 L .608 .905 .984 r
F P
0 g
s
.58789 1.13797 m .62713 1.13307 L .61368 1.13646 L .608 .905 .984 r
F
.5772 1.14565 m .57891 1.1457 L p .58209 1.14442 L .345 0 0 r
F P
0 g
s
.11122 .22663 m .08261 .26929 L .11409 .21979 L p 0 0 0 r
F P
0 g
s
.11409 .21979 m .1416 .17637 L .11122 .22663 L p 0 0 0 r
F P
0 g
s
.53446 1.15417 m .50076 1.16221 L .49285 1.16249 L p 0 0 0 r
F P
0 g
s
.45614 1.1697 m .49285 1.16249 L .50076 1.16221 L p .291 .789 .85 r
F P
0 g
s
.57656 .91188 m .61642 .89686 L .63375 .90437 L p .607 .3 .423 r
F P
0 g
s
.41216 1.01932 m .36777 1.03008 L .37883 1.00634 L p .547 .361 .58 r
F P
0 g
s
.37883 1.00634 m .42029 .99474 L .41216 1.01932 L p .547 .361 .58 r
F P
0 g
s
.49472 .94054 m .53476 .92646 L .53524 .93376 L p .44 .067 .233 r
F P
0 g
s
.38999 1.15506 m .42851 1.14824 L .44153 1.16244 L p .602 .655 .874 r
F P
0 g
s
.42851 1.14824 m .38999 1.15506 L .37567 1.13537 L p .601 .59 .812 r
F P
0 g
s
.49285 1.16249 m .45614 1.1697 L .44153 1.16244 L p .62 .781 .958 r
F P
0 g
s
.47995 .96196 m .4315 .97486 L .44498 .96102 L p .513 .22 .406 r
F P
0 g
s
.44498 .96102 m .48699 .94767 L .47995 .96196 L p .513 .22 .406 r
F P
0 g
s
.49224 .55645 m .44855 .57815 L .47072 .5927 L p .752 .87 .933 r
F P
0 g
s
.47072 .5927 m .5029 .5717 L .49224 .55645 L p .752 .87 .933 r
F P
0 g
s
.53723 .85967 m .5102 .87521 L .50048 .8976 L p .502 .188 .366 r
F P
0 g
s
.46558 .91228 m .50048 .8976 L .5102 .87521 L p .37 .024 .242 r
F P
0 g
s
.14509 .54025 m .17137 .51123 L .21932 .54543 L p .302 .593 .945 r
F P
0 g
s
.17137 .51123 m .14509 .54025 L .10454 .49631 L p .192 .436 .865 r
F P
0 g
s
.7532 .47934 m .79299 .46178 L .83482 .48415 L p .727 .323 .282 r
F P
0 g
s
.79299 .46178 m .7532 .47934 L .71396 .47002 L p .613 .179 .192 r
F P
0 g
s
.64557 .83422 m .61534 .85057 L .64373 .86208 L p .597 .198 .256 r
F P
0 g
s
.64373 .86208 m .6841 .84566 L .64557 .83422 L p .597 .198 .256 r
F P
0 g
s
.53542 1.14703 m .58789 1.13797 L .58216 1.14291 L p .646 .858 .98 r
F P
0 g
s
.53495 1.15452 m .57891 1.1457 L .5696 1.14541 L p .17 0 0 r
F P
0 g
s
.58216 1.14291 m .57891 1.1457 L p .56953 1.14599 L .646 .858 .98 r
F P
0 g
s
.5696 1.14541 m .53446 1.15417 L .53486 1.15446 L p .17 0 0 r
F P
0 g
s
.53943 1.15334 m .5696 1.14541 L .53486 1.15446 L .17 0 0 r
F
.53542 1.14703 m .58216 1.14291 L .56953 1.14599 L .646 .858 .98 r
F
.53486 1.15446 m .53495 1.15452 L p .53943 1.15334 L .17 0 0 r
F P
0 g
s
.49285 1.16249 m .53495 1.15452 L .53446 1.15417 L p 0 0 0 r
F P
0 g
s
.56463 .84376 m .53723 .85967 L .53935 .88237 L p .583 .282 .424 r
F P
0 g
s
.53935 .88237 m .57882 .86666 L .56463 .84376 L p .583 .282 .424 r
F P
0 g
s
.31833 .62667 m .27723 .64848 L .31225 .62837 L p 0 0 0 r
F P
0 g
s
.31225 .62837 m .34807 .60636 L .31833 .62667 L p 0 0 0 r
F P
0 g
s
.38046 .55631 m .40781 .53255 L .4468 .50629 L p .553 .904 .691 r
F P
0 g
s
.40781 .53255 m .38046 .55631 L .32766 .56845 L p .553 .931 .894 r
F P
0 g
s
.40768 1.04689 m .36167 1.05672 L .36777 1.03008 L p .57 .422 .64 r
F P
0 g
s
.36777 1.03008 m .41216 1.01932 L .40768 1.04689 L p .57 .422 .64 r
F P
0 g
s
.42507 .57508 m .38056 .59724 L .41355 .59975 L p .689 .917 .971 r
F P
0 g
s
.41355 .59975 m .44855 .57815 L .42507 .57508 L p .689 .917 .971 r
F P
0 g
s
.75905 .82765 m .72413 .84437 L .76291 .83022 L p 0 0 0 r
F P
0 g
s
.76291 .83022 m .8043 .81333 L .75905 .82765 L p 0 0 0 r
F P
0 g
s
.34095 .9495 m .37237 .93659 L .40555 .93725 L p .483 .862 .981 r
F P
0 g
s
.37237 .93659 m .34095 .9495 L .30304 .93734 L p .483 .761 .992 r
F P
0 g
s
.37567 1.13537 m .41798 1.12805 L .42851 1.14824 L p .601 .59 .812 r
F P
0 g
s
.41798 1.12805 m .37567 1.13537 L .36577 1.11127 L p .597 .543 .765 r
F P
0 g
s
.63375 .90437 m .58566 .91931 L .57656 .91188 L p .607 .3 .423 r
F P
0 g
s
.53476 .92646 m .57656 .91188 L .58566 .91931 L p .547 .22 .364 r
F P
0 g
s
.09435 .28494 m .06519 .32571 L .08261 .26929 L p 0 0 .043 r
F P
0 g
s
.08261 .26929 m .11122 .22663 L .09435 .28494 L p 0 0 .043 r
F P
0 g
s
.58566 .91931 m .53524 .93376 L .53476 .92646 L p .547 .22 .364 r
F P
0 g
s
.50048 .8976 m .53935 .88237 L .53723 .85967 L p .502 .188 .366 r
F P
0 g
s
.64955 .91961 m .6972 .90447 L .71564 .92679 L p .738 .504 .574 r
F P
0 g
s
.6972 .90447 m .64955 .91961 L .63375 .90437 L p .705 .439 .519 r
F P
0 g
s
.68088 1.11709 m .63794 1.12797 L .65319 1.11218 L p .77 .865 .919 r
F P
0 g
s
.65319 1.11218 m .70229 1.10077 L .68088 1.11709 L p .77 .865 .919 r
F P
0 g
s
.63639 .49332 m .67419 .47356 L .71396 .47002 L p .368 0 .033 r
F P
0 g
s
.40718 1.07554 m .36099 1.08443 L .36167 1.05672 L p .583 .466 .685 r
F P
0 g
s
.36167 1.05672 m .40768 1.04689 L .40718 1.07554 L p .583 .466 .685 r
F P
0 g
s
.36577 1.11127 m .41069 1.10324 L .41798 1.12805 L p .597 .543 .765 r
F P
0 g
s
.41069 1.10324 m .36577 1.11127 L .36099 1.08443 L p .591 .504 .724 r
F P
0 g
s
.3294 .06482 m .28656 .10409 L .34111 .11094 L p .696 .87 .963 r
F P
0 g
s
.34111 .11094 m .37507 .07483 L .3294 .06482 L p .696 .87 .963 r
F P
0 g
s
.10454 .49631 m .13239 .46448 L .17137 .51123 L p .192 .436 .865 r
F P
0 g
s
.13239 .46448 m .10454 .49631 L .07654 .44337 L p .078 .261 .749 r
F P
0 g
s
.36099 1.08443 m .40718 1.07554 L .41069 1.10324 L p .591 .504 .724 r
F P
0 g
s
.62084 1.13604 m .57891 1.1457 L .58789 1.13797 L p .608 .905 .984 r
F P
0 g
s
.09233 .34705 m .06311 .38514 L .06519 .32571 L p 0 0 .36 r
F P
0 g
s
.06519 .32571 m .09435 .28494 L .09233 .34705 L p 0 0 .36 r
F P
0 g
s
.44153 1.16244 m .48522 1.15516 L .49285 1.16249 L p .62 .781 .958 r
F P
0 g
s
.48522 1.15516 m .44153 1.16244 L .42851 1.14824 L p .646 .673 .862 r
F P
0 g
s
.53495 1.15452 m .49285 1.16249 L .48522 1.15516 L p .641 .813 .966 r
F P
0 g
s
.47409 .98249 m .42029 .99474 L .4315 .97486 L p .585 .364 .546 r
F P
0 g
s
.4315 .97486 m .47995 .96196 L .47409 .98249 L p .585 .364 .546 r
F P
0 g
s
.58566 .91931 m .63375 .90437 L .64955 .91961 L p .674 .419 .527 r
F P
0 g
s
.07654 .44337 m .10535 .4084 L .13239 .46448 L p .078 .261 .749 r
F P
0 g
s
.10535 .4084 m .07654 .44337 L .06311 .38514 L p 0 .057 .587 r
F P
0 g
s
.54102 .53493 m .49224 .55645 L .5029 .5717 L p .755 .942 .944 r
F P
0 g
s
.5029 .5717 m .53871 .55071 L .54102 .53493 L p .755 .942 .944 r
F P
0 g
s
.53568 .94844 m .47995 .96196 L .48699 .94767 L p .59 .325 .483 r
F P
0 g
s
.48699 .94767 m .53524 .93376 L .53568 .94844 L p .59 .325 .483 r
F P
0 g
s
.06311 .38514 m .09233 .34705 L .10535 .4084 L p 0 .057 .587 r
F P
0 g
s
.59058 .51381 m .57505 .52993 L p .63613 .49347 L 0 0 0 r
F P
0 g
s
.53871 .55071 m .57505 .52993 L .59058 .51381 L p .664 .973 .881 r
F P
0 g
s
.59058 .51381 m .54102 .53493 L .53871 .55071 L p .664 .973 .881 r
F P
0 g
s
.59058 .51381 m .60709 .50974 L p .55663 .52897 L 0 0 0 r
F P
0 g
s
.54102 .53493 m .59058 .51381 L p .55663 .52897 L 0 0 0 r
F P
0 g
s
.63639 .49332 m .59058 .51381 L p .63613 .49347 L 0 0 0 r
F P
0 g
s
.6627 .9416 m .71564 .92679 L .72904 .95447 L p .759 .553 .618 r
F P
0 g
s
.71564 .92679 m .6627 .9416 L .64955 .91961 L p .738 .504 .574 r
F P
0 g
s
.70229 1.10077 m .65319 1.11218 L .66553 1.08972 L p .795 .768 .828 r
F P
0 g
s
.66553 1.08972 m .71959 1.0777 L .70229 1.10077 L p .795 .768 .828 r
F P
0 g
s
.78915 .50108 m .83482 .48415 L .86967 .51743 L p .811 .452 .377 r
F P
0 g
s
.83482 .48415 m .78915 .50108 L .7532 .47934 L p .727 .323 .282 r
F P
0 g
s
.29349 .65691 m .24806 .67809 L .27723 .64848 L p .049 0 .038 r
F P
0 g
s
.27723 .64848 m .31833 .62667 L .29349 .65691 L p .049 0 .038 r
F P
0 g
s
.57891 1.1457 m .53495 1.15452 L .53542 1.14703 L p .646 .858 .98 r
F P
0 g
s
.48522 1.15516 m .53542 1.14703 L .53495 1.15452 L p .641 .813 .966 r
F P
0 g
s
.30304 .93734 m .34027 .92428 L .37237 .93659 L p .483 .761 .992 r
F P
0 g
s
.34027 .92428 m .30304 .93734 L .26919 .9146 L p .468 .649 .938 r
F P
0 g
s
.8043 .81333 m .76291 .83022 L .79768 .80399 L p .633 .964 .852 r
F P
0 g
s
.79768 .80399 m .8447 .78701 L .8043 .81333 L p .633 .964 .852 r
F P
0 g
s
.40555 .93725 m .44289 .92349 L .46558 .91228 L p 0 0 0 r
F P
0 g
s
.64955 .91961 m .59397 .9343 L .58566 .91931 L p .674 .419 .527 r
F P
0 g
s
.53524 .93376 m .58566 .91931 L .59397 .9343 L p .638 .383 .517 r
F P
0 g
s
.42851 1.14824 m .47841 1.14066 L .48522 1.15516 L p .646 .673 .862 r
F P
0 g
s
.47841 1.14066 m .42851 1.14824 L .41798 1.12805 L p .647 .613 .801 r
F P
0 g
s
.59397 .9343 m .53568 .94844 L .53524 .93376 L p .638 .383 .517 r
F P
0 g
s
.46984 1.00786 m .41216 1.01932 L .42029 .99474 L p .613 .432 .614 r
F P
0 g
s
.42029 .99474 m .47409 .98249 L .46984 1.00786 L p .613 .432 .614 r
F P
0 g
s
.44289 .92349 m .40555 .93725 L .37237 .93659 L p .43 .858 .941 r
F P
0 g
s
.67227 .96885 m .72904 .95447 L .73644 .98562 L p .772 .592 .655 r
F P
0 g
s
.72904 .95447 m .67227 .96885 L .6627 .9416 L p .759 .553 .618 r
F P
0 g
s
.71959 1.0777 m .66553 1.08972 L .67406 1.06212 L p .794 .708 .77 r
F P
0 g
s
.67406 1.06212 m .73154 1.04947 L .71959 1.0777 L p .794 .708 .77 r
F P
0 g
s
.61534 .85057 m .57882 .86666 L .59475 .87822 L p .545 .146 .237 r
F P
0 g
s
.59475 .87822 m .64373 .86208 L .61534 .85057 L p .545 .146 .237 r
F P
0 g
s
.63794 1.12797 m .58789 1.13797 L .5959 1.12267 L p .742 .782 .885 r
F P
0 g
s
.5959 1.12267 m .65319 1.11218 L .63794 1.12797 L p .742 .782 .885 r
F P
0 g
s
.53542 1.14703 m .48522 1.15516 L .47841 1.14066 L p .68 .697 .859 r
F P
0 g
s
.59397 .9343 m .64955 .91961 L .6627 .9416 L p .705 .485 .588 r
F P
0 g
s
.53605 .96953 m .47409 .98249 L .47995 .96196 L p .635 .422 .576 r
F P
0 g
s
.47995 .96196 m .53568 .94844 L .53605 .96953 L p .635 .422 .576 r
F P
0 g
s
.67755 .99947 m .73644 .98562 L .73729 1.01804 L p .782 .628 .69 r
F P
0 g
s
.73644 .98562 m .67755 .99947 L .67227 .96885 L p .772 .592 .655 r
F P
0 g
s
.6841 .84566 m .64373 .86208 L .67332 .86101 L p .314 0 0 r
F P
0 g
s
.67332 .86101 m .72413 .84437 L .6841 .84566 L p .314 0 0 r
F P
0 g
s
.40186 .58396 m .34807 .60636 L .38056 .59724 L p .408 .851 .753 r
F P
0 g
s
.38056 .59724 m .42507 .57508 L .40186 .58396 L p .408 .851 .753 r
F P
0 g
s
.73154 1.04947 m .67406 1.06212 L .67816 1.03131 L p .789 .665 .727 r
F P
0 g
s
.67816 1.03131 m .73729 1.01804 L .73154 1.04947 L p .789 .665 .727 r
F P
0 g
s
.41798 1.12805 m .4729 1.11993 L .47841 1.14066 L p .647 .613 .801 r
F P
0 g
s
.4729 1.11993 m .41798 1.12805 L .41069 1.10324 L p .644 .572 .759 r
F P
0 g
s
.46749 1.03632 m .40768 1.04689 L .41216 1.01932 L p .627 .475 .657 r
F P
0 g
s
.41216 1.01932 m .46984 1.00786 L .46749 1.03632 L p .627 .475 .657 r
F P
0 g
s
.73729 1.01804 m .67816 1.03131 L .67755 .99947 L p .782 .628 .69 r
F P
0 g
s
.27536 .69505 m .22685 .71519 L .24806 .67809 L p .236 .008 .35 r
F P
0 g
s
.24806 .67809 m .29349 .65691 L .27536 .69505 L p .236 .008 .35 r
F P
0 g
s
.48093 .55289 m .42507 .57508 L .44855 .57815 L p .624 .947 .943 r
F P
0 g
s
.44855 .57815 m .49224 .55645 L .48093 .55289 L p .624 .947 .943 r
F P
0 g
s
.81924 .53393 m .86967 .51743 L .89506 .55937 L p .869 .562 .467 r
F P
0 g
s
.86967 .51743 m .81924 .53393 L .78915 .50108 L p .811 .452 .377 r
F P
0 g
s
.26919 .9146 m .3115 .90099 L .34027 .92428 L p .468 .649 .938 r
F P
0 g
s
.3115 .90099 m .26919 .9146 L .24181 .88279 L p .449 .551 .868 r
F P
0 g
s
.8447 .78701 m .79768 .80399 L .82589 .76737 L p .856 .979 .86 r
F P
0 g
s
.82589 .76737 m .87737 .75043 L .8447 .78701 L p .856 .979 .86 r
F P
0 g
s
.58789 1.13797 m .53542 1.14703 L .53583 1.13216 L p .711 .731 .866 r
F P
0 g
s
.53583 1.13216 m .5959 1.12267 L .58789 1.13797 L p .711 .731 .866 r
F P
0 g
s
.47841 1.14066 m .53583 1.13216 L .53542 1.14703 L p .68 .697 .859 r
F P
0 g
s
.41069 1.10324 m .46908 1.0944 L .4729 1.11993 L p .644 .572 .759 r
F P
0 g
s
.46908 1.0944 m .41069 1.10324 L .40718 1.07554 L p .641 .539 .724 r
F P
0 g
s
.46723 1.06586 m .40718 1.07554 L .40768 1.04689 L p .635 .509 .692 r
F P
0 g
s
.40768 1.04689 m .46749 1.03632 L .46723 1.06586 L p .635 .509 .692 r
F P
0 g
s
.66577 .48936 m .71396 .47002 L .7532 .47934 L p .569 .153 .213 r
F P
0 g
s
.71396 .47002 m .66577 .48936 L .63639 .49332 L p .368 0 .033 r
F P
0 g
s
.32766 .56845 m .36385 .54387 L .40781 .53255 L p .553 .931 .894 r
F P
0 g
s
.36385 .54387 m .32766 .56845 L .27268 .56485 L p .528 .874 .989 r
F P
0 g
s
.53935 .88237 m .50048 .8976 L .48957 .90903 L p .351 0 .046 r
F P
0 g
s
.44289 .92349 m .48957 .90903 L .50048 .8976 L p .159 0 0 r
F P
0 g
s
.40718 1.07554 m .46723 1.06586 L .46908 1.0944 L p .641 .539 .724 r
F P
0 g
s
.59058 .51381 m .63639 .49332 L .66577 .48936 L p .186 0 0 r
F P
0 g
s
.6627 .9416 m .60089 .95588 L .59397 .9343 L p .705 .485 .588 r
F P
0 g
s
.53568 .94844 m .59397 .9343 L .60089 .95588 L p .672 .459 .588 r
F P
0 g
s
.60089 .95588 m .53605 .96953 L .53568 .94844 L p .672 .459 .588 r
F P
0 g
s
.65319 1.11218 m .5959 1.12267 L .60239 1.1008 L p .75 .705 .808 r
F P
0 g
s
.60239 1.1008 m .66553 1.08972 L .65319 1.11218 L p .75 .705 .808 r
F P
0 g
s
.53583 1.13216 m .47841 1.14066 L .4729 1.11993 L p .682 .636 .797 r
F P
0 g
s
.57882 .86666 m .53935 .88237 L .54173 .89391 L p .469 .056 .174 r
F P
0 g
s
.54173 .89391 m .59475 .87822 L .57882 .86666 L p .469 .056 .174 r
F P
0 g
s
.60089 .95588 m .6627 .9416 L .67227 .96885 L p .722 .53 .63 r
F P
0 g
s
.53632 .99562 m .46984 1.00786 L .47409 .98249 L p .655 .475 .628 r
F P
0 g
s
.47409 .98249 m .53605 .96953 L .53632 .99562 L p .655 .475 .628 r
F P
0 g
s
.26533 .73843 m .21512 .75722 L .22685 .71519 L p .324 .177 .521 r
F P
0 g
s
.22685 .71519 m .27536 .69505 L .26533 .73843 L p .324 .177 .521 r
F P
0 g
s
.28391 .07116 m .23264 .1131 L .28656 .10409 L p .678 .952 .953 r
F P
0 g
s
.28656 .10409 m .3294 .06482 L .28391 .07116 L p .678 .952 .953 r
F P
0 g
s
.24181 .88279 m .28815 .86823 L .3115 .90099 L p .449 .551 .868 r
F P
0 g
s
.28815 .86823 m .24181 .88279 L .22288 .84409 L p .429 .464 .795 r
F P
0 g
s
.84122 .57568 m .89506 .55937 L .90912 .60706 L p .907 .657 .55 r
F P
0 g
s
.89506 .55937 m .84122 .57568 L .81924 .53393 L p .869 .562 .467 r
F P
0 g
s
.48957 .90903 m .54173 .89391 L .53935 .88237 L p .351 0 .046 r
F P
0 g
s
.87737 .75043 m .82589 .76737 L .84545 .72288 L p .923 .907 .789 r
F P
0 g
s
.84545 .72288 m .89995 .70611 L .87737 .75043 L p .923 .907 .789 r
F P
0 g
s
.26417 .78393 m .21376 .80122 L .21512 .75722 L p .373 .29 .632 r
F P
0 g
s
.21512 .75722 m .26533 .73843 L .26417 .78393 L p .373 .29 .632 r
F P
0 g
s
.66553 1.08972 m .60239 1.1008 L .60687 1.07387 L p .749 .658 .761 r
F P
0 g
s
.60687 1.07387 m .67406 1.06212 L .66553 1.08972 L p .749 .658 .761 r
F P
0 g
s
.22288 .84409 m .27197 .82827 L .28815 .86823 L p .429 .464 .795 r
F P
0 g
s
.27197 .82827 m .22288 .84409 L .21376 .80122 L p .405 .381 .719 r
F P
0 g
s
.5959 1.12267 m .53583 1.13216 L .53617 1.11087 L p .715 .665 .799 r
F P
0 g
s
.4729 1.11993 m .53617 1.11087 L .53583 1.13216 L p .682 .636 .797 r
F P
0 g
s
.53617 1.11087 m .60239 1.1008 L .5959 1.12267 L p .715 .665 .799 r
F P
0 g
s
.60592 .9826 m .67227 .96885 L .67755 .99947 L p .732 .564 .664 r
F P
0 g
s
.67227 .96885 m .60592 .9826 L .60089 .95588 L p .722 .53 .63 r
F P
0 g
s
.53617 1.11087 m .4729 1.11993 L .46908 1.0944 L p .68 .597 .756 r
F P
0 g
s
.85341 .62342 m .90912 .60706 L .91079 .65716 L p .929 .743 .63 r
F P
0 g
s
.90912 .60706 m .85341 .62342 L .84122 .57568 L p .907 .657 .55 r
F P
0 g
s
.37237 .93659 m .41925 .92293 L .44289 .92349 L p .43 .858 .941 r
F P
0 g
s
.41925 .92293 m .37237 .93659 L .34027 .92428 L p .541 .793 .991 r
F P
0 g
s
.53648 1.02489 m .46749 1.03632 L .46984 1.00786 L p .666 .51 .664 r
F P
0 g
s
.46984 1.00786 m .53632 .99562 L .53648 1.02489 L p .666 .51 .664 r
F P
0 g
s
.21376 .80122 m .26417 .78393 L .27197 .82827 L p .405 .381 .719 r
F P
0 g
s
.89995 .70611 m .84545 .72288 L .85486 .67371 L p .937 .825 .709 r
F P
0 g
s
.85486 .67371 m .91079 .65716 L .89995 .70611 L p .937 .825 .709 r
F P
0 g
s
.53605 .96953 m .60089 .95588 L .60592 .9826 L p .689 .505 .633 r
F P
0 g
s
.54348 .531 m .48093 .55289 L .49224 .55645 L p .43 .868 .791 r
F P
0 g
s
.49224 .55645 m .54102 .53493 L .5424 .53272 L p .43 .868 .791 r
F P
0 g
s
.49224 .55645 m .5424 .53272 L .53139 .53701 L .43 .868 .791 r
F
.54593 .53953 m .46972 .56155 L .47107 .56051 L p .227 0 0 r
F P
0 g
s
.47107 .56051 m .48093 .55289 L p .50144 .54868 L .227 0 0 r
F P
0 g
s
.50144 .54868 m .54593 .53953 L .47107 .56051 L .227 0 0 r
F
.5424 .53272 m .54348 .531 L p .53139 .53701 L .43 .868 .791 r
F P
0 g
s
.60592 .9826 m .53632 .99562 L .53605 .96953 L p .689 .505 .633 r
F P
0 g
s
.91079 .65716 m .85486 .67371 L .85341 .62342 L p .929 .743 .63 r
F P
0 g
s
.67406 1.06212 m .60687 1.07387 L .60903 1.04376 L p .745 .624 .725 r
F P
0 g
s
.60903 1.04376 m .67816 1.03131 L .67406 1.06212 L p .745 .624 .725 r
F P
0 g
s
.48957 .90903 m .44289 .92349 L .41925 .92293 L p .325 .811 .852 r
F P
0 g
s
.66577 .48936 m .60709 .50974 L .59058 .51381 L p .186 0 0 r
F P
0 g
s
.6087 1.0126 m .67755 .99947 L .67816 1.03131 L p .739 .594 .695 r
F P
0 g
s
.67755 .99947 m .6087 1.0126 L .60592 .9826 L p .732 .564 .664 r
F P
0 g
s
.38055 .60441 m .31833 .62667 L .34807 .60636 L p .126 0 0 r
F P
0 g
s
.34807 .60636 m .40186 .58396 L .38055 .60441 L p .126 0 0 r
F P
0 g
s
.46908 1.0944 m .5364 1.08464 L .53617 1.11087 L p .68 .597 .756 r
F P
0 g
s
.5364 1.08464 m .46908 1.0944 L .46723 1.06586 L p .677 .567 .724 r
F P
0 g
s
.5365 1.05528 m .46723 1.06586 L .46749 1.03632 L p .672 .54 .695 r
F P
0 g
s
.46749 1.03632 m .53648 1.02489 L .5365 1.05528 L p .672 .54 .695 r
F P
0 g
s
.67816 1.03131 m .60903 1.04376 L .6087 1.0126 L p .739 .594 .695 r
F P
0 g
s
.46723 1.06586 m .5365 1.05528 L .5364 1.08464 L p .677 .567 .724 r
F P
0 g
s
.72413 .84437 m .67332 .86101 L .70209 .84713 L p .355 .828 .801 r
F P
0 g
s
.70209 .84713 m .76291 .83022 L .72413 .84437 L p .355 .828 .801 r
F P
0 g
s
.60709 .50974 m .54348 .531 L .54102 .53493 L p 0 0 0 r
F P
0 g
s
.60239 1.1008 m .53617 1.11087 L .5364 1.08464 L p .713 .624 .757 r
F P
0 g
s
.5364 1.08464 m .60687 1.07387 L .60239 1.1008 L p .713 .624 .757 r
F P
0 g
s
.53632 .99562 m .60592 .9826 L .6087 1.0126 L p .699 .538 .667 r
F P
0 g
s
.62757 .86382 m .70209 .84713 L .68651 .85464 L p .519 .906 .941 r
F P
0 g
s
.61138 .87736 m .67332 .86101 L .64373 .86208 L p .189 0 0 r
F P
0 g
s
.68651 .85464 m .67332 .86101 L p .66223 .86169 L .519 .906 .941 r
F P
0 g
s
.64373 .86208 m .59475 .87822 L .60751 .87756 L p .189 0 0 r
F P
0 g
s
.61644 .87497 m .64373 .86208 L .60751 .87756 L .189 0 0 r
F
.62757 .86382 m .68651 .85464 L .66223 .86169 L .519 .906 .941 r
F
.60751 .87756 m .61138 .87736 L p .61644 .87497 L .189 0 0 r
F P
0 g
s
.6087 1.0126 m .53648 1.02489 L .53632 .99562 L p .699 .538 .667 r
F P
0 g
s
.69485 .49818 m .7532 .47934 L .78915 .50108 L p .69 .328 .356 r
F P
0 g
s
.7532 .47934 m .69485 .49818 L .66577 .48936 L p .569 .153 .213 r
F P
0 g
s
.46972 .56155 m .40186 .58396 L .42507 .57508 L p 0 0 0 r
F P
0 g
s
.42507 .57508 m .48093 .55289 L .46972 .56155 L p 0 0 0 r
F P
0 g
s
.60687 1.07387 m .5364 1.08464 L .5365 1.05528 L p .71 .594 .724 r
F P
0 g
s
.5365 1.05528 m .60903 1.04376 L .60687 1.07387 L p .71 .594 .724 r
F P
0 g
s
.60903 1.04376 m .5365 1.05528 L .53648 1.02489 L p .705 .566 .696 r
F P
0 g
s
.53648 1.02489 m .6087 1.0126 L .60903 1.04376 L p .705 .566 .696 r
F P
0 g
s
.27268 .56485 m .31774 .53901 L .36385 .54387 L p .528 .874 .989 r
F P
0 g
s
.31774 .53901 m .27268 .56485 L .21932 .54543 L p .49 .771 .994 r
F P
0 g
s
.60709 .50974 m .66577 .48936 L .69485 .49818 L p .503 .086 .183 r
F P
0 g
s
.34027 .92428 m .3963 .91038 L .41925 .92293 L p .541 .793 .991 r
F P
0 g
s
.3963 .91038 m .34027 .92428 L .3115 .90099 L p .56 .687 .925 r
F P
0 g
s
.24182 .09394 m .18311 .13767 L .23264 .1131 L p .559 .923 .762 r
F P
0 g
s
.23264 .1131 m .28391 .07116 L .24182 .09394 L p .559 .923 .762 r
F P
0 g
s
.54173 .89391 m .48957 .90903 L .47818 .90846 L p .165 .697 .695 r
F P
0 g
s
.41925 .92293 m .47818 .90846 L .48957 .90903 L p .325 .811 .852 r
F P
0 g
s
.3627 .63521 m .29349 .65691 L .31833 .62667 L p .367 .07 .323 r
F P
0 g
s
.31833 .62667 m .38055 .60441 L .3627 .63521 L p .367 .07 .323 r
F P
0 g
s
.59475 .87822 m .54173 .89391 L .54421 .89324 L p .021 0 0 r
F P
0 g
s
.54421 .89324 m .61138 .87736 L .59475 .87822 L p .021 0 0 r
F P
0 g
s
.47818 .90846 m .54421 .89324 L .54173 .89391 L p .165 .697 .695 r
F P
0 g
s
.76291 .83022 m .70209 .84713 L .72796 .82114 L p .745 .949 .945 r
F P
0 g
s
.72796 .82114 m .79768 .80399 L .76291 .83022 L p .745 .949 .945 r
F P
0 g
s
.47818 .90846 m .41925 .92293 L .3963 .91038 L p .578 .827 .992 r
F P
0 g
s
.7216 .51944 m .78915 .50108 L .81924 .53393 L p .76 .451 .462 r
F P
0 g
s
.78915 .50108 m .7216 .51944 L .69485 .49818 L p .69 .328 .356 r
F P
0 g
s
.48093 .55289 m .54348 .531 L .54593 .53953 L p .227 0 0 r
F P
0 g
s
.3115 .90099 m .37566 .8865 L .3963 .91038 L p .56 .687 .925 r
F P
0 g
s
.37566 .8865 m .3115 .90099 L .28815 .86823 L p .558 .604 .855 r
F P
0 g
s
.69485 .49818 m .62346 .5183 L .60709 .50974 L p .503 .086 .183 r
F P
0 g
s
.54348 .531 m .60709 .50974 L .62346 .5183 L p .399 0 .091 r
F P
0 g
s
.67332 .86101 m .61138 .87736 L .62757 .86382 L p .519 .906 .941 r
F P
0 g
s
.45941 .58212 m .38055 .60441 L .40186 .58396 L p .373 0 .192 r
F P
0 g
s
.40186 .58396 m .46972 .56155 L .45941 .58212 L p .373 0 .192 r
F P
0 g
s
.34965 .67431 m .27536 .69505 L .29349 .65691 L p .458 .243 .498 r
F P
0 g
s
.29349 .65691 m .3627 .63521 L .34965 .67431 L p .458 .243 .498 r
F P
0 g
s
.21932 .54543 m .27263 .51777 L .31774 .53901 L p .49 .771 .994 r
F P
0 g
s
.27263 .51777 m .21932 .54543 L .17137 .51123 L p .448 .659 .951 r
F P
0 g
s
.62346 .5183 m .54593 .53953 L .54348 .531 L p .399 0 .091 r
F P
0 g
s
.20631 .13198 m .1416 .17637 L .18311 .13767 L p 0 0 0 r
F P
0 g
s
.18311 .13767 m .24182 .09394 L .20631 .13198 L p 0 0 0 r
F P
0 g
s
.79768 .80399 m .72796 .82114 L .74902 .7847 L p .831 .872 .874 r
F P
0 g
s
.74902 .7847 m .82589 .76737 L .79768 .80399 L p .831 .872 .874 r
F P
0 g
s
.62346 .5183 m .69485 .49818 L .7216 .51944 L p .643 .302 .379 r
F P
0 g
s
.28815 .86823 m .35887 .8528 L .37566 .8865 L p .558 .604 .855 r
F P
0 g
s
.35887 .8528 m .28815 .86823 L .27197 .82827 L p .551 .536 .792 r
F P
0 g
s
.74404 .55189 m .81924 .53393 L .84122 .57568 L p .801 .541 .545 r
F P
0 g
s
.81924 .53393 m .74404 .55189 L .7216 .51944 L p .76 .451 .462 r
F P
0 g
s
.34241 .71894 m .26533 .73843 L .27536 .69505 L p .5 .343 .6 r
F P
0 g
s
.27536 .69505 m .34965 .67431 L .34241 .71894 L p .5 .343 .6 r
F P
0 g
s
.54421 .89324 m .47818 .90846 L .46708 .89562 L p .596 .863 .993 r
F P
0 g
s
.3963 .91038 m .46708 .89562 L .47818 .90846 L p .578 .827 .992 r
F P
0 g
s
.46708 .89562 m .3963 .91038 L .37566 .8865 L p .622 .722 .918 r
F P
0 g
s
.61138 .87736 m .54421 .89324 L .54663 .88005 L p .585 .898 .986 r
F P
0 g
s
.54663 .88005 m .62757 .86382 L .61138 .87736 L p .585 .898 .986 r
F P
0 g
s
.27197 .82827 m .34721 .81159 L .35887 .8528 L p .551 .536 .792 r
F P
0 g
s
.34721 .81159 m .27197 .82827 L .26417 .78393 L p .54 .477 .734 r
F P
0 g
s
.34157 .76585 m .26417 .78393 L .26533 .73843 L p .524 .416 .672 r
F P
0 g
s
.26533 .73843 m .34241 .71894 L .34157 .76585 L p .524 .416 .672 r
F P
0 g
s
.82589 .76737 m .74902 .7847 L .76364 .74032 L p .849 .797 .8 r
F P
0 g
s
.76364 .74032 m .84545 .72288 L .82589 .76737 L p .849 .797 .8 r
F P
0 g
s
.46708 .89562 m .54663 .88005 L .54421 .89324 L p .596 .863 .993 r
F P
0 g
s
.26417 .78393 m .34157 .76585 L .34721 .81159 L p .54 .477 .734 r
F P
0 g
s
.17137 .51123 m .23181 .48116 L .27263 .51777 L p .448 .659 .951 r
F P
0 g
s
.23181 .48116 m .17137 .51123 L .13239 .46448 L p .407 .549 .885 r
F P
0 g
s
.76047 .59339 m .84122 .57568 L .85341 .62342 L p .826 .612 .614 r
F P
0 g
s
.84122 .57568 m .76047 .59339 L .74404 .55189 L p .801 .541 .545 r
F P
0 g
s
.54818 .56024 m .45941 .58212 L .46972 .56155 L p .503 .157 .313 r
F P
0 g
s
.46972 .56155 m .54593 .53953 L .54818 .56024 L p .503 .157 .313 r
F P
0 g
s
.45076 .6134 m .3627 .63521 L .38055 .60441 L p .511 .237 .435 r
F P
0 g
s
.38055 .60441 m .45941 .58212 L .45076 .6134 L p .511 .237 .435 r
F P
0 g
s
.70209 .84713 m .62757 .86382 L .64217 .83823 L p .742 .874 .941 r
F P
0 g
s
.64217 .83823 m .72796 .82114 L .70209 .84713 L p .742 .874 .941 r
F P
0 g
s
.18019 .18285 m .11122 .22663 L .1416 .17637 L p 0 0 .133 r
F P
0 g
s
.1416 .17637 m .20631 .13198 L .18019 .18285 L p 0 0 .133 r
F P
0 g
s
.7216 .51944 m .63854 .53923 L .62346 .5183 L p .643 .302 .379 r
F P
0 g
s
.54593 .53953 m .62346 .5183 L .63854 .53923 L p .585 .249 .366 r
F P
0 g
s
.84545 .72288 m .76364 .74032 L .77069 .69121 L p .849 .733 .735 r
F P
0 g
s
.77069 .69121 m .85486 .67371 L .84545 .72288 L p .849 .733 .735 r
F P
0 g
s
.7696 .64098 m .85341 .62342 L .85486 .67371 L p .841 .674 .675 r
F P
0 g
s
.85341 .62342 m .7696 .64098 L .76047 .59339 L p .826 .612 .614 r
F P
0 g
s
.85486 .67371 m .77069 .69121 L .7696 .64098 L p .841 .674 .675 r
F P
0 g
s
.63854 .53923 m .54818 .56024 L .54593 .53953 L p .585 .249 .366 r
F P
0 g
s
.63854 .53923 m .7216 .51944 L .74404 .55189 L p .709 .427 .496 r
F P
0 g
s
.37566 .8865 m .45708 .87113 L .46708 .89562 L p .622 .722 .918 r
F P
0 g
s
.45708 .87113 m .37566 .8865 L .35887 .8528 L p .627 .643 .846 r
F P
0 g
s
.13239 .46448 m .19841 .43148 L .23181 .48116 L p .407 .549 .885 r
F P
0 g
s
.19841 .43148 m .13239 .46448 L .10535 .4084 L p .365 .44 .806 r
F P
0 g
s
.54663 .88005 m .46708 .89562 L .45708 .87113 L p .67 .76 .918 r
F P
0 g
s
.16564 .24292 m .09435 .28494 L .11122 .22663 L p .152 .004 .412 r
F P
0 g
s
.11122 .22663 m .18019 .18285 L .16564 .24292 L p .152 .004 .412 r
F P
0 g
s
.44442 .65332 m .34965 .67431 L .3627 .63521 L p .565 .355 .554 r
F P
0 g
s
.3627 .63521 m .45076 .6134 L .44442 .65332 L p .565 .355 .554 r
F P
0 g
s
.62757 .86382 m .54663 .88005 L .5488 .85498 L p .71 .809 .926 r
F P
0 g
s
.5488 .85498 m .64217 .83823 L .62757 .86382 L p .71 .809 .926 r
F P
0 g
s
.72796 .82114 m .64217 .83823 L .65406 .80221 L p .779 .787 .859 r
F P
0 g
s
.65406 .80221 m .74902 .7847 L .72796 .82114 L p .779 .787 .859 r
F P
0 g
s
.10535 .4084 m .17513 .37219 L .19841 .43148 L p .365 .44 .806 r
F P
0 g
s
.17513 .37219 m .10535 .4084 L .09233 .34705 L p .316 .324 .71 r
F P
0 g
s
.1639 .3077 m .09233 .34705 L .09435 .28494 L p .25 .187 .587 r
F P
0 g
s
.09435 .28494 m .16564 .24292 L .1639 .3077 L p .25 .187 .587 r
F P
0 g
s
.55009 .59194 m .45076 .6134 L .45941 .58212 L p .595 .33 .484 r
F P
0 g
s
.45941 .58212 m .54818 .56024 L .55009 .59194 L p .595 .33 .484 r
F P
0 g
s
.45708 .87113 m .5488 .85498 L .54663 .88005 L p .67 .76 .918 r
F P
0 g
s
.09233 .34705 m .1639 .3077 L .17513 .37219 L p .316 .324 .71 r
F P
0 g
s
.35887 .8528 m .44893 .83653 L .45708 .87113 L p .627 .643 .846 r
F P
0 g
s
.44893 .83653 m .35887 .8528 L .34721 .81159 L p .624 .584 .788 r
F P
0 g
s
.65122 .57131 m .74404 .55189 L .76047 .59339 L p .743 .509 .576 r
F P
0 g
s
.74404 .55189 m .65122 .57131 L .63854 .53923 L p .709 .427 .496 r
F P
0 g
s
.54818 .56024 m .63854 .53923 L .65122 .57131 L p .656 .388 .502 r
F P
0 g
s
.44091 .69904 m .34241 .71894 L .34965 .67431 L p .592 .429 .629 r
F P
0 g
s
.34965 .67431 m .44442 .65332 L .44091 .69904 L p .592 .429 .629 r
F P
0 g
s
.65122 .57131 m .55009 .59194 L .54818 .56024 L p .656 .388 .502 r
F P
0 g
s
.34721 .81159 m .44326 .7942 L .44893 .83653 L p .624 .584 .788 r
F P
0 g
s
.44326 .7942 m .34721 .81159 L .34157 .76585 L p .617 .533 .737 r
F P
0 g
s
.5488 .85498 m .45708 .87113 L .44893 .83653 L p .681 .682 .844 r
F P
0 g
s
.74902 .7847 m .65406 .80221 L .66233 .75823 L p .785 .722 .794 r
F P
0 g
s
.66233 .75823 m .76364 .74032 L .74902 .7847 L p .785 .722 .794 r
F P
0 g
s
.44051 .7472 m .34157 .76585 L .34241 .71894 L p .607 .484 .686 r
F P
0 g
s
.34241 .71894 m .44091 .69904 L .44051 .7472 L p .607 .484 .686 r
F P
0 g
s
.34157 .76585 m .44051 .7472 L .44326 .7942 L p .617 .533 .737 r
F P
0 g
s
.66052 .61242 m .76047 .59339 L .7696 .64098 L p .763 .57 .636 r
F P
0 g
s
.76047 .59339 m .66052 .61242 L .65122 .57131 L p .743 .509 .576 r
F P
0 g
s
.64217 .83823 m .5488 .85498 L .55057 .81958 L p .729 .727 .848 r
F P
0 g
s
.55057 .81958 m .65406 .80221 L .64217 .83823 L p .729 .727 .848 r
F P
0 g
s
.55149 .63254 m .44442 .65332 L .45076 .6134 L p .635 .423 .578 r
F P
0 g
s
.45076 .6134 m .55009 .59194 L .55149 .63254 L p .635 .423 .578 r
F P
0 g
s
.44893 .83653 m .55057 .81958 L .5488 .85498 L p .681 .682 .844 r
F P
0 g
s
.76364 .74032 m .66233 .75823 L .66632 .7095 L p .782 .669 .739 r
F P
0 g
s
.66632 .7095 m .77069 .69121 L .76364 .74032 L p .782 .669 .739 r
F P
0 g
s
.66569 .65965 m .7696 .64098 L .77069 .69121 L p .775 .621 .689 r
F P
0 g
s
.7696 .64098 m .66569 .65965 L .66052 .61242 L p .763 .57 .636 r
F P
0 g
s
.55009 .59194 m .65122 .57131 L .66052 .61242 L p .69 .471 .584 r
F P
0 g
s
.77069 .69121 m .66632 .7095 L .66569 .65965 L p .775 .621 .689 r
F P
0 g
s
.55057 .81958 m .44893 .83653 L .44326 .7942 L p .68 .625 .787 r
F P
0 g
s
.66052 .61242 m .55149 .63254 L .55009 .59194 L p .69 .471 .584 r
F P
0 g
s
.55227 .67914 m .44091 .69904 L .44442 .65332 L p .655 .485 .641 r
F P
0 g
s
.44442 .65332 m .55149 .63254 L .55227 .67914 L p .655 .485 .641 r
F P
0 g
s
.65406 .80221 m .55057 .81958 L .55179 .7763 L p .731 .668 .789 r
F P
0 g
s
.55179 .7763 m .66233 .75823 L .65406 .80221 L p .731 .668 .789 r
F P
0 g
s
.44326 .7942 m .55179 .7763 L .55057 .81958 L p .68 .625 .787 r
F P
0 g
s
.55179 .7763 m .44326 .7942 L .44051 .7472 L p .675 .578 .739 r
F P
0 g
s
.55149 .63254 m .66052 .61242 L .66569 .65965 L p .709 .529 .644 r
F P
0 g
s
.55238 .72829 m .44051 .7472 L .44091 .69904 L p .667 .534 .692 r
F P
0 g
s
.44091 .69904 m .55227 .67914 L .55238 .72829 L p .667 .534 .692 r
F P
0 g
s
.44051 .7472 m .55238 .72829 L .55179 .7763 L p .675 .578 .739 r
F P
0 g
s
.66569 .65965 m .55227 .67914 L .55149 .63254 L p .709 .529 .644 r
F P
0 g
s
.66233 .75823 m .55179 .7763 L .55238 .72829 L p .727 .621 .739 r
F P
0 g
s
.55238 .72829 m .66632 .7095 L .66233 .75823 L p .727 .621 .739 r
F P
0 g
s
.55227 .67914 m .66569 .65965 L .66632 .7095 L p .72 .577 .693 r
F P
0 g
s
.66632 .7095 m .55238 .72829 L .55227 .67914 L p .72 .577 .693 r
F P
0 g
s
.25 Mabswid
.0061 0 m
0 1.34968 L
s
0 1.34968 m
1 1.34968 L
s
1 1.34968 m
.9939 0 L
s
.9939 0 m
.0061 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{213.375, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003E000181000`40O003h00OeGoo00000goo0000
003A0001Ool00003Ool000000<moo`80005oo`0000=oo`000000cgoo0P000Goo000017oo001oo`00
cGoo00<007oo00000Goo000017oo001oo`00c7oo00@007ooOol0005oo`0000Eoo`00Oomoo`000<]o
o`04001oogoo0001Ool00003Ool007oo009oo`03001oogoo0<Moo`05001oogooOol00001Ool00003
Ool007oo009oo`03001oogoo0<Ioo`03001oogoo009oo`40005oo`0000=oo`00Ool00goo00<007oo
Ool0aGoo00<007ooOol00Woo0@000Goo00000goo001oo`04Ool00`00Oomoo`33Ool00`00Oomoo`03
Ool10001Ool00003Ool007oo00Aoo`03001oogoo0<9oo`03001oogoo00Aoo`40005oo`0000=oo`00
Ool01Goo00<007ooOol0`Goo00<007ooOol017oo0@000Goo00000goo001oo`05Ool00`00Oomoo`30
Ool00`00Oomoo`05Ool10001Ool00003Ool007oo00Ioo`03001oogoo03Moo`@008=oo`03001oogoo
00Ioo`40005oo`0000=oo`00Ool01goo00<007ooOol0<Woo100000AC_@00EeeKOP<0081oo`03001o
ogoo00Ioo`40005oo`0000=oo`00Ool01goo00<007ooOol0;goo0`0000EGgU>mEkeG_@0000IGOP@0
07]oo`03001oogoo00Moo`40005oo`0000=oo`00Ool027oo00<007ooOol0;7oo0P00019GgU>mEmiC
_EONDkd005MMFgiGGE]nEeeKOUMMFgiGGE]nEed2001iOol00`00Oomoo`07Ool10001Ool00003Ool0
07oo00Uoo`03001oogoo02Uoo`<0009G_@05EmiC_ENmEkd0000<Egh01000Ea`00000MWoo00<007oo
Ool027oo0@000Goo00000goo001oo`09Ool00`00Oomoo`0WOol300006E>mEmiC_EONDkeGgU>m001G
GE]nEeeKOUMMFgiGGE]nEeeKOUMMFgh005LMEaaK7ELL008007=oo`03001oogoo00Uoo`40005oo`00
00=oo`00Ool02Woo00<007ooOol097oo0P0000=7U`00Dkd00UNm00EGgU>mEkeG_@0000aGOP04001G
75LLEad3Ea`00eLM0000001aOol00`00Oomoo`09Ool10001Ool00003Ool007oo00Yoo`03001oogoo
02=oo`0S0017^4>G001C_EONDkeGgU>mEmiC_@00EeeKOUMMFgiGGE]nEeeKOUMMFgiGGE]n001G7ELL
FaeG75LMEaaK7ELLEaeG7002001^Ool00`00Oomoo`0:Ool10001Ool00003Ool007oo00]oo`03001o
ogoo021oo`800004AkM7U`00Dkd2Ekd01EONDkeG_ENm000035Mn00@005LLEaaG7@=G7005EaeG75LL
EaaG7@02Ea`00`00Oomoo`1ZOol00`00Oomoo`0;Ool10001Ool00003Ool007oo00aoo`03001oogoo
01ioo`800008AkP00000DkeGgU>mEmiC_@P0000HFgiGGE]nEeeKOUMMFgh005LMEaaK7ELLEaeG75/M
EaaG7ELLFaeG75LM001Jf`00Jgoo00<007ooOol02goo0@000Goo00000goo001oo`0<Ool00`00Oomo
o`0LOol300000dNg001GgP06000025^N001C?EMNEceGGU<mEeh800000eLLEaeG7002Ea`01ELMEaaG
75LLEad00eLL00@005KKE]/006Uoo`03001oogoo00aoo`40005oo`0000=oo`00Ool03Goo00<007oo
Ool06Woo1`0001IK_UNMFkiGWE^nEieK_P00EeiC?EMNDceGGU<mEeiC?EMNDceGGP00D_e>g080000@
EaeG75/MEaaG7ELLFaeG75LMEa`005KJE]]FfU[K001WOol00`00Oomoo`0=Ool10001Ool00003Ool0
07oo00ioo`03001oogoo01Qoo`D00005FkiKWU^NFiiK_P03Fih03e^n001GGULmEeiC?EMNEceGGU<m
EeiG?EMNDcd00004D_`20003Ea`01ELMEaaG75LL00001UKK00<007ooOol0I7oo00<007ooOol03Goo
0@000Goo00000goo001oo`0>Ool00`00Oomoo`0FOol4000085olFm/005NMFkiGWE^nEieK_UNMFkiG
W@00DceGGU<mEeiC?EMNDceGGU<mEeiC?@00C]aBoE;LD_e>g5;mD]`200003U/MEaaG7ELL001FfUKK
E]YJfeKJE]]FfU[K001TOol00`00Oomoo`0>Ool10001Ool00003Ool007oo00moo`03001oogoo01Ao
o`@00003GoaKg00000=KWP0DFkiKWU^NFiiK_U^N001G?EMNDceGGULmEeiC?EMNEceGGU<mEeh000UB
o0800003EaaG7@0000UFf`03001oogoo061oo`03001oogoo00moo`40005oo`0000=oo`00Ool03goo
00<007ooOol04Woo1@0002IOo5_K001GWE^nEieK_UNMFkiGWE^nEieK_P00EeiC?EMNDceGGU<mEeiC
?EMNDceGGP00D_eBg5;mC]aBoE;LD_e>g5;mD]aBoDkL0P0000aFfeKJF]]FfUKKE]YJfeKJE]]FfU[K
001QOol00`00Oomoo`0?Ool10001Ool00003Ool007oo011ooaT00003FmaOo000009KWP05FkiKWU^N
FiiK_P02Fih03P00EeiC?EMNEceGGU<mEeiG?EMNDceGGULm000=D_`2000;E]]Q000BOol10001Ool0
0003Ool007oo011oo`03001oogoo00moo`@0000=00<005_KGo`005^nEieK_UNMFkiGWE^nEid02000
01MGGU<mEeiC?EMNDcd005;LD_e>g5;mD]aBoDkLD_eBg5;mC]aBoE;L001>VU:k0080000;E]YJfeKJ
E]]FfU[KE]YFf`00F[X0001NOol00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03001oogoo
00ioo`@000800`06001Oo5_L001KWU^n1P0000=KOE]n00000U<M00=C7U<MDad0200035;l00H005:k
CY]B^djk0007E]/00`00EYT0001NOol00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03001o
ogoo00eoo`<0000600@00`04001Oo5_K100001IKOUMMFgiGOE]nEeeKOUMm001?7E<nCaeC?TlMDci?
7E<nCaeC?TlM001:_0<0000JC]aBoE;LD_e>g5;mD]aBo@00D[]>VU:kCYYB^djJ001FfU[KE]YFfeKJ
001FVEZiEYT005eoo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo00<007ooOol037oo0`00
1003100000eKOU]mFgiKOE]nFgeKOU]mFgiKOE]n001C7P03Dad01E<NDaeC7E<MDah00U<M00<004[M
B[`00T[L0`001E;l00P004jKD[]>^e:kCY]B^djk0P000UKK00H005JIEYUFVEJi001MOol00`00Oomo
o`0@Ool10001Ool00003Ool007oo011oo`03001oogoo00]oo`<0000400@00`0400<200008V>mHk`0
05MmFgiGGE]nEgeKOUMMFgiGOE]nEeeKOP00Dci?7E<nCaeC?TlMDci?7E<nCad004ZlC]e:_4kMB[a>
gDZl0`0001E>g000CYYB^djJD[]>VU:kCYYB^djJD[/005[K001J^EJIF[YFVEZi0000G7oo00<007oo
Ool047oo0@000Goo00000goo001oo`0@Ool00`00Oomoo`0:Ool2000600<05000HkeS_F>m001KOU]m
FgiKOE]nFgeKOU]mFgiKOE]nFgd005<MDah3Dad02U<NDaeC7E<MDaiC7@00B]a:gDZl0T[L00A:gDZl
B]a:g080000<D[]>^e:kCY]B^djkD[]>Ve:kC[]B^`000UJI00IF^EJIEYUFVEJi001KOol00`00Oomo
o`0@Ool10001Ool00003Ool007oo011oo`03001oogoo00Uoo`80000_00<0100300@00`04001S_F>l
HkeS_000EeeKOUMmFgiGGE]nEgeKOUMMFgiGOE]n001C?TlMDci?7E<nCaeC?TlMDci?7E<n001>gDZl
C]e:_4kMB[a>gDZlC]e:_00300002DjJD[]>VU:kCYYB^djJD[]>VP0200001eZjEYUJ^EJIF[YFV@00
05]oo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo00<007ooOol027oo00<0000300<01P03
00@006>mHkeS_09S_@0=001KOE]nFgeKOU]mFgiKOE]nFgeKOU]m00000e<M00EC7U<MDaeC7E<N00=C
7@06001:_4[LB]a:gDZl0T[L019:gDZlB]`004YkAW/004jkD[]>Ve:kC[]B^djKD[/0059i0002EYT0
1EJiEYUFVEJI0000FWoo00<007ooOol047oo0@000Goo00000goo001oo`0@Ool00`00Oomoo`07Ool0
6`0000@00`0400<0100300@00`00HkaS_F>lHkeS_6>m001KOUMMFgiGOE]nEeeKOUMmFgiGG@0?0000
3DZlC]e:_4kMB[a>gDZlC]e:_000AW]:VdIj0080000@D[]>VU:kCYYB^djJ001>N@00EYUJ^UJIF[UF
VEZj001JOol00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03001oogoo00Moo`0300000`03
00H00`03001S_F>l00=S_@08Hk`005]mFgiKOE]nFgeKOP@0009G?@0=001>oD[mC_e:oDkmB_e>oD[m
C_e:o@00@Y`00`0000=:g4[MB[`00T[L00E:g@00AW]6NdYk0096N`800008CY]B^djk001>NE9iCWT0
00=FV@04E[UFVEJI001IOol00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03001oogoo00Io
o`0800000`0400<0100300@00`<00009HkaS_F>lHkeS_6>m001KOUMm00@0000FEeiG?E]NEceGGULm
001:oDlNB_e?7T[mCai:oDlNB_e?7T[m0012W4:m@Y`200006dkMB[a>gDZl0016NTZKAW]:VdIjBY]6
N`00CYYB^`00DWU>FE9jCWT005JIF[YFVEZiEYT0001IOol00`00Oomoo`0@Ool10001Ool00003Ool0
07oo011oo`03001oogoo00Eoo`0300000`0300@00`80000340`006>l00=S_@03HkaS_F>m00<00003
EceGGELm009G?@0GEeeG?ELmEceGGELm001:oDkmB_e>oD[mC_e:oDkmB_e>o@00@[e2W4:m@Ya2_@03
00000d[L001:N`03AW/03DYkAW]6NdIk001>V`00CWUBNDiiDWU>N@0000=FV@03001FN00005Qoo`03
001oogoo011oo`40005oo`0000=oo`00Ool047oo00<007ooOol01Goo0100000400<0100300@0010<
30`@;@00HkeS_6>mHkaS_@80000RGg`005LmFeiG?EMNEceKGULmEeiG?E]NEceGGP00Cai:oDlNB_e?
7T[mCai:oDlNB_e?7P00A[e2W4:m@Ya6_D:L@[d200005dIkBY]6NTZKAW]:VdIjBY]6NdZK001BNTii
DWU>FE9jCWT005JIF[X005Yh0000F7oo00<007ooOol047oo0@000Goo00000goo001oo`0@Ool00`00
Oomoo`04Ool00`0000<00`0200<2000440`01000HkeS_F>l0P0000ESOF=lHgaSO00000=G?@05EeeG
?ELmEceGG@03Ecd05UMM001>oD[mC_e:oDkmB_e>oD[mC_e:o@00@Ya2_D:L@[e2W4:m@Ya2_D:L0P00
00E:NdIkAW]6NdYk00=6N`80000<DWU>NE9iCWUBN@00E[UFV@00EWQJN000Egoo00<007ooOol047oo
0@000Goo00000goo001oo`0@Ool00`00Oomoo`03Ool20000300300@0000030`@30`<42d<310<001S
_@80000ZGgaSOEmlHgeOO6=m001GGULmFeiG?EMNEceKGULmEeiG?E]NEcd004[mCai:oDlNB_e?7T[m
Cai:oDlNB_d004:LA[e2W4:m@Ya6_D:L@[d003iL0P0000i6NTZKAW]:VdIjBY/004YI001BNTiiDWU>
FE9j0P0000AFMeZHEWL005Moo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo00<007ooOol0
0goo00@0000300<000L@30<0009SO005HgeSO6=lHgaSO@02Hg`00`00EeeG?@02Ecd01EMMEceG?ELm
Eed00ULm3P0000U2W4:m@Ya2_D:L@[e2W4:m00000SiK00H004IkAW]6NdYk0002AST02DII001BNDii
DWU>NE9i001JN003EWP00`00Oomoo`1DOol00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03
001oogoo009oo`0R00000`00000@;@`<40`<310]30`@30`<001OO6=mGgaSOEmlHgeOO6=mGgaSOEml
Hgd005MNEceKGULmEeiG?E]NEcd200003ULmDad004;MA_i6gDKn@]e6oTKMA_i2gDKn=Wd4000024:m
@Ya6_D:L000j>ciL>S/200004TZKAW/004HiBUY6>DYI001BNTiiDWU>F@00EWMJN5IgFYP005Ioo`03
001oogoo011oo`40005oo`0000=oo`00Ool047oo00@007ooOomoo`<000X@3004001SO6=lHgd3Hg`0
1F=mHgaSO6=lHgd00V=l00<005MMEcd00ULm0`001E<M0P000TKM00E6gTKMA]e6gDKN0096g@04000f
OCIm=Wd3000014:m@Y`003YK0ciK00@004Ik0016F@=6>@05001>NE9iCWUBN@02000015IhFWQFN000
EWoo00<007ooOol047oo0@000Goo00000goo001oo`0@Ool08P00Oomoogoo000@30`<42d<310<30`@
;@`<40`<310]30`005mlHgeOO6=mGgaSOEmlHgeOO6=mGgaSOEml001G?EMN0P000e<M00EG?E<MDaeC
7ELm009C7@0A0016oTKMA_i2gDKnA]e6oT;MA_h003ZM=W`jWCIm>YdfO00200005ciK>S/nG3Xk?U/j
>`00ASU:FDHiBUY6>@00CUUBNP00DUP005ZHEWMJN5Ig0000EGoo00<007ooOol047oo0@000Goo0000
0goo001oo`0@Ool00`00Oomoo`02000;40`200001F=mHgaSO6=lHgd00f=l00ISOF=lHgaSO6=mHg`2
000=Dad01000A]e6gDKN0dKM00A6gTKMA]d000LfO@800004>U/nFciK?U/200000dHiAUU6>@02AST0
1P00CWT004iHDUP0009FN003FWP007oo05Aoo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo
01h007oo000000`<42d<310<30`@;@`<40`<310]30`@3000Ki/006=mGgaSOEmlHgeOO6=mGgaSOEml
Hgd200000e/l00000002Dad01ELmDaeC7E<MEcd00e<M00=G?E<MDad00P0001e6gDKn@]e6oTKMA_i2
gDKn000jWCIl>YdfOCZM=W`jWBWk000j>ciL>S/nFcWi0016>DYIASU:FTHi00800008DUQ>=`00EWMJ
V5IgFWP005Aoo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo00@007oo000000`@3005001[
Vf^K001SO@03Hg`01V=mHgaSO6=lHgd000EO?003001C7E<M00aC7@030016gDKN00=6g@04A]i6gDKM
0007=Wd00bXK00000002?U/01@00>OT004HiAUT00dHi00D004hhDUQ>F00000=FN003001oogoo059o
o`03001oogoo011oo`40005oo`0000=oo`00Ool047oo100000X<310<30`@;@`<40`<310]30`@30<0
000:Ji][NVnK001SOEmlHgeOO6=mGg`200000ellFcaOG002Gc`00e/lGe`00002Dad01ELmDaeC7E<M
Ecd00e<M00=G?E<MDad03@0001XjWCIm>YdfO000:O/Z7000?U`003XJ>OT004HiBUU6>DYJAQL004hg
DUP005YhEWMJV000E7oo00<007ooOol047oo0@000Goo00000goo001oo`0@Ool4000840`200027;80
0`00Ji][V`02Ji/00`00HgeSO002Hg`00`00GcaO?008Gc`20009Dad20002C_d01000?[hn_SZn0cjn
00<j_Sjn00001@0000dfO@00:Q/Z6`00?U/003XI>OT004HiAUU6>@0200001E9HCSP005IhFWP00P00
E7oo00<007ooOol047oo0@000Goo00000goo001oo`0@Ool300005A0<30`@;@`<40`<310]30`001RA
7;8L/Abb001_Vf]jJi][NVnK001SO@020002Gc`01U/lGeaO?5llFcaOG09O?006FcaOG5ll001C7ELm
0e<M00AG?@00001:o@=>o@0?B_e>o@00000j_CkN>[dngSZm?]hj_@008S`VGB8m00<0000A:O/Z72Wk
000inCXJ>OT004HiBUT004HH001BF4hg001FM`02001DOol00`00Oomoo`0@Ool10001Ool00003Ool0
07oo00moo`@000H@308000DL/P03001[Vf^K00A[V`03001O?5ll00iO?080009C7@8000Y>o@8000<n
_P03>[hn_Sjn0080008R?@0F9UdR?@00000Z6bWk000inCXI>OT004Hi00165`00CUQBF000EWP0058g
001COol00`00Oomoo`0@Ool10001Ool00003Ool007oo00moo`@0000442d<310<30`200003abb694L
/Qba7;8HTAbb001[Vf]jKi][NV^K001WF`0200001U/lGeaO?5llFcaOG09O?006FcaOG5llGcaK?5mL
0Ull0P000Tkm00E:oDkmC_e>oD[m00=>o@04B_e>oDkmC_d200003SZm?]hj_CkN>[dngP009UdR?BIM
8S`9VP00:Q`200003SWi>QXinDYJ001664Gg001>=e9H001B=dhf001COol00`00Oomoo`0@Ool10001
Ool00003Ool007oo00ioo`D000<@3003000L/Qbb00LL/P03001[Vf^K009[V`05001W>fLjIc]W>P02
000=Gc`00`00FaaJn`02000>C_d200000cjn>[hn_P02?[h20000328m9UdR?@Ej000Z6b6I000inCXI
>OT000966007001BF4iH001B=U8g0000Dgoo00<007ooOol047oo0@000Goo00000goo001oo`0>Ool4
000070`<40`000007;4L/QRA7;8L/Abb694L/Qba001[NVnKJgY[V`00Ie]W>VMKHcYWFfLjIe/005mL
0Ull00IK?5mLGcaO?5/lGe`2Gc`01P00FaaFne/LE_]K70800005B_e>oDkmC_e:o@03C_d01T[mC_e>
oDkmB_e>o@T000039UdR?0VJ0080000>8IT003Wi>QXe]`00AQM66000DUP0058gCQH005=oo`03001o
ogoo011oo`40005oo`0000=oo`00Ool03Goo1`002abb00h006^KJi][V`00Ic]W>VLkIcYW>fLjIc]W
>VLk0P001ell0P0000QK75[kFaaJo5/LF_]K75[l0`002Tkm0P0000=6gD[M;Yh00RjN00<bWRjN;Yh0
0P0000LR?@Ej1GX0026I000in@020002AQP01P00CSP00000DSL005=oo`03001oogoo011oo`40005o
o`0000=oo`00Ool03Goo1@0001dHTAbb7;4L/QRA7;8L/Abb694L/Qba7;8HT@00JgY[V`00Ie]W>VMK
HcYWFfLjIe]S>VMKIcYWFf<j0080000BGcaK?5mLGc`005KkFaaFne/LE_]K75KkFaaFne/LE_]K75Kk
0P0000=>oD[mC_d00Tkm00U:o@00001:gDKMB]i6gD[MA]d00P00014bWRjM<[h^WPGK0009VPEj9KTQ
V@00>OTif000AQQ65e9H00800003CSH007oo059oo`03001oogoo011oo`40005oo`0000=oo`00Ool0
3Goo1@003Abb018006^K001W>fLjIc]W>VLkIcYW>fLjIc]W>VLkIcYW>fLjIc/200004Ull001Jo5/L
F_]K75[lFaaJne/LF_aK75[kFaaJo5/LF_]K7080009>o@8000=6g@05B]e6gDKMA]e:g@02A]d20003
;Yh01c:N1K/5NP2f9ITQVCWi00800003AQM660000080009B=`03001oogoo051oo`03001oogoo011o
o`40005oo`0000=oo`00Ool037oo100000l02P007;4L/QRA7;8L/Abb694L/Qba7;8HTAbb7;400P00
02IWFfLjIe]S>VMKIcYWFf<jIe]W>VMKHcYWFfLjIe]S>VMKIcX005KkFaaFne/LE_]K75KkFaaFne/L
E_]K75KkFaaFne/LE_]K75Kk0P0000i:gTKMB]e6gD[NA]e:gDKMB]i6gD[MA]e:gTKM0P0000db_RjN
<Yh^W@VJ8ITU^B6I000e]`00AOM6600200000dhFDSL0001BOol00`00Oomoo`0@Ool10001Ool00003
Ool007oo00aoo`@0000300/001bb00`L/P0F001W>fLjIc]W>VLkIcYW>fLjIc]W>VLkIcYW>fLjIc]W
>VLkIcX005kjH_X200004e[lFaaJne/LF_aK75[kFaaJo5/LF_]K75[lFaaJne/L001Fg5;K00800005
B]e6gDKMA]e:g@03A]d01D[MA]e6gDKMB]d00P00010^WS:N;Yh5NP009IT003Vh=KL004HG0015mP00
DSH0059oo`03001oogoo011oo`40005oo`0000=oo`00Ool037oo0`0001002`0:000HTAbb7;4L/QRA
7;8L/Abb694L/Qba7;8HT@<0000EHcYWFfLjIe]S>VMKIcYWFf<jIe]W>VMKHcYWFfLj001NnV<KG_YS
6Ukj00<0000BE_]K75KkFaaFne/LE_]K75KkFaaFne/L001Fo5;KE_aBfeKl0`0000a:gTKMB]e6gD[N
A]e:gDKMB]i6gD[MA]d40000301B000U^@00>MP004HH0019m`00DSL0059oo`03001oogoo011oo`40
005oo`0000=oo`00Ool02goo0`0000@02`0:00/000dL/P03001[>F/i0080000?Ic]W>VLkIcYW>fLj
Ic]W>VLkIcYW>fLjIc/006;j00=NnP04H_YNnUkjG_X300004U[lFaaJne/LF_aK75[kFa`005KLD]]B
g5;KE]aBfe;LD]]Fg0<00005B]e6gDKMA]e:g@03A]d04D[M000n_Cjm6UhJG@2f8IT003Fg>KQ66000
AOH0058g0000DWoo00<007ooOol047oo0@000Goo00000goo001oo`0;Ool20000400;00X02`0:000L
/Abb694L/Qba7;8HTAbb7;4L/QRA0`0000A[66liJcQ_>@80000GIcYWFf<jIe]W>VMKHcYWFfLjIe/0
06<KG_YS6UkjHa]NnV<JG_YS6ekjHaYNnP0200004e/LE_]K75KkFaaFn`00D]]Fo5;KE_aBfeKlD]]F
o5;KE_aBfeKl0080000AA]e:gTKMB]e6gD[N0012_Sjm@]hn_D:n?[d0]R6I000e]`02000014Wg001B
=`00DWoo00<007ooOol047oo0@000Goo00000goo001oo`0;Ool20000100:00/02P002Qbb0P0000@U
=BDf001_>@=[>@0=KcU[>@00001W>fLjIc]W>VLkIcYW>`00H_X00ekj00ERnUkjG_YNnV;j00=NnP03
H_YNnUkj00<0000BFaaJo000D]]Bg5;KE]aBfe;LD]]Fg5;KD]aBfeKLD]]Bg5;K0`0000=6gD[M0000
0Sjm00dn_Sjm?[dn_Cjn?[d0]P00>MPe]`00AOI5m`02001BOol00`00Oomoo`0@Ool10001Ool00003
Ool007oo00Yoo`80000=00X02`0:00/001bb694L/Qba7;8HTAbb7;400P0000dUERDe9EHU=BEF001_
>F/HKcU[>6liJaQ_>@02000066<jIe]W>VMK001S6ekjHaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaYN
nV<KG_YS6P80000CD]]Fo5;KE_aBfeKlD]]Fo5;KE_aBfeKlD]]Fo5;KE_aBfeKlD]/00P000112_Sjm
@]hn_D:n?[e2gSjm@[h0]@00=KLif000BOM5mP@0051oo`03001oogoo011oo`40005oo`0000=oo`00
Ool02Woo00L0000:00/02P0;00X000067;8200029CH022De9CHU=RDf9CD006/iKcT3JcT016liJcU[
>F/i0P0000=W>fLj00000ekj00ERnUkjG_YNnV;j00=NnP05H_YNnUkjG_YRnP03G_X00`00F]YJfP03
000045;LD]]Fg5;KD]aBfeKLD]]Bg5;KE]aBfe;LD]]Fg0000djl10000cjm00Ln_P2f000e]`00AOI5
m`06001>Ool00`00Oomoo`0@Ool10001Ool00003Ool007oo00Yoo`0;00002`0:00/02P0;000L/Qba
7;8HT@0200005BEF9CDUERDe9EHU=BEF9CDUEP00KcU[>6liJaQ_>F/hKcU[66liJcQ_>@0300006F<J
G_YS6ekjHaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaYNnV<K001JfUZiF]YJ^U[J00<0000DE_aBfeKl
D]]Fo5;KE_aBfeKlD]]Fo5;K001:^dkLB[]>_4ZkC]a:^`H00004>MP00000AOH200001640001<84PP
0P00C7oo00<007ooOol047oo0@000Goo00000goo001oo`0:Ool01`0000X02`0:00/02P00008L/P80
00059CDU=RDf9CHU=@039CH012De9CHU=P000f/i00E_>F/iJcU[>Fli00=[>@03001Rn6Ki00<0009N
nP05H_YNnUkjG_YRnP03G_X01V;jG_YNnUkjH_X000UJfP<00009D]aBfeKLD]]Bg5;KE]aBf`00009>
_005C[]>_4jlC[a>^`03C[`01DjkC[a>_0007CH00P0000A5m`00001Ph0<0009<808004Yoo`03001o
ogoo011oo`40005oo`0000=oo`00Ool02Woo00H0000;00X02`0:00/300007bEF9CDUERDe9EHU=BEF
9CDUERDe9EHU=BEF9CD006/HKcU[>6liJaQ_>F/hKcU[66li001VnF;HI_URf6Ki00<0000IHaYNnV<K
G_YS6UkjHa]NnV<JG_YS6`00F]YJ^E[JF[YJfUZiF]YJ^U[JF[UJfUZjF]X00`0001AFo5;KE_aBfeKl
001>g4ZkC[a:^dkLB[]>_4ZkC]a:^djlB[]>g4Zk1P0000QQ0000IHMUIP00B21<84PP1000AWoo00<0
07ooOol047oo0@000Goo00000goo001oo`0:Ool01`0000X02`0:00/02P00008U=P059CDU=RDf9CHU
=@039CH022De9CHU=RDf9CDU=P00KcT3JcT03fliJcU[>F/iKcT006KiH_QVnF;hI_URn6KiH_QVn@02
0003G_X01f;jG_YNnUkjH_YNnP00011JfP<00004D]`004jlC[/3C[`01DjkC[a>_4jlC[/00djl00=>
^djl00000`0000LPdP00G>0006EVIHMUIP020003C2050013Ool00`00Oomoo`0@Ool10001Ool00003
Ool007oo00Yoo`0500002`0:00/02P0200009REF9CDUERDe9EHU=BEF9CDUERDe9EHU=BEF9CDUERDe
001[>6liJaQ_>F/hKcU[66liJcP006;HI_URf6KiH]QVnF;HI_URf6KiH]P300006UkjHaYNnV<KG_X0
05ZiF]YJ^U[JF[UJfUZjF]YJ^E[JF[YJfUZiF]YJ^U[JF[UJfUZjF]X400003dZkC]a:^djlB[]>g4Zk
C[a:^dkLB[]>_4ZkC]`03`0200002BCC00000000IHMUIVF7IFIUQ`02000014PP001DXES11@00@7oo
00<007ooOol047oo0@000Goo00000goo001oo`0:Ool0200000X02`0:0000<P009CD39CH01BDe9CHU
=RDf9CD00bDf00DU=BDf9CHU=P00009[>@0FKcU[>F/iJcU_>F/i001Rn6KiH_QVnF;hI_URn6KiH_QV
nF;hI_URn6KiH_P30002G_X00`00F]YJfP0CF]X00`00EYYBVP0500001DjkC[a>_4jlC[/00djl011>
^adg0000023B001ai`00IFIUIfEVIHMUIVEWIFH000IDX@H003aoo`03001oogoo011oo`40005oo`00
00=oo`00Ool02Woo03<0000;00X02`000380<@009CDUERDe9EHU=BEF9CDUERDe9EHU=BEF9CDUERDe
001[66liJcQ_>F/HKcU[>6li001VnF;HI_URf6KiH]QVnF;HI_URf6KiH]QVnF;HI_URf6KiH]P00`00
01eJ^U[JF[UJfUZjF]YJ^E[JF[YJfUZiF]YJ^U[JF[UJfUZjF]YJ^E[J001F^U:IE[YBVUJjDYUF^U:J
00D0000:B[]>g4ZkC[`04B4E000Pd`00LPL200001VEVIHMUIVF7IFIUQ`<00006F<5DXES1E:5H`EBQ
0`0000@P0000000003Uoo`03001oogoo011oo`40005oo`0000=oo`00Ool02Woo00@0000:00/000<0
<P03000U=RDe00<U=P059CDU=RDf9CHU=@039CH012De9CHU=P000f/i01Y_>F/iJcT006KiH_QVnF;h
I_URn6KiH_QVnF;hI_URn6KiH_QVnF;hI_URn6KiH_P005jh100045[J00h005:JE[YBVUJJDYYF^U:J
EYYBVUJjDYYFVU:J1@0000dQ5@008=80077W001Z3@00IFIUIfEVIHL00003HH/20007E:47000fOol0
0`00Oomoo`0@Ool10001Ool00003Ool007oo00Yoo`0H00002`000380<@0b034002De9EHU=BEF9CDU
ERDe9EHU=BEF9CDUERDe9EHU=BEF0`0001m_>F/hKcU[6000H]QVnF;HI_URf6KiH]QVnF;HI_URf6Ki
H]QVnF;HI_URf6KiH]P005jhG[UJ^5jiG[QN^@030000:5[JF[UJfUZjF]YJ^E[JF[YJfUZiF]YJ^U[J
001F^U:JE[YBVEJjDYYF^U:IE[YBVUJjDYUF^U:JE[YBVEJjDYXQ5@0<9=<00787001^;FX=0P0000QU
QfEV001MRV6[GHYQZef:0P0000=H`EBQF<400P0000ADiET6000000<l00<003=oo`03001oogoo011o
o`40005oo`0000=oo`00Ool02Woo0P001@0b00D002Df9CHU=RDe00<U=P059CDU=RDf9CHU=@039CH2
00006flGLaL00000JcT006;hI_URn6KiH_QVnF;hI_URn6KiH_QVnF;hI_URn6KiH_QVnF;hI_T00002
G[P01EjiG[QN^5jhG[T00Ujh10002E[J01D005:JEYYBVUJjDYYFVU:JE[YBVUJJDYYF^U:JEYYBVUJj
DYYFVP0?00d00P000W7W00@006h=JPe^3@8000QQR`<0009Di@04E>IDiECUE>D20004?003000`Ool0
0`00Oomoo`0@Ool10001Ool00003Ool007oo00Yoo`80000C0340<P0a0380<@0b000UERDe9EHU=BEF
9CDUERDe9EHU=BEF9CD00P0000H]^@00LcM_5W<GKaH300008F;HI_URf6KiH]QVnF;HI_URf6KiH]QV
nF;HI_URf6KiH]QVnF;H001J^5jiG[QN^EZhG[UN^5jiF[QN^EjhG[UJ^0030000;eZiF]YJ^U[JF[T0
05:JE[YBVEJjDYYF^U:IE[YBVUJjDYUF^U:JE[YBVEJjDYYF^U:IE[X03000MV`0077V001Z3Fh]JPe^
3@00HJ]MRV6[GHYQZef:HJ]MRP00FH`00P0000MI1UCUE>IDiET6E>EDiP020005?003000]Ool00`00
Oomoo`0@Ool10001Ool00003Ool007oo00Yoo`030000<P0b00D0<P03000U=BDf008U=P069CDU=RDf
9CHU=BDf0P0000DY^Bfi;KT]^@00009_5`04LaM_5P00I]L300004V;hI_URn6KiH_QVnF;hI_URn6Ki
H_QVnF;hI_URn000G[QN^@=N^005G[UN^5jhG[QN^@03G[P015jiG[QN^5jh100001MJfP00EYYBVUJj
DYYFVU:JE[YBVUJJDYYF^U:JEYYBVUJjDYYFVU:JE[YBVP0300800007MV`00000KPeZ3Fh=JPd00P00
1V6;00<005V=FHd00UV=00@005CUE>EDiP=Di@03E>IDi@0000X002Yoo`03001oogoo011oo`40005o
o`0000=oo`00Ool02Woo0140000b0340<P0a0380<@0b000UERDe9EHU=BEF9CDUERDe0080000@;KTY
^2fi:KP]^BVh001_5W<gKaIc5`00J]MVef[GI[H300008V;HI_URf6KiH]QVnF;HI_URf6KiH]QVn@00
G[UN^5jiF[QN^EjhG[UJ^5jiG[QN^EZhG[UN^5jiF[QN^EjhG[UJ^5ji100001=BVUJjDYUF^U:JE[YB
VEJjDYYF^U:IE[YBVUJjDYUF^U:JE[X00`0200002GZ=MV`006X=KPeZ3@00HNmV400200002Uf:HJ]M
RP00FHaMSEV<GHeIS5f=0P0000=DiECV00000`0000Y@ieD8000004@PB21484PPA21880<002Qoo`03
001oogoo011oo`40005oo`0000=oo`00Ool02Woo00<0000b03801@0b00@002Df9CHU=@<U=P80008]
^@05:KT]^Bfi;KTY^@02;KT01000KaI_5`0026KG100000UVnF;hI_URn6KiH_QVnF;h00000ejh00EN
^EjhG[QN^5ji00=N^005G[UN^5jhG[QN^@03G[P01UjiG[QN^000EYUFN0D0000=DYYF^U:JEYYBVUJj
DYYFVU:JE[YBVUJJDYX00`0000ifK7J=000006X=KPd006H?HNmV467_001QR`002EV=0P0000EA253X
D>Q@j54800=@j08000I880<002Ioo`03001oogoo011oo`40005oo`0000=oo`00Ool02goo00`0000a
0380<@0b0340<P0a000U=BEF9CD200006bfi:KP]^BVh;KTY^2fi:KP]^BVh;KT007<GKaH006KGJ]MV
]V[GI]MZefJfJ]MVef[GI[IZe`03000096KiH]QVnF;HI_T005jiF[QN^EjhG[UJ^5jiG[QN^EZhG[UN
^5jiF[QN^EjhG[UJ^5jiG[QN^EZh001FN5ZIEWQJVEIhFYUFN0H00007E[YBVEJjDYYF^U:IE[X00`00
02=jSGI/000006h]JPd0067_IQ1QkfH@HNl005V<GHeIS5f=FHaMSEV<GHeIS000DFd0053WD@Q@ieD8
D>MA253WE@Q@ie4800800006A21884@PB21484PP10008goo00<007ooOol047oo0@000Goo00000goo
001oo`0;Ool00`000380<P0503801@009CH00000:KT00bfi00DY^Bfi;KT]^BVi00<]^@05:KT]^@00
LaL0000?I]L300001FKi001N^5jhG[T00ejh00EN^EjhG[QN^5ji00=N^005G[UN^5jhG[QN^@03G[P0
1P00EWQFV5JHEYUFN09FV007EYUFN5JHEYQFVEIhEYP01@0000=F^P0300000`0000]fK@00KW4006h=
001V467_IPmQkfH@008000MIS@04001EKEE^EFd200001E48D>Q@j53XD@P00e3X3P008Goo00<007oo
Ool047oo0@000Goo00000goo001oo`0;Ool020000340<P0a0380<@0b034200009Bfi:KP]^BVh;KTY
^2fi:KP]^BVh;KTY^2fi:KP]^BVh001_5P00I[IZefKGJ]MV]V[GI]MZefJfJ]MVef[GI[IZefKGJ]MV
]V[G00@0000ZG[QN^EZhG[UN^5jiF[QN^EjhG[UJ^5jiG[QN^EZhG[UN^5jiF[QN^@00FYUFN5ZIEWQJ
VEIhFYUFN5ZIEWQJVEIhFYUFN5ZIEWQJVEIhFYT000030P0000EjcP00MV`006Y@00800008IQ1QkfH@
HNmV4000GO5Id0800003GHeIS5f=0080000:DFeESU5]EFiAKEF>001A253WE@P4000034S8C>U8b000
B45<HDQ1C658@DaQB45<H@D001ioo`03001oogoo011oo`40005oo`0000=oo`00Ool02goo00<0000b
0380100b00@000Cg000Y^@<]^@05:KT]^Bfi;KTY^@03;KT01bVi;KT]^Bfi001_5`0001=Ve`03001R
UejG00@0009N^005G[UN^5jhG[QN^@03G[P02UjiG[QN^5jhG[UN^000EYQFVEIh0UJH00IFVEIhEYQF
V5JIEWP2EYP01eJIEWQFV5JHEYUFN5JH00<0000MN/l007J=001^LFi`001QkfH?HNmV467_001Ml5ga
GM1Ml@00FHd005E^EFeEKUE]EFiEKEE^EFeEKP030008C>T01000B658HDQ10dQQ00=8@DQQB6401@00
77oo00<007ooOol047oo0@000Goo00000goo001oo`0<Ool06P000380<@0b034000Cf2AL002fi:KP]
^BVh;KTY^2fi:KP]^BVh;KTY^2fi:KP]^BVh;KT200006VKGJ]MV]V[GI]MZefJfJ]MVef[GI[IZefKG
J]MV]V[GI]MZefJf001NUf:gGYIR]ejGH[L400008EZhG[UN^5jiF[QN^EjhG[UJ^5jiG[QN^@00FYUF
N5ZIEWQJVEIhFYUFN5ZIEWQJVEIhFYUFN5ZIEWQJVEIhFYT00`05000017I/001ZD6ia0P0002MQkfH@
HNl005W@GO5Id5gaFM1Ml@00EFiAKEF>DFeEKU5]EHiAKEE^001=CP00C>U8b4cYB<Q<jDS8C>U8b4cY
001<HDQ1C658@DaQB4401`0000<l000000006Woo00<007ooOol047oo0@000Goo00000goo001oo`0<
Ool00`000380<P0203801`002?L4m`Cg000]^BVi00<]^@05:KT]^Bfi;KTY^@03;KT012Vi;KT]^@00
4fKG00`005jGHYMNUf:GGYMRUejGHYMNUf:GGYL50003G[P01UjiG[QN^000EYUFN09FV006EYUFN5JH
EYQFVEIh0UJH00IFVEIhEYQFV5JIEWP2EYP00`030000000500005ViaKU0006Hb001QkfH?001MlEg@
GO5Ml5ga001E/@00EFiEKEE^EFeEKUE]0P0000A=CTe=CDh000M<j@P00098H`05A6=8HdQS001<@005
000HOol00`00Oomoo`0@Ool10001Ool00003Ool007oo00aoo`0o0000<P0a038000TG1?L95`Cf000Y
^2fi:KP]^BVh;KTY^2fi:KP]^BVh;KTY^2fi:KP]^BVh001V]V[GI]MZefJfJ]MVef[GI[IZefKGJ]MV
]V[GI]MZefJfJ]L006:gGYIR]ejGH[MNUV:gGYMR]ejFH[MNUf:gGYIR]ejG00@0000GG[UJ^000EWQJ
VEIhFYUFN5ZIEWQJVEIhFYUFN5ZIEWQJVEIhFYUFN5ZIEWQJV@0800001FY@KW4006IBHS800P0001QM
lEW@GO5Id5ga001EdEF`001AKEE^DFeESU5]001=;De>CBe=CTd]0018b4cYB<P400004TC9A:P004AS
B8A4HdQTA6=8Q4ASB6A4HdR4001<@4PPC418@0@001Ioo`03001oogoo011oo`40005oo`0000=oo`00
Ool037oo00D0000b038000Sg00<4m`032?L4m`00008]^@05:KT]^Bfi;KTY^@03;KT01bVi;KT]^Bfi
:KT]^@00019Ve`0E001NUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:G00D00006
EYUFN5JHEYQFVEIh0UJH00IFVEIhEYQFV5JIEWP2EYP00eJIEWP0000500001Vjb001^LFi`001R<P9V
<P0F001Md5gaGO1MlEg@001E/EGAEK4005E]EFiEK@00CDe=CTe=CDi=CDe>CDd300002DBXA:U4Z4BY
A:Q4ZDBX0014H`03B6<01TASB6=8HdQSA6<000Q<@08001Aoo`03001oogoo011oo`40005oo`0000=o
o`00Ool03Goo0P0001H95`Cg2AL4mPTG1?L95`00;KTY^2fi:KP]^BVh;KTY^2fi:KP]^BVh;KTY^080
000]<S`00000001ZefKGJ]MV]V[GI]MZefJfJ]MVef[GI[IZefKGJ]L006:gGYMR]ejFH[MNUf:gGYIR
]ejGH[MNUV:gGYMR]ejFH[MNUf:gGYIR]ejG001FEUYg00@0000=EWQJVEIhFYUFN5ZIEWQJVEIhFYUF
N5ZIEWP00P0000=kM@0000000P0001A^TP00JU00068bIU9R<VIB001MlEW@GO5Id000EK1EdEF`EM40
05F>0P0000I=;De>CBe=CTd]CDh3000024C9A:Q4ZDBXA<U4Z4BYA:P>00001da0B21<@4Q0C41884a0
00<0019oo`03001oogoo011oo`40005oo`0000=oo`00Ool03Goo0P000`Cg00H8m`Cg1?L4m`Sg0003
;KT01BVi;KT]^Bfi:KT00bfi0P0000@b6c8k<Q/0009Z]@<000aVe`0H001NUf:GGYMRUejGHYMNUf:G
GYMRUejGHYMNUf:GGYMRUejGHYMNUf:GGYMRU`001UYg1@0000=FV5JIEWP00UJH00=FVEIhEYP01P00
00=jcP0000000P000VHb00UVDP00GQ<005gaGM0005FaEM400eFa019Ed@00CDi=CDe>CDe=CTe=CDh0
04D=A>d004BXA:U4Z4BYA:P40002@4@01DA4@4A0A414A4@00T1400@004b3C89<P`H0009<@004001@
@000000@Ool00`00Oomoo`0@Ool10001Ool00003Ool007oo00eoo`0D0004m`TG1?H95`Cg2AL4mPTG
1?L002Vh;KTY^2fi:KP]^BVh;KTY^080000;<S`b6c8l<Q/b?38K001V]FZeIYEZ]P040000:fKGJ]MV
]V[GI]MZefJfJ]L006:gGYIR]ejGH[MNUV:gGYMR]ejFH[MNUf:gGYIR]ejGH[MNUV:gGYMR]ejF001J
EeYgEUIJMeYGFWMFEUYgFUMJMeIF00D00003EWQJV@0000H00003N/l000000080000EHS9VDV8b001J
4P00FM0005F`EM5E/5GAEK1Ed@00DI4004e>CBe=CTd]00800005A@e0k4D=0014Z@0400005cQ6?6L0
04AT@4A4I414A6A0A4AT@4A4I000D:=<PU23C89@Xdb2D8=<PU2SC8800`0000=<8510C2000P003Woo
00<007ooOol047oo0@000Goo00000goo001oo`0=Ool200000`Cg2?L4m`021?L01PSg1?L4m`Cg000Y
^@<]^@0>:KT]^@00000b6c8k<Q/b>c8K<S/b6c8k<Q/000MZ]@<000AVe`0I001RUejGHYMNUf:GGYMR
UejGHYMNUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:G000045Yg300000QVL`00IU9R<VHb001N4ehB
0P0000IEdEFaEK5E/EGA0002CI402P00CDe=CTe=0014kDD=A>e53DC]0P001SQ700<00414A4@00d14
00I4A414@4A0A000C883C8<01Db2C8=<Pdb3C8800Tb300L005SS00000510C41@@002000<Ool00`00
Oomoo`0@Ool10001Ool00003Ool007oo00ioo`0?00095`Cg2AL4mPTG1?L95`Cf2AL002fi:KP]^BVh
0080000F<S`b6c8l<Q/b?38K<S`b6c8l<Q/b?000J[IV]FZeIYEZ]VJeJ[EVUFZfI[D30000:fKG001N
UV:gGYMR]ejFH[MNUf:gGYIR]ejGH[MNUV:gGYMR]ejFH[MNUf:gGYIR]ejG001FEUYgFUMJMeIFFWMJ
EeYgEUIJMeYGFWMFEUYgFUMJMeIF00@00003LaL0000000@0000CIU<0068bIU8005hcFQ9N4`00EM5E
/5GAEK1Ed@00DI5=L56ACI000`0000A0k4D=@>a53@800006>4HlIcQ7?6LhASaW3P0000i<PU2SC89@
Pdb2D:=<PU23C88005SRG@=HhUd30P0000A<8510C20000]oo`03001oogoo011oo`40005oo`0000=o
o`00Ool03Woo0P000PCg00D8m`Cg1?L4m`Sg0084m`0C000]^@00000b6c8k<Q/b>c8K<S/b6c8k<Q/b
>c8K<S/b6c8k000036Ze100001ERUejGHYMNUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:GGYMRUejG
00004UYg00D007?D000006lF00<00005HWD00000IW@00002IS801000GQ9N4ehC0P000UFa00=EdEFa
00000TfA00]=T4fA00153DC]A@e4kDD=000dR`0000<hA`@000Lh8`800004C:E8QDbUB:D500002db2
C8=<P`00F>=LheSSG@=HhecSF><00P0000=@@00000002Woo00<007ooOol047oo0@000Goo00000goo
001oo`0>Ool200002@Cf2AL4m`TG1?H95`Cg2AL4mP0200008C8l<Q/b?38K<S`b6c8l<Q/b?38K<S`b
6c8l<Q/b?38K001VUFZfI[EZ]FJEJ[IV]FZeIYEZ]VJeJ[EVU@00HWERUP0400008UjFH[MNUf:gGYIR
]ejGH[MNUV:gGYMR]ejFH[MNUf:g001JMeYGFWMFEUYgFUMJMeIFFWMJEeYgEUIJMeYGFWMFEUYg0P00
00=c/`000000100000ARMP00001VD`80000?IU8005hCFQ8005GbEO<005GAEK0004e`DI5=T56A0080
0003@>a53D3/00800003>8/003aW00<00005:0<00000>2<l8`03>2<03S`S000004R5C:I8QDbUB8E<
YTR5C:E8QDbVB8D300002USRG@=HhUd3F>9M0eSRG@=HhUd310002Goo00<007ooOol047oo0@000Goo
00000goo001oo`0>Ool00`0000d000031?L06@Sg1?L4m`Cg000E^P00<Q/b>c8K<S/b6c8k<Q/b>c8K
<S/b6c8k<Q/b>c8K<S/b6`0000aZ]@04001RMF9eHWH3HWD5000035jGHYMNUf:GGYMRUejGHYMNUf:G
GYL0015JM`07001ce000001c5P00I]L00P0000ARM@00001VL`800005HS8005hCGQ<00002EO<00`00
EK400002CI402df@CI4004E@00153DC]000dRSB;=8X00P000bP300@003PS>2<h8`D0000;C:E8YDbU
B8E<YDRUC:E8QDbUB:E<Y@030002FBP200003Ed3F>=LheSSG@=HhecSF>=M0eSS001@H00000Qoo`03
001oogoo011oo`40005oo`0000=oo`00Ool03goo0P0003@95`Cf2AL4m`TG1?H001Fj5K/EVP00<Q/b
?38K<S`b6c8l<Q/b?38K<S`b6c8l<Q/b?38K<S`b6`00IYEZ]VJeJ[EVUFZfI[EZ]FJEJ[IV]@00GWER
UV9eHYINMF:FHWERUUieHYIRM@D0000GGYIR]ejGH[MNUV:g001JMeIFFWMJEeYgEUIJMeYGFWMFEUYg
FUMJMeIFFWMJE`0200001WOD000006lF001V]P80000FHYH00000IU<005hd001J4UhcFQ8005GBFO=E
lP00CG1ATDf@DI4004E@AC03000013AZ>8/dJP000RP300<X0RP30000100000D/0@000014QDB600@0
0004B8E<YTR5C:D300001ee8FBQMB5TXGDQI:5e80080000<F>9M0eSRG@=HhUd3F>8006ET001<H000
1goo00<007ooOol047oo0@000Goo00000goo001oo`0?Ool0100000d000Sg0`Cg00<001Fj5K/00QFk
01<0038k<Q/b>c8K<S/b6c8k<Q/b>c8K<S/b6c8k<Q/b>c8K<S/0000;J[D00`00HWIRM@02HWD01F9f
HWERMF9eHWH00f9e00ARMV9eHWERM@@00003HYMNU`0000mJM`800007Mm@00000001c5`00I]L00P00
00YRM@00001VM000GS@005hCGQ8000=El`800004CI5=T4fA0003AE001000>8/dRSB;0P000bP30P00
12`10P0024B6100035TX0P0000]LheSSG@=Hh`00JFAYQ6UT001@H00000Ioo`03001oogoo011oo`40
005oo`0000=oo`00Ool047oo01d03@001?L95`Cf2AL001Fk5IXI^aFj5K/0038l<Q/b?38K<S`b6c8l
<Q/b?38K<S`b6c8l<Q/b?38K0080000OJ[EVUFZfI[EZ]FJEJ[IV]FZeIYD0069eHYINMF:FHWERUUie
HYIRMF:FGWERUV9eHYINMF:FHWERUUieHYH01@0000aJMeIFFWMJEeYgEUIJMeYGFWMFEUYgFUL40000
1WNH001c5`00J]MV]P800006HWH00000IU<005hc0P0001EN4`00FO=ElUGc001Ad`00DI4004E@AC15
D3C>000dJSR;000P1P00:0<00P0000@X0B`1:04/0@800008A6E8QTB5A8I4IDR6A8E4QP<0000AED]E
:P00001MB5TXGDQI:5e8FBQMB5TXGDQI:5e8FBQMB00200002USR001UI6V5IFAYQFET001<H0001Goo
00<007ooOol047oo0@000Goo00000goo001oo`0@Ool01P0000d000Cg2?L000<E^`0B5KXE^aFk5K/0
038k<Q/b>c8K<S/b6c8k<Q/b>c8K<S/b6c8k0P000SJM00<006ZeJ[D01fZe00@0069eHWERMP=RM@05
HWIRMF9eHWERMP03HWD01F9fHWERMF9eHWH00f9e00<005YEFUH01P001EYg0`0000]cd`00MiP006lF
001Ve`00GYL0069e00800003IW<005iD00800007GQ<005GcEO<004fcCK800P000dE@0P0000@dRSB;
000L1P<000@/0@8000M4QP<00005ED]E:UDZEBYEB`02EBX00`00FBQI:00;FBP200001fUTJHAYI6V4
JFAYQ6UT00<000Aoo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo0`0001H95`005K/EVQVk
5KXE^aFJ6K/E^QFk000b?38K<S`b6c8l<Q/b?38K<S`b6`80000^>YhfWCZN=YdjWP00J[EVUFZfI[EZ
]FJEJ[IV]@00GWERUV9eHYINMF:FHWERUUieHYIRMF:FGWERUV9eHYINMF:FHWERUUieHYH005YFFSEN
EUYEFUIJ=EiFFUD900002W=g000007<G001Ze`00HYL006:F1000011N=000EQ@005GbEO=EdP00CK9A
d`00AE15<4E@000hk`<0000380H0000000L00005A8I4IDR6A8E4QP0300002eE;EBYEBeDZED]E:UE;
EBYEBeDZED/00P0000QI:5e8FBQMB5TXGDQI:5e80`0000]Ubf6[001UI6V5IFAYQFETJHEUI6V50080
00=oo`03001oogoo011oo`40005oo`0000=oo`00Ool047oo0P0000<03@005K/00QFk00DE^QFk5K/E
^aFj00<E^`08000b>c8K<S/b6c8k<Q/b>`800003=YdfWSJM008fW@03=YhfWCJM008000IZ]@03001R
MV9e009RM@05HWIRMF9eHWERMP03HWD01F9fHWERMF9eHWH00f9e00mRMV9e001JEEYFFUEJEUYEFUIJ
EEYFFUEJEUYEFUH01@0000YgV000001_5P00I]L005jG001RM@@00004GS@005HD0002EO<00`00CK9=
/`020002AE001@00><hdcP00BQL00P000Q@00`0013a51@0000EEBeDZEBYE:UE;00=E:P05ED]E:UDZ
EBYEB`03EBX20002FBP4000046G;IJ]UZfF[IL]UZ`00JFAYQ6UTJHAYI6V4JFAYQ0000goo00<007oo
Ool047oo0@000Goo00000goo001oo`0@Ool00`00Ool00002000041Vk5KXE^aFJ6K/E^QFk5IXI^aFj
000b6c8l<Q/b?38K0P0000/jWSJM>YhfWCZN=YdjWSJM>YhfWCZN00D0000UJ[EVU@00HWERUUieHYIR
MF:FGWERUV9eHYINMF:FHWERUUieHYIRMF:FGWERUV9eHYH005iFFUEJEUXeGUIJEEYFFSENEUYEFUH0
1@0000]gV000KcU[6000I[IZe`00HYL0069f0080000;DQD00000FQAF5000EM9Il`00DM==/P020000
14E@ABl003C>1`0000Hl93a5?2@lAC`T?4D30000554[C@/005DZED]E:UE;EBYEBeDZED]E:UE;EBYE
BeDZED]E:UE;EBX300005FF[IL]QZfG;IJ]Ubf6[IL]UZfG;HJ/006ETJHEUI6V5IFAYQFETJHD00002
Ool00`00Oomoo`0@Ool10001Ool00003Ool007oo011oo`03001oogoo00<000<E^`055KXE^aFk5K/E
^P025K/00`00<Q/b>`020003=Yd01CJN=YdfWCJM=Yh00cJM00LfWSJM=Yd006ZCJW=ZT`0500001F9f
HWERMF9eHWH00f9e00ERMV9eHWERMF9f00=RM@0?HWIRMF9eHWD005YEFUIJEEYFFUEJEUYEFUIJEEYF
00<00005JoP007NHMiL00002KcP00`00I]L00002GYL400000e8F00000002EQ@30002CK<01P00AG80
04E@000dcP@000LlA@<00009DB]=2e4[CB]A:dd;001E:UE;00=E:P05ED]E:UDZEBYEB`02EBX40000
0ef^GLh00002IJ/01FG;IJ]UZfF[IL/00fF[00iUbfF[001YI6V4JFAYQ6UTJH@00787001oo`004Woo
0@000Goo00000goo001oo`0@Ool00`00Oomoo`020000302f000I^aFj5K/EVQVk5KXE^aFJ6K/E^P80
000I>YhfWCZN=YdjWSJM>YhfWCZN=YdjWSJM>YhfWCZN=YdjWP00JY=ZLVjCJW<0069CIW@0100001YR
MF:FGWERUV9eHYINMF:FHWERUUieHYIRMF:FGWERUP00FUIJ=EiFFUEJEUXeGUIJEEYF0`0000i_n000
001cM`00JaQ_>F/H001V]P00GYH005IF0`0000IB5@00001J5000DO@2000014fbDM<004FB100000Pl
93a5?2@lAC`T?4Dl93a50`0000YA:dd;DBa=2e4[C@]A;4d;DB]=2`800007ED]E:UE;EBYEBeDZED/0
0`0001QQcUf]HLiM[F7>GJeQcP00IL]UZfG;HJ]UbfF[IL]QZfG;IJ]Ubf6[001UI6V5IF@200001GH7
LNH007oo00004Woo0@000Goo00000goo001oo`0@Ool01@00Oomoogoo00000P2f00D001Fk5K/E^aFj
00<E^`045KX002IM0003=Yd01CJN=YdfWCJM=Yh00cJM00DfWSJM=YdfWCJN008fW@07001ZTfYcJY<0
069DHU<00f9D00=RD`0000000`0000=RMF9fHWD00V9e00iRMV9eHWERMF9fHWD005YEFUIJEEYFFUEJ
EUYE0`000f_h00<007NG00000Vlh00U[>000001Ve`00GYL005YgEUL00P0000MB5P00001F5000CM@0
0002CK<00`00AG8000020002<0820003?4D300004U4[C@]A:dd[DB]=2e4[CB]A:dd;DB]=:e4[C@]A
:`00ED]E:P@0009M[P05GLiM[Uf^GJiMcP03GJh01Eg>001UZfF[IL/00fF[00YUbfF[IJ]UZfG;IJ/0
06UT001b1P9b1`04MPMb1P00000BOol10001Ool00003Ool007oo011oo`04001oogooOol200003@2e
000EVQVk5KXE^aFJ6K/E^P008SdVGR9M0080000A>YhfWCZN=YdjWSJM>YhfWCZN=YdjWSJM>YhfWCZN
=YdjWP0200003FYbKY<0069DHU=VM69CHUARDfIdHU=RE69C00D0000CHWERUUieHYIRMF:F001NEUYE
FUIJ=EiFFUD004=e001[mfohJoL00P0000MgV000KcU[66li001Vn@02000015if001FEUYg0P0000IB
5@00001J5000DO@500001S02;08`0R`1<08/0P@0000ADB]=2e4/C@]A:dd;DBa=2e4[C@]A;4d;DB]=
2e4/C@]A:`04000075f]HLiM[F7>GJeQcUf]HLiM[F7>GJeQcUf]HLiM[@00HJ]UbfF[IL]QZfG;IJ]U
bf6[IL]UZfG;0P0000Ib1WH7LNIf1g86MPL2000BOol10001Ool00003Ool007oo011oo`03001oogoo
009oo`050000]P2f000E^P035K/01AFj000VGBIM8Ud00bIM00@003JM=YdfWP<fW@05=YhfWCJM=Ydf
WP03=Yd20002?al30002HU@01F9CHUARE69DHU<00f9D00ERDf9DHUARE69C00@0009RM@09001JEEYF
FUEJEUYE0017U@0000=[n00;001_^P00001_>6/hKcP006KhH]P00002GYL00`00FUMFE`020000158F
000005HD0`001S0210000TS[00m4jP00CB]A:dd;DB]=:e4[C@]A:dd[DB]=2e4[CB/0100000EI[eF?
FJl005g>00=M[P05GLiM[Uf^GJiMcP03GJh01Eg>GJiM[Uf^00000fF[00AUbfF[IJ]UZ`@0009^;P04
001b1gH7LPH2LPL00gH7001oo`0AOol10001Ool00003Ool007oo011oo`03001oogoo00=oo`0L0000
]P2e000EVQVk5KX0028m9UhRGBIM8SdVGR9M9Ud003ZN=YdjWSJM>YhfWCZN=YdjWSJM>Yh200001S[n
?aljoSlO>_ho7`<0000AHUARDfIdHU=RE69CIWARDf9DHU=VM69CHUARDfIdHU=RE00500002eiF0000
04=e001[mfohJoL006nJKkX00P0000a[66liJaP006;HI_T006:GGYH005IFFWL200002E8E00000302
;04`0R`2<08/0@04000044S[A>Y8jdC:B>]4jTS[A<X004d;DB]=2e4/C@]A:dd;1@0001aESUV_EHiI
[eF>FJmESP00GJeQcUf]HLiM[F7>GJeQcUf]HLiM[F7>GJeQcUf]HLiM[@00HJ]Ub`@0000>JRi^;VX=
KRiZ;Vh^JPd00786MPMaiWH7LPH0019oo`40005oo`0000=oo`00Ool047oo00<007ooOol017oo00H0
002f0;H001Fj00029Ud01B9M9UdVGBIM8Ud00bIM00@003JM=YdfWP<fW@06=YhfW@00000o7c[o0clO
00HjoclO?alo7c[o?al200001F9CHUARE69DHU<00f9D00ERDf9DHUARE69C00=RE003HU<000000080
0005AiD00000001[n0020003KkX01`00JcQ_>6lh001Rf6Kh0080009NU`03001JMeIG00<000046000
0302<08400001DCZB>]8jdS[A>X00dS[00Q4jTS[B>]8j`00DB]=:e4[100000EESeV_FJmI[eF?00=I
[`08EHmI[eV_FJmES`00GJiMcP=M[P05GLiM[Uf^GJiMcP03GJh00eg>GJiM[P03000;KRh01@00LPMb
1gH7LPH00W8700<007ooOol03goo0@000Goo00000goo001oo`0@Ool00`00Oomoo`05Ool040000;H0
]@008SdVGR9M9UdR?BIN8UdVGB8m9UhRGBIM0P0000@fWCZN=YdjWP80000?>_ho7c[n?aljoSlO>_ho
7c[n?aljoSlO>_ho7c[n00H00008IWARDf9DHU=VM69CHUARD`@0000<Ak`00000001So000KoP007>k
KiY_^VnJ0P0000Q_>F/H001Rf6KiH]P005ZH0P0000IJM`00000001`06004000044S[A<Y8jdCZB>]4
bTS[A>Y8jdC:B>]4jTS[A<Y8jdCZ100001iI[eF>FJmESUV_EHiI[eF>FJmESUV_EHiI[eF>FJmESUV_
EHh005f]HLiM[F7>GJeQcUf]HLiM[F7>GJd400005VHaHQ0006X=KRiZ;Vh^JPe^;VX^KRiZ3Fh^JRi^
;P00MPMb1WH7LNIf1`004Goo0@000Goo00000goo001oo`0@Ool00`00Oomoo`06Ool00`000;H00002
00039Ud01B9M9UdVGBIM8Ud00bIM00<RG@00=Yd00P000clO00DjoclO?alo7c[o00<o7`05>_lo7clO
?aljo`0200000d=o@gi3O`02@gl8000014>kAka7^dNl0P000Uok00=Of`00000016nj00<006MJ0000
0Vlh00H006KhI]P005jHG[P30002600300000cb90014jP03B>/01DCZB>]8jdS[A>X00dS[00=4jTS[
00000`0000=AK`00EHl00eV_00EESeV_FJmI[eF?00=I[`05EHmI[eV_FJmES`03FJl015F?001M[Ug>
0ef^00=McP0000000P0000MR46H@IQ1V4F8@IQ00000=KRh01`00LPMb1gH7LPIb1`00011oo`40005o
o`0000=oo`00Ool047oo00<007ooOol01Woo0180002e0;H000GL000VGR9M9UdR?BIN8UdVGB8m9UhR
GBIM8Sd200003clO>_ho7c[n?aljoSlO>_ho7c[n?aljoSlO>_ho7`0200002SmN@gm3OT=o?ei3Od=n
@gloGT=o0P0000E3VdNl@i]7_4>K00<00003Gm]So5oK00800008Lk]_VVnjKiX006MJJe]W>P800003
I_URf6Ki00<00003700H0000008000@lR@0;0018jdC:B>]4jTS[A<Y8jdCZB>]4bP0400007U6?DFmA
Sde_DHmAK`00EHiI[eF>FJmESUV_EHiI[eF>FJmESUV_EHiI[eF>FJmESUV_EHiI[`00HLiM[@@0000M
IS5R46HaHQ1V<F8@IS5R46HaHQ1V<@00KRiZ3Fh^JRi^;VX=KRiZ;Vh^JPe^;VX^KRh007H7LPIf1`02
000@Ool10001Ool00003Ool007oo011oo`03001oogoo00Moo`030000]P000085f`80008VG@058UdV
GBIM9UdRG@029Ud00`00<]hbg`030003?al01C[o?alo7clO>_l00clO00D004=o@gm3Od=n00=3O`0;
@gi3Od=o@gl004NlAk]7_4>kAka7^`020003Go/00eoKGo/00004KkX00`00IeY[FP02JeX200000fKH
000000050008?8T00`00B>]4jP03B>/40003DFl01E6?DFmAKe5_DHl00U5_00<005V_EHl00eV_00EE
SeV_FJmI[eF?00=I[`06EHmI[eV_FJmESeV_100000=V46HAHQ000VH@00IV4F8@IQ1V46HAHQ02IQ00
0fHAHQ00000=KRh01`00LPH00000NXYjR@0000moo`40005oo`0000=oo`00Ool047oo00<007ooOol0
27oo0P0000@5g0GK1M`5f`80000=9UdR?BIN8UdVGB8m000bgS;o<]hfoc;N<_l00P0000LjoSlO>_ho
7c[n?aljoP0200002T=o?ei3Od=n@gloGT=o@gi3OcmN0P0000A7_4>KAka3V`<00005Gm]OneoKHoaO
f`0300002FnJKkY_VP00IeY[FfLjJe]WFP06000<?8T00`00A>X0000300007E6?CFmASe5_DHm=Ke6?
DFmASde_DHmAKe6?CFmAS`00FJmESUV_EHiI[eF>FJmESUV_EHiI[eF>FJl01@00025N4UWa001R46Ha
HQ1V<F8@IS5R46HaHQ1V<F8@IS5R46HaHQ1V<F8@001Z;Vh^JPe^;VX^KRiZ3Fh^JRi^;VX=KRh00P00
00EjRGjZNXUjZP0000moo`40005oo`0000=oo`00Ool047oo00<007ooOol02Goo0P001@GK00<002IM
8Ud00RIM00H003;N<]lbgc;o<]h2<]l00c;o<]h0000200001C[o?al00000@gh00d=o00I3OT=o@gm3
Od=n@gl800000e>n001Of`03Go/200000f>lIkd00002KkX00`00IeY[FP02JeX00fMJ00000002000=
?8T400000e5_DHmAK`02DFl01E6?DFmAKe5_DHl00e5_00MASe5_DFmAKe6?DFl00002FJl01UF?FJmI
[eV_EHmI[`D00005GO9MlEgaGO5MlP03GO401P00HQ1V46H@IQ5R409V4006IQ5R46H@IQ1V4F8@0VH@
00=V4@00KRh026h^0`0000MbT@00NXYjRGZ:NXT0000?Ool10001Ool00003Ool007oo011oo`03001o
ogoo00Yoo`070005f`GL1M/5g0GK1M`00P0000lR?@00<]hboc;N=_lbgS;o<]hfoc;N<_lbgSKo<]h0
400000YC_TnmDmi?_E>nCkeCgP00Go]Of`80000:IkeS_6NmHk`006nJ001WFV]KIcX5000:?8T50000
6dU?BBh004e_DHmAKe6?CFmASe5_DHm=Ke6?DFmASde_DHmAKe6?CFmASe5_DHm=K`00EHiI[`050000
9EhBFO5N4UWaGQ9IlEhBFO5N4UWaGQ9IlEhB001V<F8@IS5R46HaHQ1V<F8@IS5R46HaHQ1V<F8@IS5R
46Ha001^;VX^KRiZ3Fh^00<0000;LY5bT7:ALY1bT@00NZYjRGjZNXT0000>Ool10001Ool00003Ool0
07oo011oo`03001oogoo00]oo`8000H5f`80008bg`06<_lbgS;O<]lboc;N0S;O00@boc;N<]l000]3
G`03001C_Tnm00=C_P06CkeC_U>nDkh005ok0P0000IS_6>mHkaW_F>lHkd200000fMJJeX000020003
;0D00`00?8TlR@04?8T400002DU?BBi9CTT^BDm9;TU>001AS`03DFl01E6?DFmAKe5_DHl00e5_00EA
Se5_DFmAKe6?009AK`D00005GO9MlEgaGO5MlP03GO401EgbGO5MlEgaGO800ega00IMlUga001V46HA
HQ02IQ001VHAHQ1V46H@IQ5R409V4005IQ5R46H@IQ000002KRh300003W:ALY1bTG:@LY5bT7:ALY00
07Z9NXYjRGZ:000>Ool10001Ool00003Ool007oo011oo`03001oogoo00aoo`8000071M`5f`GL1M/5
g0009[h00`00020boc;N=_lbgS;o<]hfoc;N<_l004=o@em3OcmO@gm3Gd=o?em3Od=O@gl005?NCkeC
_TnmDmi?_E>nCkeCgTnm0P0000QW_F>lIkeS_6NmHkaW_F>l1@000R`500<X1B`600000Sb91@0001U9
;TU?BBi9CdT^BDm9;TU?BBi9CdT^001AKe6?CFmASe5_DHm=Ke6?DFmASde_DHmAK`060000:5GBEM40
05WaGQ9IlEhBFO5N4UWaGQ9IlEhBFO5N4UWaGQ9IlEhBFO5N4UWaGQ9Il@00HQ1V<F8@IS5R46HaHQ1V
<F8@IS5R46HaHQ1V<F8@1000015bTG:@LY5bT7:ALY1bTG:@LY5bT7:A001nZWZ9NZYjR@0000ioo`40
005oo`0000=oo`00Ool047oo00<007ooOol03Goo0P0010GK00D002Jn9[hR_RJn00<0008bg`05<_lb
gS;O<]l0000;@el00`00CkeC_P02Dkh00dnmDkiC_P03000026>lIkeS_6>mHkaW_F>lHkd40006;0D4
00004DT^BDi9;TU?BBi9CTT^BDm9;TU>BBi9CdT^BDi9;TU?00000U5_00IASe5_DFmAKe6?DFl50002
EM8025GAEM9EdUGBEM5EdP00GO83GO401EgbGO5MlEgaGO800ega00EMlUgaGO5MlEgb00=Ml@06GO80
06H@IQ1V4F8@0VH@00EV4F8@IQ1V46HA00@0000EIU9VL`00LY5bT7:ALY1bTG:@LY5bT7:ALY1bTG:@
001jRGZ:NXUjRP0000ioo`40005oo`0000=oo`00Ool047oo00<007ooOol03goo0P0000X5f`GL1M/0
02:N9[hRWRJo8YhV_P<0000A<_lbgP00@em3OcmO@gm3Gd=o?em3Od=O@gloG`00CkeC_P0600002E>N
Eih006NmHkaW_F>lIkeS_0030002;0D00bP5;0H/1@0400005d3]0019CdT^BDm9;TU?BBi9CdT^BDm9
;TU?BBi9CdT^BDm9;TU?BBh004e_DHl01P0002]EdEGBEM5EdUGAEM9EdEGBEM5EdUGAEM9EdEGB001N
4UWaGQ9IlEhBFO5N4UWaGQ9IlEhBFO5N4UWaGQ9IlEhBFO5N4UWa001R46HaHQ1V<F8@IS5R40040000
6VYcIU9ZLfIBJW=VDVYc001bTG:@LY5bT7:ALY1bTG:@LY5bT7:ALY0007Z9OZYjRGZZ000=Ool10001
Ool00003Ool007oo011oo`03001oogoo011oo`800085f`05000V_RJn9[hR_P039[h00b:n9[h0000@
000035NNDiiGWU>NEiiCWUNNDih006>lHkeS_0@000@/1@<0000F?<dlkCc=?>d004U?BBi9CTT^BDm9
;TU>BBi9CdT^BDi9;TU?BBi9CTT^BDl50003EM801EGAEM9EdUGBEM400eGB00EEdEGBEM9EdUGA00=E
dP04EM4005gaGO83GO401EgbGO5MlEgaGO800ega00EMlUgaGO5MlEgb00=Ml@03001R46H@00@0000N
IU=ZLfIBIW=VDfYcIU9VLfICJW=VDP00LY1bTG:@LY5bT7:ALY1bTG:@LY5bT7:A001jRWZ9NXYjR@00
3Goo0@000Goo00000goo001oo`0@Ool00`00Oomoo`0AOol400008R:N9[lRWRJn8YhV_b:N9[hRWRJo
0013Gclo@elo?d=O?cm3Gclo@elo?d=O001GWU>NEimCWUNNDiiGWe>NEiiCWUNO100000D<0000000/
1R`500<0000E?<e0kCc<@>dlcD3]?<`004T^BDm9;TU?BBi9CdT^BDm9;TU?BBi9CdT^00@0000]DK9=
T@00EM5EdUGAEM9EdEGBEM5EdUGAEM9EdEGBEM5EdUGAEM9EdEGBEM5EdUGAEM8005hBFO5N4UWaGQ9I
lEhBFO5N4UWaGQ9IlEhBFO5N4UWaGQ9IlEhB00D0000PJW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIBJW=V
DVYc001bTG:@LY5bT7:ALY1bTG:@LY5bT7:ALY0007Z9NZYjR@8000eoo`40005oo`0000=oo`00Ool0
47oo00<007ooOol04Woo100000DR_RJn9[hV_R:n00<V_P048[h003lo?el3?cl043mO?clo?clo?elo
?`00DiiGWU>NEiiCWUNNDiiGWU>N0`000``01@0001@lcCc]?<dlkCc=?>dlcCc]?<dlk@00BDi9;TU?
BBi9CTT^BDm9;TU>100000M=TDfbCI5=/DfACK800003EM801EGAEM9EdUGBEM400eGB00EEdEGBEM9E
dUGA00=EdP04EM5EdUGB0003GO401EgbGO5MlEgaGO800ega00=MlUgaGO401@0002MR<ehc001VDfYc
IU9VLfICJW=VDVIcIU=ZLfIBIW=VDfYcIU9VLfICJW<007:ALY1bTG:@LY5bT7:ALY1bTG:@LY4007Z:
NXT007l=00003Goo0@000Goo00000goo001oo`0@Ool00`00Oomoo`0DOol600006BJn8YhV_b:N9[hR
WP00?cm3Gclo@elo?d=O?cm3Gclo@elo?`00DiiGWU>NEimCWUNN008000@<00<0000D@>dlcD3]?<a0
kCc=@>dlc43]?<e0kCc<@>dlc@00BBi9CdT^BDm9;P@0000ZDK9=TE6bCI5A/TfADK9=TE6bCI4005GA
EM9EdEGBEM5EdUGAEM9EdEGBEM5EdUGAEM9EdEGBEM5EdUGAEM9EdEGBEM4005WaGQ9IlEhBFO5N4UWa
1P0002MRE5hcHSAN<f9DGS=R=000JW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIB001b
T7:ALY1bTG:@LY5bT7:ALY1bTG:@LY400P0000=k37l]00003Goo0@000Goo00000goo001oo`0@Ool0
0`00Oomoo`0EOol200000a9M3U`>G@0400029[h01000?clo?cmO0clo00PoGclo?clo?cmO001GWU>N
100010`00P0001</:@00?>dlcCc]?<dlkCc=?>dlcCc]?<dlkCc=?>dlc@00BBi9C`0400004DfACK5=
TDfbCI5=/DfACK9=TDfaCI5=/TfACK4005GBEM400eGB00EEdEGBEM9EdUGA00=EdP05EM5EdUGBEM9E
d@03EM801EGAEM8005gbGO401@0000=N<f8cGS<00Uhc00ER<ehcGS=N<f8c00=N<`0OHS<006IcIU=Z
LfIBIW=VDfYcIU9VLfICJW=VDVIcIU=ZLfIBIW<007:ALY1bTG:@LY5bT7:ALY1bTG:@LY400P000gl=
00<007ooOol02goo0@000Goo00000goo001oo`0@Ool00`00Oomoo`0GOol200001@iL4Wd>G19m3U`0
4@0000=CGP0000000P`00`00014X:B`Z0010kCc=@>dlc43]?<e0kCc<@>dlcD3]?<a0kCc=00@0000X
DK9=TE6bCI5A/TfADK9=TE6bCI5A/TfADK9=TE6bCI5A/TfADK8005GBEM5EdUGAEM9EdEGBEM5EdUGA
EM9EdEGBEM5EdUGAEM9EdEGBEM450000;EhcHUAN<f8dGS=RE5hcHSAN<f9DGS=R=5hcHUAN<f8dGS=R
E5hc001VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIB001bT7:ALY1bTG:@LY5bT0040000
1WKd001o;G/<Obd000eoo`40005oo`0000=oo`00Ool047oo00<007ooOol067oo0P0000P>G0iM3U`B
G@iL3Ud>G0000c/O00Dk?c/O>alk7c/o00<k7`03001CGP0000@0008/:@0>:2T/:B`Y000lcCc]?<dl
kCc=?>dlcCc]?<dlk@@0000HAE4004fACK5=TDfbCI5=/DfACK9=TDfaCI5=/TfACK5=TDfbCI5=/DfA
CK9=T@000UGB00EEdEGBEM9EdUGA00=EdP04EM5EdUGBEM8600000eXCFQ@00002GS<01F8cGS=N<ehc
HS<00ehc00ER<ehcGS=N<f8c00=N<`0IHS=N<ehc001ZLfIBIW=VDfYcIU9VLfICJW=VDVIcIU=ZLfIB
IW=VDfYcIU8007:@LY40100000QblgKcM_=flg;c001o3Gl]0Wl=00<007ooOol02Woo0@000Goo0000
0goo001oo`0@Ool00`00Oomoo`0JOol200004A9m3U`BO@iL4Wd>G000>alk?c/O>clk7c/o>alk?c/O
>cl01000010X:B`Z:2T/BRPY;2XX:@00?<e0kCc<@>dlcD3]?<a0k@<0000TAG55D4EaAE15L@00DK9=
TE6bCI5A/TfADK9=TE6bCI5A/TfADK9=TE6bCI5A/TfADK9=TE6b001EdUGAEM9EdEGBEM5EdUGA1P00
02mJ55GcFQAF4eXDEO=J55HC001N<f9DGS=R=5hcHUAN<f8dGS=RE5hcHSAN<f9DGS=R=5hcHUAN<f8d
GS<006IBJW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIBJW=VDVYc00D0000?M_=bdgKdL]=flg;CM_AbdgKc
001o;G/<Obek300000aoo`40005oo`0000=oo`00Ool047oo00<007ooOol077oo100000@>G0iM3U`0
00<k7`05>clk7c/O>alk?`0300000b`Y:2T/:@02;2T02BPY;2T/:B`Y000lkCc=?>dlc@040003AE40
7TE@AE55DDEAAE0004fACK9=TDfaCI5=/TfACK5=TDfbCI5=/DfACK9=TDfaCI5=/TfACK5=T@00EM5E
dPH0000@EQ=J55XCFQAF4eXDFQ=J55HCFQAJ4eXDEQ=J5000HS<3GS<01F8cGS=N<ehcHS<00ehc00ER
<ehcGS=N<f8c00=N<`0>HS<006IcIU=ZLfIBIW=VDfYcIU9VLfICJW=VDP@00004J[EZU000L_<3M_<0
1G;cM_=flgKcL_<00WKc00H007l=O`eo3Gl]000<Ool10001Ool00003Ool007oo011oo`03001oogoo
01moo`H00005>alk?c/O>clk7`03000032PY;4XX:B`Z:2T/BRPY;2XX:Ba:0010k@@0000PAE15LDE@
AG55D4EaAE15LDE@AG55D000CI5A/TfADK9=TE6bCI5A/TfADK9=TE6bCI5A/TfADK9=TE6bCI5A/PD0
000bFQAF4eXDEO=J55HCFQAEleXDEQ=J55GcFQAF4eXDEO=J55HCFQAEl`00GS=R=5hcHUAN<f8dGS=R
E5hcHSAN<f9DGS=R=5hcHUAN<f8dGS=RE5hcHS@006YcIU9ZLfIBJW=VDPD0000HIYAZ]FZDJ[EVU6Ze
001flg;CM_AbdgKcL]=fm7;CM_=bdgKd001o;G/<Obek300037oo0@000Goo00000goo001oo`0@Ool0
0`00Oomoo`0QOol900001@@1000/:B`Y:2T00b`Y00@X:B`Y;2T/:@<00003AE55D4EA0095D@05AE15
DDEAAE55D003AE404DE@AE4004fbCI5=/DfACK9=TDfaCI5=/TfACK5=TDfbCI401P0001eAm57C001J
4eXDEQ=J55XCFQAF4eXDFQ=J55HCFQAJ4eXDEQ=J55XCFQAF4eXDFQ=J55HC001N<f8c00=N<`05HS=N
<ehcGS=R<`03GS<01F8cGS=N<ehcHS<00ehc00<006IBIW<0100000aZU6ZeJYAZ]FZDJ[EZU6ZeJYAZ
]FZD0002M_<01G;cM_=flgKcL_<00gKc00Abl`00O`eo;@9o3@03001oogoo00Yoo`40005oo`0000=o
o`00Ool047oo00<007ooOol097oo10000P@100P002PY;4XX:B`Z:2T/BRPY100001/hk`00AG55D4Ea
AE15LDE@AG55D4EaAE15LDE@AG55D4EaAE0004fADK9=TE6bCI5A/TfADK801P0003A=de7dDM=Am4gC
DOAAde7d001J55HCFQAEleXDEQ=J55GcFQAF4eXDEO=J55HCFQAEleXDEQ=J55GcFQAF4eXD001RE5hc
HSAN<f9DGS=R=5hcHUAN<f8dGS=RE5hcHSAN<f9DGS=R=0D0000QJ[EZU6ZeIYAZ]FZDJ[EVU6ZeJYAZ
]FJDJ[EZU6Ze001fm7;CM_=bdgKdL]=flg;CM_AbdgKc001o;G/<Obek300000aoo`40005oo`0000=o
o`00Ool047oo00<007ooOol097oo0P0010@100@002`Y:2T/:@@0008hk`05=>lhk`00AE55D003AE40
1DE@AE55DDEAAE000dEA00M5D4EAAE55D@00CK5=T@0600009e7dDM=Am57CDOAAde7dDM=Am57CDOAA
de7dDM<005HCFQAJ4eXDEQ=J55XCFQAF4eXDFQ=J55HCFQAJ4eXDEQ=J55XCFQAF4eXDFQ<00003GS<0
1F8cGS=N<ehcHS<00ehc00=R<ehc00001@000V9e01@006ZDJ[EZU6ZeJYAZ]FZDJ[EZU6ZeJYAZ]FZD
J[EZU6ZeJY@007;c0gKc00EblgKcM_=flg;c009fl`03001o3Gl=00<000aoo`40005oo`0000=oo`00
Ool047oo00<007ooOol08goo00<000@110400`@11@0001ThkcC?>>ldcSS_=<lhkcC>0015D4EaAE15
LDE@AG55D4EaAE15LDE@AG55D4EaAE15L@040000=E7CDOA=de7dDM=Am4gCDOAAde7dCM=Am57CDOA=
de7dDM=Am4gCDO@005XDEO=J55HCFQAEleXDEQ=J55GcFQAF4eXDEO=J55HCFQAEleXDEQ=J55GcFQ@0
068dGS=RE5hcHSAN<f9DGS<01@0002INEF9eGUERMEiEHWENEF9e001Z]FZDJ[EVU6ZeJYAZ]FJDJ[EZ
U6ZeIYAZ]FZDJ[EVU6Ze001flg;CM_AbdgKcL]=fm7;CM_=bdgKd0`0000=kT000Ool037oo0@000Goo
00000goo001oo`0@Ool00`00Oomoo`0ROol00`0010440@03104200001CC_>>lhkcS_=>l00cS_00Dd
kcS_>>l004E@00=5D@05AE15DDEAAE55D003AE400dE@000000020000<dVc001Am57CDOAAde7dDM=A
m57CDOAAde7dDM=Am57CDOAAde7dDM=Am57CDOAAd`00FQ=J55HCFQAJ4eXDEQ=J55XCFQAF4eXDFQ=J
55HCFQAJ4eXDEQ=J55XCFQAF4`00GS=R<`06000=HWD04`00JYAZ]FZDJ[EZU6ZeJYAZ]FZDJ[EZU6Ze
JYAZ]FZDJ[EZU000009fl`05L_=flgKcM_=bl`03M_<20002Ni000g]`001oo`0<Ool10001Ool00003
Ool007oo011oo`03001oogoo025oo`0300040@@100840@80000G>>ldccS_=<hhkcC?>>ldcSS_=<lh
kcC>>>l004EaAE15LDE@AG55D4EaAE15L@040000<TFCBKA9TdVcAI<0057CDOA=de7dDM=Am4gCDOAA
de7dCM=Am57CDOA=de7dDM=Am4gCDOAAde7d001J55HCFQAEleXDEQ=J55GcFQAF4eXDEO=J55HCFQAE
leXDEQ=J55GcFQ@50000;F9eGUERMEiEHWENEF9eGUERMEiEHWENEF9eGUERMEiEHWENEF9e001Z]FJD
J[EZU6ZeIYAZ]FZDJ[EVU6ZeJYAZ]FJDJ[EZU6Ze001fm7;CM_=bdgKdL]=fl`0300001WMF001kT7]_
Ni0000eoo`40005oo`0000=oo`00Ool047oo00<007ooOol08Goo00<000@110400P0000<H2P00=>l0
0cS_00DdkcS_>>lhkcC_00<hk`05=>l004EAAE55D002AE4400000dVcBI=9/`02BK<0:dVCBK=9/dVc
001Am57CDOAAde7dDM=Am57CDOAAde7dDM=Am57CDOAAde7dDM=Am57CDOAAd`00EQ=J55XCFQAF4eXD
FQ=J55HCFQAJ4eXDEQ=J55XC00H0009J=@03001RMF9e01=RM@0D001ZU6ZeJYAZ]FZDJ[EZU6ZeJYAZ
]FZDJ[EZU6ZeJYAZ]FZD001bl`=fl`<00008MeIg=GLfMcH007]`Ni0000ioo`40005oo`0000=oo`00
Ool047oo00<007ooOol087oo01L000@1000001`Z60X003C?>>ldcSS_=<lhkcC>>>ldccS_=<hhkcC?
0015D4Ea00@0000^BI=9/dFCBKA9TdVcAI=9]4VCBK=5TdVdBI<004gCDOAAde7dCM=Am57CDOA=de7d
DM=Am4gCDOAAde7dCM=Am57CDOA=de7d001J55GcFQAF4eXDEO=J55HCFQ@60000<UXeFUEJ=EYFFSEJ
EEXeFUH0069eGUERMEiEHWENEF9eGUERMEiEHWENEF9eGUERMEiEHWENEF9eGUERM@00J[EZU6ZeIYAZ
]FZDJ[EVU6ZeJYAZ]FJDJ[EZU6ZeIYAZ]@00M_<300002gMFLcEgEWLeMeIc=@00NfmkT7M_00003Woo
0@000Goo00000`00Oomoo`0@Ool00`00Oomoo`0OOol300001AP:70XH2Q`:00000cS_00DdkcS_>>lh
kcC_00<hk`03=>l00000008000=9/`05BI=9/dVcBK=9T`03BK<08DVCBK=9/dVcBI<0057CDOAAde7d
DM=Am57CDOAAde7dDM=Am57CDOAAde7dDM=Am57CDOAAde7dDM<005XCFQAF4`0600001EYEFSEJ=EXe
FUD00eXe00MJEEXeFSEJ=EYEFSD0000EHWD04000JYAZ]FZDJ[EZU6ZeJYAZ]FZDJ[EZU6ZeJYAZ]FZD
100000IgEWLeMcIg=WMFMcD2McH00gMF001kT002Ni000`00Oomoo`0=Ool100000003001oogoo011o
o`03001oogoo01ioo`80000?72/H2Q`Z60XL:`00>>ldcSS_=<lhkcC>>>ldccS_00@0000Z>C8004VC
BK=5TdVdBI=9/dFCBKA9TdVcAI=9]4VCBK=5TdVdBI=9/`00DOAAde7dCM=Am57CDOA=de7dDM=Am4gC
DOAAde7dCM=Am57CDOA=de7d1P0003AJ=EYFFSEJEEXeFUIJ=EYEFSEJEUXeFUEJ=EYFFSEJEEXeFUIJ
=EYE001RMEiEHWENEF9eGUERMEiEHWENEF9eGUERMEiEHWENEF9eGUERMEiEHWD006ZeIYAZ]FZDJ[EV
U6ZeJYAZ]@H0000BJ]IZm`00MeIg=GMFLcEgEWLeMeIc=GMFMcD007M_Ni1kK`003goo0@0000000`00
Oomoo`0@Ool00`00Oomoo`0MOol02@0060XL2QP:70XH2Q`:60X00002>>l00cC_>>lhk`040005?E80
1@00BK=9/dVcBI<00dVc00E9TdVcBK=9/dVC00=9/`0CBI=9/dVc001Ade7dDM=Am57CDOAAde7dDM=A
m57CDOAAde7dDM<01P000U8E00D005XeFSEJ=EYE00=J=@05FUEJ=EXeFSEJE@03FSD01EYEFSEJ=EXe
FUD00eXe00<0069eHWD04f9e00@006ZDJ[EZU0H0000:J_MZeV[GJ]IZmf[FJ]MZeP00McD2McH02gMF
McEg=WLfMeIg=GLf001kT7]`000047oo0@0000000`00Oomoo`0@Ool00`00Oomoo`0LOol200002A`[
60XL:QP:72/H2P00=<hhk`040002?E8093Tb?E<mDSeB>C8mD`00BK=5TdVdBI=9/dFCBKA9TdVcAI=9
]4VCBK=5TdVdBI=9/dFCBK@0057dCM=Am57CDOA=de7dDM=Am0H0000dDQEF5E8EEQIB5EHEDQEF5P00
FUEJ=EYFFSEJEEXeFUIJ=EYEFSEJEUXeFUEJ=EYFFSEJEEXeFUIJ=EYEFSEJEP00HWENEF9eGUERMEiE
HWENEF9eGUERMEiEHWENEF9eGUERMEiEHWD6000076[FK_MZeV[gJ]I^mf[FJ_MZeVkgJ]IZmf[F001g
=GMFLcEgEWLeMeIc=GMFMcEgEW<e001kKg^@0P003goo0@0000000`00Oomoo`0@Ool00`00Oomoo`0K
Ool200001a`:60XL2QP:70XH2Q`:00<000`mDP040019/dVcBI<3BK<01DVCBK=9/dVcBI<00dVc00U9
TdVcBK=9/dVC001Ade7dDM<01P003U8E00<005XeFUD00eXe00EJEEXeFSEJ=EYE00=J=@05FUEJ=EXe
FSEJE@03FSD00eYEFSD0000=HWD60002HYL04P00J]IZef[FJ_MZeV[GJ]IZmf[FJ]MZeV[gJ]IZef[F
J_L0009g=P06MeIg=GLfMcIgEWLe0WLf00AgEP00Ni00015oo`40000000<007ooOol03goo00<007oo
Ool06goo0`0000DH2Q`Z60XL:aP:00<0008mDP06>C8mDceB?E8i<SeC0SeB01Hi<SeC?E8mDP00BKA9
TdVcAI=9]4VCBK=5TdVdBI=9/dFCBKA9TdVcAI=9]0H0000eDQEF5U8EEQEB5EHFDQEF5E8EEQIB5EHE
DQEF5U8EEQEB5EHFDQEF5@00FUIJ=EYEFSEJEUXeFUEJ=EYFFSEJEEXeFUIJ=EYEFSEJEUXeFUEJ=EYF
FSEJE@00HWENEF9eGUERMEiEHWENE@0500009V:FH[MRUV:gHYIR]f:FH[L006[gJ]I^mf[FJ_MZeVkg
J]IZmf[FK_MZeV[gJ]I^mf[F001c=GMFMcEgEW<eMeIg=GMFLcEgEP00Ni02000AOol100000003001o
ogoo00moo`03001oogoo01Yoo`<0000460XL2QP:70X200029;000`00?E8mDP0<?E800`00BI=9/`02
BK<01DVCBK=9/dVcBI<00dVc1@000TWE00<0058EDQD05E8E00D005XeFSEJ=EYE00=J=@05FUEJ=EXe
FSEJE@03FSD01EYEFSEJ=EXeFUD00eXe00<0069eHWD01P0000ERUV:GHYMR]f:F009RU`0JH[MRUV:G
HYMR]f:F001ZeV[gJ]IZef[FJ_MZeV[GJ]IZmf[FJ]MZeV[gJ]IZe`00MeIg=@9g=P06MeIg=GLfMcIg
EWLe0`004Woo0@0000000`00Oomoo`0?Ool00`00Oomoo`0JOol300002a`Z60X00000:;0TSbR`000m
DSTb?E<00SeB00Hi<SeC?E8mDSTb?E<2?E802CTb0019TdVcAI=9]4VCBK=5T`060000=DgeBMA=mDWE
COE9e4ge001F5E8EEQIB5EHEDQEF5U8EEQEB5EHFDQEF5E8EEQIB5EHEDQEF5U8EEQEB5EHF001JEEXe
FUIJ=EYEFSEJEUXeFUEJ=EYFFSEJEEXeFUIJ=EYEFSEJEUXeFUD01@0002iR]f:FH[MRUV:gHYIR]f:F
H[MRUV:gHYIR]f:FH[MRUV:gHYIR]`00K_MZeV[gJ]I^mf[FJ_MZeVkgJ]IZmf[FK_MZeV[gJ]H007Le
MeIc=GMFMcEgEW<eMeIg=@800003Km8007oo015oo`40000000<007ooOol03goo00<007ooOol06Goo
0`0000@L2P00000TS`<T/00398l003eB00dmDP030019/dVc00D000=9e@05COE9eDWEBME=m@03BMD0
0dgeBMD0000GDQD00`00FSEJE@03FSD01EYEFSEJ=EXeFUD00eXe00=JEEXe00001@0000IJMeYf001R
Uf:gHYH2HYL01V:gHYIRUf:GH[MRUP9RU`06H[MRUV:GHYMR]f:F0V:G018006[FJ]MZeV[gJ]IZef[F
J_MZeV[GJ]IZmf[FJ]MZeP00McD2McH00gMFMcEg=P0500000foB0000000BOol100000003001oogoo
00moo`03001oogoo01Qoo`D00009:;0TSbR`98lX/2B?:;0003eC008mDP06>C8mDceB?E8i<SeC0SeB
00<i<SeC00000`0003A9eDgeBMA=mDWECOE9e4geBME=mDWDCOE9eDgeBMA=mDWECOD005HFDQEF5E8E
EQIB5EHEDQEF5U8EEQEB5EHFDQEF5E8EEQIB5EHEDQEF5U8EEQD005YFFSEJEEXeFUIJ=EYEFSEJEPH0
000aFUINMeYFGWMJEUigFUINM`00H[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MR
UP00J]IZmf[FK_MZeV[gJ]I^mf[FJ_MZeVkgJ]IZmf[FK_L007MFLcD0100000IgVG>HMiQcV000Jk82
000BOol100000003001oogoo00moo`03001oogoo01Qoo`@000039;0TSbB`008T/00498lT/2B`000:
?E8300000d6E001=m@03BMD01DgeBME9eDWECOD00dWE00E=mDWEBME9eDge00=9e@03001B5E8E01EB
5@04001J=EXeFSD60003FWL01EYfFWMJMeYgFWH00eYg00EJMUYgFWL006:F009RU`06H[MRUV:GHYMR
]f:F0V:G00IR]f:FHYMRUf:gHYH2HYL046:g001Zef[FJ_MZeV[GJ]IZmf[FJ]MZeV[gJ]IZef[F1@00
00acV7NHLiQgV7>HMiQcV000Jk8007oo000BOol100000003001oogoo00moo`03001oogoo01Moo`@0
000=:;0TSbR`98lX/2B?:;0TSbR`000mDSTb?E<00SeB00<i<SeC00000P0002m1]CfD@KDmU000BME=
mDWDCOE9eDgeBMA=mDWECOE9e4geBME=mDWDCOE9eDgeBMA=m@00EQEB5EHFDQEF5E8EEQIB5EHEDQEF
5U8EEQEB5EHFDQEF5E8EEQIB5EHE00H0000dFUINMeYFGWMJEUigFUINMeYFGWMJEUigFUINMeYFGWMJ
EUigFUINM`00H[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MRUP00J]I^mf[FJ_MZ
eVkgJ]IZmf[FK_L400004F/HJcT007NILiQgV7>HMiUcV7NHLiQgV@00Km8007oo00004Woo0@000000
0`00Oomoo`0?Ool00`00Oomoo`0GOol01@0000H01P0098l00bB`00DTSbB`9;0T/00000@mDP@00008
@IE1U46E@IA1UD6D@ID00099e@05COE9eDWEBME=m@03BMD01DgeBME9eDWECOD00dWE00==mDWE0000
3e8E1P0000=FEe8f00000UYg00EJMUYgFWMJMeYf00=JM`05FWIJMeYgFWMJMP03FWL02EYfFWMJMeYg
FWH006:GH[MRUP02HYL01V:gHYIRUf:GH[MRUP9RU`0>H[MRUV:GHYMR]f:FHYL006[gJ]IZef[FJ_MZ
eP@0000BJcU[66/iJaQ[>@00MiQcV7NHLiQgV7>HMiQcV7NH001_/P000Woo00<007ooOol047oo0@00
00000`00Oomoo`0?Ool00`00Oomoo`0FOol03`0000H01P0098lX/2B?:;0TSbR`98lX/2B?000i<P03
0000:SfD@KDmU46e?IA1]CfD@KDmU46e?I@004WDCOE9eDgeBMA=mDWECOE9e4geBME=mDWDCOE9eDge
BMA=mDWECOD005HFDQEF5E8EEQIB5EHEDQEF5PH0000hDSIFEe8fEUMB=UIGDSIFE`00GWMJEUigFUIN
MeYFGWMJEUigFUINMeYFGWMJEUigFUINMeYFGWMJEUigFUH006:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR
]f:FH[MRUV:gHYIR]f:FH[MRUP00J]IZm`@0000FJaQ_>F/HJcU[66liJaQ[>F/H001cV7NHLiQgVG>H
MiQcV7NILiP006^b0002Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01Ioo`04
00001P0600039;001BB?9;0T/2B`98l00`000111U46E@IA1UD6D@IE1U46E@IA1UD6D@IE1U46E001=
m@=9e@05COE9eDWEBME=m@03BMD01DgeBME9eDWECOD00dWE00@0058EDQEB5@H0000@ESMB=eIGDSIF
=e8gEUMB=UHgDSMFEe8fESMB=`00FWH3FWL01EYfFWMJMeYgFWH00eYg00EJMUYgFWMJMeYf00=JM`05
FWIJM`00H[MRUP02HYL01V:gHYIRUf:GH[MRUP9RU`07H[MRUV:GHYMR]f:FHYL01@0001U[>F/HJcU[
66/iJaQ[>F/HJcU[66/iJaP007>HMiQcV7NHLiQgV7>HMiQcV000Jk800003Ool00`00Oomoo`0@Ool1
00000003001oogoo00moo`03001oogoo01Eoo`0900001P0600H002B?:;0TSbR`00@0000T:A<003fD
@KDmU46e?IA1]CfD@KDmU46e?IA1]CfD@KDmU000BME=mDWDCOE9eDgeBMA=mDWECOE9e4geBME=mDWD
COE9eDge1P0003UB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIG001NMeYFGWMJ
EUigFUINMeYFGWMJEUigFUINMeYFGWMJEUigFUINMeYFGWMJEP00HYIR]f:FH[MRUV:gHYIR]f:FH[MR
UV:gHYH01P0001]RfF;H001[66liJaQ[>F/HKcU[66/iJaQ_>F/HJcU[66li001gV7>HMiUcV7NHLiQg
VG>HMiP00P0017oo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0EOol01@0000H0
1P009;0010001BdC0140046E@IA1UD6D@IE1U46E@IA1UD6D@IE1U46E@IA1U@000099e@05COE9eDWE
BME=m@03BMD00dgeBME9e@0500006dhGBQH0058gEUMB=UHgDSMFEe8fESMB=eIGDSIF=e8gEUMB=UHg
DSMFEe8fESMB=eIGDSH00002FWL01EYfFWMJMeYgFWH00eYg00EJMUYgFWMJMeYf00=JM`05FWIJMeYg
FWL00002HYL01V:gHYIRUf:GH[MRUPD00003H]QRfF;H009Rf00JH]URf000JaQ[>F/HJcU[66/iJaQ[
>F/HJcU[66/iJaQ[>F/H001cV7NHLiQgV7>HMiQcV0<000Eoo`03001oogoo011oo`40000000<007oo
Ool03goo00<007ooOol05Goo00<0000600H00P00024]4bdc:A<]=2dC;C<Y4bdd;A<003fD@KDmU46e
?IA1]CfD@KDmU46e?IA1]CfD@KDmU000BMA=mDWECOE9e4geBMD01P0003U>5dXFCQM:5ThGBQI>5`00
EUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIGDSIFE`00GWMJEUigFUINMeYF
GWMJEUigFUINMeYFGWMJEUigFUINMeYFGWMJEUigFUH006:FH[L01P00025Rf6;IH]QRfF;HH]URf6;I
H]QRfF;HH]T006liJaQ[>F/HKcU[66/iJaQ_>F/HJcU[66liJaP007>HMiUcV7NHLiP01@001Woo00<0
07ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0EOol0100000H000002RdC01<0046E@IA1
UD6D@IE1U46E@IA1UD6D@IE1U46E@IA1U@00COE9e@0500009dhFCQM:5ThGCQI>5dXFCQM>5ThGBQI>
5dhF001B=UHgDSMFEe8fESMB=eIGDSIF=e8gEUMB=UHgDSMFEe8fESMB=eIGDSIF=e8g001JMP03FWL0
1EYfFWMJMeYgFWH00eYg00EJMUYgFWMJMeYf00=JM`D0009Rf005H]URf6;HH]QRf@03H]P01F;IH]QR
f6;HH]T00f;H01<006/HJcU[66/iJaQ[>F/HJcU[66/iJaQ[>F/HJcT007NHLiQgV002000016_JJm/0
00001goo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0DOol07P0000H0000>000]
<bTC;C@]4bdc:A<]=2dC;C<Y4`00?IA1]CfD@KDmU46e?IA1]CfD@KDmU46e?IA1]@@0000iBQI>5dXF
CQM:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQM:5ThG001FEe8fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8f
EUMB=UIGDSIFEe8fEUMB=UIG001NMeYFGWMJEUigFUINMeYFGWMJEUigFUINMeYF00H0000WG[QJV000
H]QRfF;HH]URf6;IH]QRfF;HH]URf6;IH]QRfF;HH]URf6;IH]P006/HJcU[66liJaQ[>F/HKcU[66/i
JaQ_>F/HJcT007NI00<00003Ko][fVok008000Qoo`03001oogoo011oo`40000000<007ooOol03goo
00<007ooOol057oo0P0000<03P0=00002RdC00/0046E@IA1UD6D@IE1U46E@IA1UD6D00@0000_@ML0
04hGCQI>5dXFCQM>5ThGBQI>5dhFCQM:5ThGCQI>5dXFCQM>5ThGBQI>5`00EUMB=UHgDSMFEe8fESMB
=eIGDSIF=e8gEUMB=UHgDSMFEe8fESMB=eIGDSH00002FWL01UYfFWMJMeYgFWIJM`H000=JV006G[QJ
V5ZHFYQN^0000V;H00ERfF;HH]QRf6;I00=Rf005H]URf6;HH]QRf@03H]P03V;I001[>F/HJcU[66/i
JaQ[>F/HJcU[66/iJaP400001F_KJmY_ff_JJm/00P002Goo00<007ooOol047oo0@0000000`00Oomo
o`0?Ool00`00Oomoo`0DOol05P0000h03@0>000]=2dC;C<Y4bdd;A<]<bTC;C@]4`00?IA1]CfD@KDm
U46e100003E1eTGg@MI5md7F001:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQM:5ThG
BQH0058fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIG001NMeYF00H0000Z
G[UJV5jhFYQN^EZHG[QJV5jiFYQN^5ZHG[T006;IH]QRfF;HH]URf6;IH]QRfF;HH]URf6;IH]QRfF;H
H]URf6;IH]P006/HKcU[66/iJaQ_>F/H1@0000YWFP00JmY_nf_JKo][fVokJmX000Yoo`03001oogoo
011oo`40000000<007ooOol03goo00<007ooOol057oo00D0000=00h03P0000X]4`030011UD6D00@0
0091eP05@MM1eT7F@MI1e`02@MH0:P00CQM:5ThGCQI>5dXFCQM>5ThGBQI>5dhFCQM:5ThGCQI>5dXF
CQM>5ThG001F=e8gEUMB=UHgDSMFEe8fESMB=eIGDSIF=e8gEUMB=UHgDSMFE`H00003FYQN^5ZH009J
V005G[QJV5ZHFYQN^003FYP02EjhFYQJV5ZHG[QJV000H]QRf@03H]P01F;IH]QRf6;HH]T00f;H00UR
fF;HH]QRf6;IH]P006/HJcT01P0000iWNf]kIg][NfMk001[fV_KJmY_ff_JJm][fP002goo00<007oo
Ool047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0DOol03P0000h03@0>000]<bTC;C@]4bdc:A<]
=2dC;C<40000;d7FAOM1eTGg@MI5md7FAOM1eTGg@MI5md7F001:5ThGBQI>5dXFCQM:5ThGBQI>5dXF
CQM:5ThGBQI>5dXFCQM:5ThGBQH0058fEUMB=UIGDSIFEe8fEUMB=UIGDSH0200002]FN59HEWT005jh
FYQN^EZHG[QJV5jiFYQN^5ZHG[UJV5jhFYQN^EZHG[QJV5jiFYQN^000H]URf6;IH]QRfF;HH]URf6;I
H]QRfF;HH]URf6;IH]QRf@0500004f]kIeY[NfMkJg]WFV]kIg][NfMJ001[fVokJmY_nf_JKo][fP00
00aoo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol057oo00D0000>00h03@0000H]
4`<00005<GH0047F@MI1e`03@MH01D7G@MI1eT7F@ML00d7F01]1ed7F001>5ThGBQI>5dhFCQM:5ThG
CQI>5dXFCQM>5ThGBQI>5dhFCQM:5ThG001FEe8fESL020002eIh00<005ZHG[P00eZH00EN^5ZHFYQJ
V5jh00=JV005G[QJV5ZHFYQN^003FYP01@00H]QRf6;HH]T00f;H00ERfF;HH]QRf6;I00D0000EHaX0
06]kIg][NfMkJg]WNf]kIg][NfMkJg]WNf]k001[ff_JKm][fV_K008000eoo`03001oogoo011oo`40
000000<007ooOol03goo00<007ooOol057oo00T0000>00d03P00;C@]4bdc:A<00P0002PaMRef<IHa
MP00@MI5md7FAOM1eTGg@MI5md7FAOM1eTGg@MI5md7FAOL004hGBQI>5dXFCQM:5ThGBQI>5dXFCQM:
5ThGBQI>5dXFCQM:5PH0000`EWUBN5IhDUQFNE9hEWQBF5IiDWQFN59HEWUBN5IhDUQFNE9hEWP005ji
FYQN^5ZHG[UJV5jhFYQN^EZHG[QJV5jiFYQN^5ZHG[UJV5jhFYP006;HH]URf6;IH]QRfF;H1P0001MS
6elJHc]S6V<KGaX006MkJg]WFV]kIg][NfMJJg]WNf]kIeY[N`00Ko][fVok00@000ioo`03001oogoo
011oo`40000000<007ooOol03goo00<007ooOol04goo00<0000>00d00P0>00<002dC00000P001S5f
00<0047G@MH00T7F00E1ed7F@MI1eT7G00=1eP0B@MM1eT7F@MH004XFCQM>5ThGBQI>5dhFCQM:5ThG
CQI>5dXF1@000TiH00<005IhEWP055Ih00D005ZHFYQJV5jh00=JV005G[QJV5ZHFYQN^003FYP01Ujh
FYQJV5ZHG[P0009Rf0D000=S6P05Ha]S6V<JHaYS6`03HaX03@00Ig][NfMkJg]WNf]kIg][NfMkJg]W
Nf]k00L0011oo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol04goo00D0000=00h0
3@0>00800006;GHaUS5f<GH]MS6F0S5f01X]MP00@MI5md7FAOM1eTGg@MI5md7FAOM1eTGg@MI5md7F
AOL004hGBQI>5dXFCQM:5ThG1P00035:>4iICSQ>F4XhCUU>>000DUQFNE9hEWQBF5IiDWQFN59HEWUB
N5IhDUQFNE9hEWQBF5IiDWQFN59H001JV5jhFYQN^EZHG[QJV5jiFYQN^5ZHG[UJV5jhFYQN^EZHG[QJ
V00500006f<JHa]O6V<kHaYS6elJHc]S6V<KGaYS>f<JHa]O6P00Ig][NfMJJg]WNf]kIeY[NfMkJg]W
FP03000014njDm/000004Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0COol0
0`0000h03P03000;<GH00`00@MI1e`03@MH01D7G@MI1eT7F@ML00d7F00E1ed7F001>5ThG00D000=>
F005CSQ>F4iHCUQ>>003CUP00dhhCUP0000EEWP01000FYQJV5jh0eZH00EN^5ZHFYQJV5jh009JV0H0
009JfP03001S6f<J009S6P05Ha]S6V<JHaYS6`03HaX03F<KHaYS6V<JHa/006]kIg][NfMkJg]WNf]k
00D0009?fP8001Aoo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol04goo0`0000@4
L`BC000aUP8aMP06;GHaUS5f<GH]MS6F0S5f00l004Gg@MI5md7FAOM1eTGg@MI5md7FAOM1eTGg@MH0
1000035>F4XhCUU>>4iHBSQ>FDhhCUQ:>4iICSQ>F4XhCUU>>4iHBSP0059hEWQBF5IiDWQFN59HEWUB
N5IhDUQFNE9hEWQBF5IiDWQFN59HEWUBN000FYQN^EZHG[QJV5jiFYQN^00500007UkkF]YNnU[JG_]J
fUkj001S>f<JHa]O6V<kHaYS6elJHc]S6V<KGaYS>f<JHa]O6V<k001[NfMJJg]WN`@00007GmeK_EoN
001Cfdnj00005Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0COol00`0019<4
L`0217<00`BC000aMP09<GH01@00@MI1eT7F@ML00d7F00=1ed7F@MH0100000=66000CSP00diH00E>
>4iHCUQ>F4hh00=>F005CSQ>F4iHCUQ>>003CUP00dhh001FN00CEWP00`00G[QJV006000<F]X01@00
HaYS6V<JHa/00f<J00ES6f<JHaYS6V<K00=S6P03Ha]S6P0000@000EO_@800003CmX0000001Moo`03
001oogoo011oo`40000000<007ooOol03goo00<007ooOol04goo00T000Ac19<4L`BD17<002ef<IH0
0S5f00d]MS6F<GHaMRef<IH004Gg@MI5md7FAOM1eP040000;DHi@QQ66D8HASU26000BSQ>FDhhCUQ:
>4iICSQ>F4XhCUU>>4iHBSQ>FDhhCUQ:>4iICSQ>F000EWUBN5IhDUQFNE9hEWQBF5IiDWQFN59HEWUB
N5IhDUQFN@0600008E[JG_]JfUkjF]YNne[JG_YJfUkkF]YNnU[JG_]JfUkjF]YNn`00Ha]O6V<kHaYS
6elJHc]S6V<KGaYS>f<JHa]O6P0400002UoNFkeOgE^mGmiK_EoMFkd004nj0P006Goo00<007ooOol0
47oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0COol0100017<4L`BC0PAc00<0035f<GH0235f00<0
047F@ML0100000E264HHAQQ6648H00=66005@QQ66000CUQ>>003CUP01DhhCUQ>F4iHCSP00diH00E>
>4iHCUQ>F4hh009>F003001FN5Ih00QFN0L000=F^P03001JfU[J019JfP03001S6V<K00=S6P05Ha]S
6V<JHaYS6`0400000e]m001O_@08Gkd3000KOol00`00Oomoo`0@Ool100000003001oogoo00moo`03
001oogoo01Aoo`060004U0Ac19<4L`000S5f00L]MS6F<GHaMRef<IHaMP0400009dHI@QQ6>D8HAQU2
64Hi@QQ66D8HASU264HI@QP004hhCUQ:>4iICSQ>F4XhCUU>>4iHBSQ>FDhhCUQ:>4iICSQ>F4XhCUT0
05IhDUQFN@0700009EJjDYYF^U:JE[YBVUJjDYYF^U:J001JfUkkF]YNnU[JG_]JfUkjF]YNne[JG_YJ
fUkkF]YNnU[JG_]JfP00GaYS>f<JHa]O6V<k00D0000=GgeKGEmmFgd005^mGmiK_EoMFkeOgU^mGmd0
0`007Goo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0DOol01`0017<4L`Ac19<4
L`0000DaMP<00003=MPef@0000=66005@QQ664HHAQQ26003AQP01T8HAQQ664HH@QP0009>F005CSQ>
F4iHCUQ>>003CUP01DhhCUQ>F4iHCSP00TiH1P004EJj00<005[JF]X04E[J00<006<KHaX010000emm
00IKOEmmGgeOOE]m0006Gkd3000POol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo
01Aoo`080004T`Ac19@4L`BC000aUP@0000S<KPefC6h=MTa^000@QQ6>D8HAQU264Hi@QQ66D8HASU2
64HI@QQ6>D8HAQT004iICSQ>F4XhCUU>>4iHBSQ>FDhhCUQ:>0050000:4ijCYX005JjDYYF^U:JE[YB
VUJjDYYF^U:JE[YBVUJjDYYF^U:JE[YBVUJjDYX005[JG_YJfUkkF]YNnU[JG_]JfUkjF]YNne[JG_YJ
fUkk1P0000mKGEmmFgeOOE]MGgeKOEmmFeeOOE]mGgd005oNFkd010008goo00<007ooOol047oo0@00
00000`00Oomoo`0?Ool00`00Oomoo`0DOol00`0017<4T`0317<20002=MP01SGI<MPef3GH=MTaf08e
f003001264HH00966005@QQ664HHAQQ26003AQP01D8HAQQ66000CSP00diH00A>>4iHCUQ>F0@00009
CWY>VTijCYY>NTjJCWY>VP0001=F^P03001JfU[J00QJfPH0009K?@03001KOEmm009OO@05FgeOOEmm
GgeKO@03Ggd00e]mGgd0000500000e1P001oo`0ROol00`00Oomoo`0@Ool100000003001oogoo00mo
o`03001oogoo01Eoo`030004L`BC0080000P3AL0036h=MTa^3GI<KPefC6h=MTa^3GI00166D8HASU2
64HI@QQ6>D8HAQU264Hi@QQ66D8HASU26000BSQ>F@D0000TCYY>NTjJCWY>VTijCYY>NTjJCWY>VTij
001BVUJjDYYF^U:JE[YBVUJjDYYF^U:JE[YBVUJjDYYF^U:JE[YBVP00F]YNne[J1`0001AG?5/mEaaK
?ELlFceG75/m001OOE]MGgeKOEmmFeeOOE]mGgeKGEmm1@0000MIB@00IFMQAP00D400000ROol00`00
Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01Eoo`<000064CL=5a4g000efC7H0SGH00Xe
fC7H=MPef3GI<MPef000AQQ260=66005@QQ664HHAQQ26003AQP500004TjJCWY>VTijCYY>NTjJCWY>
VTijCYY>NTjJCWY>VTijCYX0015F^PH0009K?@05EcaK?E/mFceG?003Fcd01ELlFceK?E/m00000emm
00AKOEmmGgeOO@X00003FDT00657009QI`80029oo`03001oogoo011oo`40000000<007ooOol03goo
00<007ooOol05Goo01/000dG4CP=5a4h3ALA>000=MTa^3GI<KPefC6h=MTa^3GI<KP0048HAQU264Hi
@QQ66D8HAST01@0002=6Nd9J001>NTjJCWY>VTijCYY>NTjJCWY>VTijCYY>NTjJCWY>VTijCYY>NP00
DYYF^U:JE[YBVUJjDYYF^U:JE[YBVUJj00D0000FEaeBo000EcaK?ELLFceG?5/mEaaK?ELlFceG75/m
EcaK?ELLFceG?000Fed600000d>M0000000200001EE;FFaEBeU/ED/00P0000IQIf56IFMQAV5W000Q
Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01Ioo`0:4CL=5a4g4ALA=`dG000e
f3GI<MP2=MP01cGI<MPef3GH=MTaf000009660D000Q6FP0E001>NTjJCWY>VTijCYY>NTjJCWY>VTij
CYY>NTjJCWY>VTijCYY>NP0000MF^P@0009Bo006E_eBo5;lD_aFo@000e/m00EG?5/mFceK?ELl00=K
?@03EcaK?E/m00D00004?ie3WCnM@id500002EE/EDaIK5E<EFaEC5U/001Q[00200000f57HFMQI`02
000POol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01Ioo`0A000A>0dG4CP=5a4h
3AL0036h=MTa^3GI<KPefC6h=MTa^004000094Ik@UY6Nd9JAW]2FTIk@UY6Nd9JAW]2FTIk001>VTij
CYY>NTjJCWY>VTijCYY>NTjJCWY>VTijCYY>NTjJCWY>VP00E[YBVPD0000FD_aG7E;lEaeBo5LMD_aG
7E;lEaeBo000EaaK?ELlFceG75/mEcaK?ELLFcd400001DMn000oOD>M?id02P0000AIK5E;FFaEB`80
0004HJeMS66]GH`2000016EW001]Y@007goo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00
Oomoo`0GOol01`004CL=5a4g4ALA=`00008ef004=MTaf3GH=MP30002=S/00`00AUY6FP0=AUX04@00
CYY>NTjJCWY>VTijCYY>NTjJCWY>VTijCYY>NTjJCWX01@0000=Bo5KmD_`00U;l00EFoE;lD_aBo5Km
00=Bo006E_eBo5;l001K?ELl0e/m00=G?00000000P0000=;Wd^NBil01`0000A934S[B@]92`8000=E
K@@00008GJaQ[5f/HJaM[66/GJaQ[0800003JHE]Y@0001ioo`03001oogoo011oo`40000000<007oo
Ool03goo00<007ooOol067oo00P0014h3ALA>0dG4CP003GI1000020f6SXk=QXj>cHJ0012FTIk@UY6
Nd9JAW]2FTIk@UY6Nd9JAW]2FTIk@UX004ijCYY>NTjJCWY>VTijCYY>NTjJ1P0001Q:g4kM001G7E;l
EaeBo5LMD_aG7E;lEaeBo5LMD_aG7E;lEaeBo5LMD_`005LlFcd400001TMnBim7OT^OAgi;W`H00004
B>]=34S[B@`200001U5=EFeAC5E]DDeEK@80000?FJh00000HJeMS66]GHaQ[Ef<001Uk@00JHA]Y@00
01eoo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol067oo00H0014G4CL=5a4g4AL2
0003=S/01CHK=S/f>cHk=Q/00SHk00<004IJAUX03DIJ00@004ijCYY>NPH0009>g005C]e>g4kLC]a>
g@02C]`00`00E_eBo002D_`01EKmD_aBo5;lE_d00e;l00=FoE;lD_`01@0000A;WdMnBim;WP@00003
ABm13S1[00/000=EK@08DDd00000GJmI[Uf_FJiM[`80000;GJaQ[000001UkFW]INd006V5KJD0000L
Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01Uoo`0O000=5a4h3AL001Vj000f
6SXk=QXj>cHJ>S/f6SXk=QXj>cHJ0012FTIk@UY6Nd9JAW]2FTIk@UY6Nd9JAW/01P0001U>g4kMB]a>
gDkLC]e:g4kMC]a>gD[LC]e>g4kMB]`005;lEaeBo5LMD_aG7E;lEaeBo006000014]o001;WdMn1@00
00A9T@000015;`D00003@:Y0ZDC:00800004CBeACTe=DDd400002EV^GLmI[Ug?FJiMceV^GLmI[P02
000026X>INeZ3VG]JPiUk@00JH@2000KOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001o
ogoo01Uoo`09000A=`00000I^QVk6KX003HK00<f>`05=Q/f>cHk=S/f6`02=S/00`00AUY6FP05AUX4
00001DJmA[a6_@00C]d00dkL00E>gDkLC]a>g4kM00=>g009C]e>g4kLC]a>gDkL001Bo5Km00H00007
Bem;Od]OBgm;Gd]oBel01@0000E=d`000019TT4`00D00003@:U0ZP00008000=AC@0?CDeAC@00001E
[eV`001M[eV^GJmI[Uf_FJiM[eV^00800003HO0006W]00=Uk@03JNeUk@00008001]oo`03001oogoo
011oo`40000000<007ooOol03goo00<007ooOol06Woo01H001WK6KXI^aVj6M/I^P00=QXj>cHJ>S/f
6SXk=QXj>cHJ>S/004Ik@UY6N`@0000HA[a6_D:LA[e6_4Jm@Ya6_@00C]e:g4kMC]a>gD[LC]e>g4kM
B]a>gDkLC]e:g4kM1@0000Q;Od]NBgm;GT]oBei;Od]N100000<Fe@0000000P0000==de7D00000`00
00<`J`0000000`0000M=;E5>CDeACDd]DDi=C@0200001EV`EJmI/5F_FK000P0000AI[Ug?FJiMc`80
000>HO1R45g`HQ4006X>INeZ3VG]JPiUk@00LN8001Yoo`03001oogoo011oo`40000000<007ooOol0
3goo00<007ooOol06Woo0P0000PI^aVj6K/I^QVk000f>cHK0cHk00Df6cHk=S/f>cHK00@0000?A[e6
_4JmA[a6_DJlA[e6_4JmA[a6_DJlA[d004kM00=>g005C]e>g4kLC]a>g@050002Acl024]O001;Od]O
Bgm;Gd]oBel300024[D400001UHD0000057C0019T`@00005=2D00000BBe930020003DDd200002eF_
FK1E[eV`EJmI/5F_FK1E[`00FJh00P0000ER467`HO1Ql68@009Ql003001YkFG]009Uk@05001^C`00
LN<0000IOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01]oo`80000<6M/I^QVk
6KXIf`00>S/f6SXk=QXj>cHJ0`0001HfOCZM0016_D:LA[e6_4Jm@Ya6_DJlA[e2W4JmA[a6_D:LA[d0
04kMB]a>g@D0000;Bem7?T]OAci;GdLnBem7?P00Bei;O`07000015YG0000058E0`0000A=e0000019
/`H00006B@a=;DT<CBe934d]0`0000]I/5F_FK1E[eV`EJmI/5F_FK1E[eV`0080000<GO1R4F7`HQ1M
l68AHO1R45g`HQ4006X>0P0000E^CVi?001ah`0001Uoo`03001oogoo011oo`40000000<007ooOol0
3goo00<007ooOol06goo00/0001C000I^aVj6K/I^QVk000f>cHK00<000HjW@0?0016_DJlA[e6_4Jm
A[a6_DJlA[e6_4JmA[a6_DJl00@00097?`06Bem7?TLoAcm;GdLn0TLo00A;GdLnAcm7?`D00008H[L0
05if001FEU8f001F5PT00007BBe934d]B@a9;DT<CBd00`0000YE/56@001E[eV`EJmI/5F_FK1E[`@0
0003GO5Il@0000=Ql006HQ1Ql67`HO1R467`0P001Fi?00<0077S000067oo00<007ooOol047oo0@00
00000`00Oomoo`0?Ool00`00Oomoo`0LOol0201C000I^QWK6KXI^aVj6M/200002SIm>YdjOCZM=Wdj
WCYm>YdfOCZM0P0000Q2W4JmA[a6_D:LA[e6_4Jm100000e37TLo000004LnBem7?T]OAci;GdLnBem7
?P0600001F/HI_L006:gH]P00`0000AJEe8f001B5@L00005@<Y4b`00CBe9300400002EF`DHmE/56?
EK1AS`00EJmI/00400003UWaGQ9IlEgbFO5N4P00HQ1Ml68AHO1R45g`HQ420000268aIU8006i?KRi^
Cfi>KTl2000HOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo01eoo`0805<001Vj
6K/I^QVk000VG@8000/jW@040016_4JmA[`400001T<o@ai37d<O@cm37P937`800097?`03Bel00000
00D0009_VP07001Zn000H[MR^000GYP00`0000=B=dXF0000100000E0bdC;@<Y4bd3;00<0000:DI1E
/56@EI1AT5F`DI1ET56@EK0300003EgaFO5MlEWaGO5IlEgaFO5MlEWaGO40068@00=Ql08000=V<P03
IS4006i?00A^C`<001Moo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol07Woo0P00
018I^P00000VGB8m9UhR?@00=WdjWCYm>YdfOCZM>WdjWCIm>Yd400003T<NAcm37TLo@ai7?d<NAcm3
7TLo@ai7?d<NAcl800000f]jKi][NP0200001f/H001Rf5jg001JMejH00800008DSH00000A<]0bTC;
@<Y4b`@00009CFmAT000EK1ASeF`DHmE/56?00@0000AFO9Ed@00FO5MlUWaGQ9IlEgbFO5N4UWaGO9I
l@00HO1R400200003F8aIU9R<FIBHS5VDV8a001^CVi?KRi^Cfi>008001Moo`03001oogoo011oo`40
000000<007ooOol03goo00<007ooOol07goo0P0000DR?BIM9UdVGB8m008VG@03000jWCZM00DjW@80
008jo`06?_l00000@am3?d<N0T<O00A3?d<N@am37`<00003=edgOCMM00<00003Fm/006nJ009_VP04
001W6VLj0002H[P01000FYMJV5ZG0`0000<d9P00@<X0100000U=L4e_DG1=Kde`CFl0056@EI001000
019EdUWbEM9IlUGBFO8005gaFO5MlEWaGO5IlEgaFO5MlEWaGO4300000fHbIS5V<P02IS801FHaIS9V
<VHb00000fi?10005goo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0POol30000
1RIN8SdVGB8m9UhR?@800003>YdjO@0000800007>_ho7c[n?aljoSlO>_h00P0000=7?d<NAcl01000
00<cGCMm<ed0100000EOne_K001[NVnK00800008IaUW>VLI001N]f;H001NV0<00003=2Ld9P000080
0009CFmAT4e_DI1=Ke6@CFmAT4e_00@0000BFO9EdEWbEM5IlUGAFO9EdEWbEM5IlP00GQ9IlEgbFO5N
4UWa100000eR<ehB001R<FIBHS5VDV8aIU9R<FIBHS5VDP03000017JaLY1f/@005goo00<007ooOol0
47oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0QOol010000IX000000RIM00@R?BIM9UdVG@800003
>_lnoc[n008jo`07?_ljoS[o>_lnoc[n>_l030000Uok0`0000Q_VP00IcYW6VLjIaT005kI100000<d
9c@V00000P0000Q9;P00CFmAL4e_CG1=Ke5`1000019A/UGB001IlUGBFO9EdUWbEM9IlUGBFO9EdUWb
EM8005WaGO440002GS<01EhCGS=N<ehc00000fHb00IV<FHbIS9V<VHaIS8200001G:@L[5bT7JaLY00
0P005Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0ROol00`000IX1V@020000
1RIM8Sd00000<]l^gP@00004?aljoSlO>_h400001Smo>ehoOc]N?glkGP@00006Go]Kf`00001W_F>L
0P0000IW>VLIIcYW6@00G]T700001dD^BDm9;TU?001AT4e_00@0000BEM9A/EGBDK5EdU6a001EdEWb
EM5IlUGAFO9EdEWbEM5IlUGA1000015R<ehBHS=N4V8cGQ9R<ehBHS=N4V8c001VDV8aIU9R<FIB00<0
0007JW@007JaLY1f/G:@M[400P005Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomo
o`0TOol00`000IX1VP02000022kN<]l^gc;O;]hbgbkO<]l600001S]N?glkGS]n>ehoO`<00003Cki?
_@0000800008HiaWW6>LIkd006LjIaYW>PL00005BDm9;TT^BBi9C`02BBh400004U7BEM9A/UGBDM9E
dU6bEM9AdUGBDK8005GBFO9EdUWbEM9IlP@0009J4`03001N<ehC00=N<`05GQ=N<ehcGS=N4`02GS<0
0`00IS5V<P030002IW<026YcIW=VL`00M[5bT7:aLY02000FOol00`00Oomoo`0@Ool100000003001o
ogoo00moo`03001oogoo02Eoo`040001V@006Yd300002bkN<]l^gS;O;]hbg`00?eloGSmO>eh01P00
00=?_T^mCkh00`0000AW_F>LIkeSW0800003He`006Lj00H00005ABi9CdT^BDm5;P0400004U6b001E
dU6aEM9A/EGBDK5EdU6aEM9A/EGBDK5EdP00FO9Ed@@00003FQ=IleXD009J4`0>FO=J5000HS=N4V8c
GQ9R<ehBHS=N4V8cGQ9R<`<0000?JWAVLfYcIW=ZM6IcJW=VL`00LY1f/G:@M[5bT00001Ioo`03001o
ogoo011oo`40000000<007ooOol03goo00<007ooOol09Woo0`000ajN0`0000<^gS;O000023mO00<0
04nm00000`0000EGWP00IkeSW6NL00800003Gc]SG6<l00@00005@<`lc3c<0019C`0400004DfACK5=
TDfbCI40057BEM9A/UGBDM9EdU6bEM9AdUGBDK801@002eXC00@005hcGS=N4`=N<`03GQ<000000080
0003HU@006Yc00=VL`0<JW=VLfIcIW=ZL`00L[5bT7JaLY1b/@005Woo00<007ooOol047oo0@000000
0`00Oomoo`0?Ool00`00Oomoo`0XOol01`007YhJWAjN6YdNWQZM00d00006DgiGWe=nEimCOUNO0`00
00=SG5lkHe`00`0000A0c3c;@<`lc0@0000ADK9=TE6bCI5A/TfADK9=TE6b001EdU6aEM9A/EGBDK5E
dP0400001UGcEQ@005XCFO=J509J4`06FO=J55XCFQ=IleXD0UXC00AIl`00GQ9R<`@0000CGS=RE5iD
HUAN<f9D001ZLfIcJWAVLfYcIW=ZM6Ic001bT7JaLY000`005Woo00<007ooOol047oo0@0000000`00
Oomoo`0?Ool00`00Oomoo`0ZOol500027Yh01@00?clo?clo>cl00clo00L005NNDiiGWU>NEiiCWP03
00000f<l000000030003?<`3000044U`001=TDfaCI5=/TfACK5=TDfbCI5=/DfA001A/UGB1@001UGc
00<005XCFQ<02UXC1@0000=RE5iDHU@00V9D00QNE69DHUARE5iD001VLfYc0fIc00AZLfIcIW=VL`<0
0003M_9k4`0001Ioo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol0;7oo0P0000<1
nP000000100000Lo?c/o?elk?`00DgiGW`0400001e=NEeh00000:0DX1R@500D0000=AE19LDE@001=
TE6bCI5A/TfADK9=TE6bCI401P0000eF55GcEOAEleHDEO=Em5GcEQAEleGdEO<00002FQ<01EWcFQAJ
4eXCFO<0100001QN=EXd001N<f9DGUARE5hcHUANE69DGS=RE5iDHU@006YdIW=ZLfIcJWAVLfYcIW<2
00001G/CM_9k4gKb00005Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0_Ool2
0000108J000g7cLO1`0000IGGU=NEeiCGUMN0003:0H30002BG002DUaAE19L4U`BG4004faCI5=/P06
0003DM<00`00EO=El`0<EO<00`00FQ=J4`050003FS@01UhdFSAJ=000HUANE0=RE005GUARE69DHUAN
E002HU@01P00IW=VLfIcJW=VL`<00007JY@007KbNa=flWKc00005Woo00<007ooOol047oo0@000000
0`00Oomoo`0?Ool00`00Oomoo`0aOol400001C/o=alk?cLO>cl00P0000=CGEMnDeh01`0000Q5D4Ua
AE19LDE@BG55D4Ua1@0000=AddgCDO<00U7C015=de7cDM=Ad`00EQAEleGdEO=F55GcEOAEleHDEO=E
m5Gc00D0000KFSAN=5XdGSEJ=5hdFSAN=EXdGSAJ=000GUARE5hcHUANE69DGS=RE5iDHUAN<f9DGU@0
06Ic00<0000:JYAZ]FZDJ[D007/CM_9k4gKb000FOol00`00Oomoo`0@Ool100000003001oogoo00mo
o`03001oogoo03Aoo`d000@lkP050019L4U`BG55D00400000dfc001Ad`0;DM<00`00EO=El`05EO<5
0002EQ@00`00GSAJ=002FS@01EhdFSAJ=5XdGS@00eXd00=N=5Xd00000V9D00ENE69DHUARE5iD00=R
E0@00005JYAZ]FZeJ[EZU002J[D01P00M_9flgKbNa<001Ioo`03001oogoo011oo`40000000<007oo
Ool03goo00<007ooOol0=goo100000Dc7`00000hkSd?008lkP04>>hm3`00BG4400001TVBCK=9TTfc
BI80009Ad`06CM=Ale7CDM==de7c0U7C00E=de7c001Em5Gc00D0000MEQAJ5EHDFSEF55XEEQ@005Xd
GSAJ=5heFSAN=5XdGSEJ=5hdFSAN=EXdGS@0069DGUARE5hcHUANE0040002HWD03`00JYAZ]FZDJ[EZ
U6ZeJYAZ]@00Na=flW/CM_80000FOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo
03Yoo`<000DlkP@00009CK=9/TfcBK==/dVbCK=9/`0000]Ad`D000aF5004001J=5XdGS@3FS@01Ehd
FSAJ=5XdGS@00eXd00<005iDHU@010001V9e00D006ZeJ[EZ]FZD00=Z]@04JY@007KbNa<3000FOol0
0`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo03Uoo`05000L1a`8000m3`040000445A
AG8004fcBI9=/dVBCK=9TTfcBI9=/`00DM==de7c0U7C00==de7c00000`0001iAm5HD001J=EHDFQEF
55XeEQAJ5EHDFSEF55XEEQAJ=EHDFQD005heFSAN=5XdGSEJ=5hdFSAN=EXdGS@5000:HWD02@00JYAZ
]FZDJ[EZU6ZeJYAZ]@0300000g]eMe@0000FOol00`00Oomoo`0@Ool100000003001oogoo00moo`03
001oogoo03Qoo`03000L1a`700<0000AAG91DDEb@E55LP00CK=9/TfcBK==/dVbCK=9/dfcBK800002
DM<50006DO@00`00EQAF500=EQ@01@00FSAJ=5XdGS@00eXd100000=NEEYE0000369e00<006ZeJY@0
0fZe00AZU6Ze000000AkE@03001oogoo01Aoo`03001oogoo011oo`40000000<007ooOol03goo00<0
07ooOol0=goo00<001`700000P000111DDEb@E55LT5AAG91D@00BI9=/dVBCK=9TTfcBI9=/`D0000N
EQAAm5HEDOAF557dEQEAm5HDDOAF5@00FQEF55XeEQAJ5EHDFSEF55XEEQAJ=EHDFQEF55Xe001N=5Xd
1@0000MJEEiEFUENEUYEGUD0000<HWD01@00JYAZ]FZDJ[D00`0000I^m`00NgEgE7]e000GOol00`00
Oomoo`0@Ool100000003001oogoo00moo`03001oogoo03Ioo`<0000=<:h0045AAG91DDEb@E55LT5A
0019/TfcBK<01P000TgD00<0057dDO@02e7d00<005HDEQ@02UHD1P0000EJEEiEGUENEEYE00=NE@04
FUENEEiE000<HWD00`00J[D000020002J]H00fkfJ]H00003NeD00`00Oomoo`0EOol00`00Oomoo`0@
Ool100000003001oogoo00moo`03001oogoo03Eoo`800009<:l/[S3?0015LT5AAG91DDEb00H000==
e00HCOA=e4gDCMA=m000EQAAm5HEDOAF557dEQEAm5HDDOAF5E7dEQ@005XeEQAJ5EHD200001=J=UHe
FSH005iFFUENEEYEGUIJEEiEFUENEUYEGUEJEEiFFUD0000:HWD3000036kgJ]I^mV[FK_MZeVkf001k
MG]DNgD001Moo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol0=7oo0P000S2^00@`
[`00AG91D@@00003AKA5T`0000]=e003001Am57d00UAm0L0000=ESEJ=EHeFSEF=EXeESEJ=EHeFSEF
=@00FUD00eiE00EJEEiEGUENEEYE00=NE@03FUENE@0000IRM@@00003HYH006kf00=ZeP04K_IZeV[F
0004NeD00`00Oomoo`0EOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo03=oo`80
0004<:l/[S3?;:h3000024FCAKA5TdVdAI=5]000CO@3CM@01DgdCMA=e4gDCO@00TgD00P005HEDOAF
557dEQEAm5HD1000029B5EHf001J=UHeFSIF=EXfESEJ=UHeFSIF=EXfESEJ=UHeFSH005iEFUENEUYE
GUEJEEiFFUENEEYEGUIJEEiEFUD0009RM@@0000@HYIV]f:FH[MRUP00J]I^mV[FK_MZeVkfJ]H007]D
NgD2000HOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo039oo`<00003<:h`[`00
00800008AKA5TdFcAI=5]4FCAK<000a=e003001Am57d00D0000GEQEB5EHEDQEF5E8E001F=EXeESEJ
=EHeFSEF=EXeESEJ=EHeFSEF=EXeESD00002GUD01EYEGUENEEiEFUD00eiE00=JE@00000010002F:F
00@006[FJ]I^mP=ZeP06K_H00000001ge`0067oo00<007ooOol047oo0@0000000`00Oomoo`0?Ool0
0`00Oomoo`0bOol200003Rb^000003Tb0019]4FCAKA5TdVdAI=5]4FC0003CM@01TgdCMA=e4gDCOA=
e0H0000OESIB5EHeDQEF=U8EESEB5EHfDQEF=@00FSIF=EXfESEJ=UHeFSIF=EXfESEJ=UHeFSIF=EXf
001NEUYEGUD0200001IJEUigFWH006:FI[MRUV:gHYIV]f:FH[MRUVJg001^mV[FK_MZeVkfJ]I^m`80
0003MkIke`0001Uoo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol0<Goo10000cDb
00X004FCAK=5TdFdAI=5/dFCAK@000==e0H000==m@0L001B5EHEDQEF5E8EEQEB5EHEDQEF5E8EEQEB
5@00ESEJ=EHeFSEF=EXeESEJ=EHeFSEF=EXeESD6000;GWH00`00HYIRUP08HYH00`00J]I^mP02J]H4
00000gNgMmL0000JOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo035oo`<0000;
=A8i<SDA>C8004FdAI=9]4FCAKA5T`060000858ECOEB5TgeDQE=mE8FCOEB5@00ESIB5EHeDQEF=U8E
ESEB5EHfDQEF=E8EESH005XfESEJ=UHeFSIF=EXfESD500007UIFFUL005ifFUINMeYfGWIJEUigFWIN
MUYFGWMJMUif001V]f:FH[MRUVJgHYIR]f:FI[MRUV:g001^m`<00007KcQ[66lh001kegNg00006Woo
00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0`Ool00`0000T00003=C8013Tb0015
/dFC1@0000=5eDWE000034ge0140058EEQEB5EHEDQEF5E8EEQEB5EHEDQEF5E8E001F=EXe00H0009J
EP06EUIJEUYFFUIFEP003Eif00<006:FHYH01f:F100000U_66/HKcQ[66lH001gegNg00006goo00<0
07ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0`Ool01P0000X003Tb=A4i<P@0000OAME9
eDFdBME5eDWEAK@004geDQE=mE8FCOEB5DgeDQI=mE8ECOEB5P00ESEB5EHfDQEF=E8EESIB5EHeDQD0
1P0001mJEUIFFUMFEUYFEUIJEeIFFUIFEUYGEUIJEP00GWMJMUifFUINMeYfGWIJEUigFWINMUYFGWL0
06:gHYIV]`06000036:g001[66lhJaQ_>6/HKcQ[6000MkL001aoo`03001oogoo011oo`40000000<0
07ooOol03goo00<007ooOol0<7oo0P0000Pe<P00000003Ud0019eDGE0dWE00E5eDWEBME9e@0000a=
m@04001B5EHEDQD700001E8fESIF=P00EUH00eYF00EFEUYFFUIJEUIF00=JEP03EUIJEP0000aNMPH0
009Rf00<I]QR]f;HH]QVf000KaQ[66lhJaQ_66/H0`007Goo00<007ooOol047oo0@0000000`00Oomo
o`0?Ool00`00Oomoo`0_Ool0700000T00000?IDiM3ed>G@004GEBME5]4WEAME9eDFdBME5e@00COEB
5TgeDQE=mE8FCOEB5Dge1`00025B=UIGDSIF=U8fEUMB=UHfDSIFE`00FUIFEUYGEUIJEUIFFUMFEUYF
EUIJEeIFFUIFEP00FWINMUYFGWMJMUifFUH01@0001=NUejH001Vf6:gI]QR]fKHH[MVf6:gI]P006lh
JaQ_>6/HKcQ[600200000fOh001oo`0LOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001o
ogoo02moo`<00006?G@iM3Ud>G@mM0000dWE00M5eDWEBME9eDGEBMD00003COD600001DhFDQI>5P00
DSH00eHf00EB=UHfESIF=U8f00=F=P05DSH005YFFUIFEP03FUH01EIFFUIJEUYFEUH00eYF00<005if
GWH01@001UjG00<006KHH[L00V;H00YVf6:gH]QRf6KHH[L006/HKcQ[60@00003IoP007oo01eoo`03
001oogoo011oo`40000000<007ooOol03goo00<007ooOol0;goo010000P`000iM3ed>G@mUCUd0015
]4WEAME9eDFdBME5e@H0000SDSM>5U8FCQIB=dhFDQI>5U8g001F=U8fEUMB=UHfDSIFEe8fESIB=UIG
DSIF=P00FUMFEUYFEUIJEeIFFUIFEUYGEUIJEP0600005ejGGYQJUejHGYMNV5ZGGYQNUejHFYL006:g
I]QR]fKHH[MVf6:gI]QR]`00JaP00`0000E[NVnK001Wn00001moo`03001oogoo011oo`40000000<0
07ooOol03goo00<007ooOol0;goo00<000a@00000SUd00HmM3Ud>G@004WEAMD50002BOH03P00DQI>
5U8FCQIB5ThFDQI>5U8FCQIB5ThF0002ESH01E8fESIF=UHfDSH00eHf00EB=UHfESH005IF009JEPP0
00=JM`03001NUejG00]NU`05001Rf6;HI]QR]`02H]P00fKH000000020003JgX016]k0000000087oo
00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0_Ool01`00330003Ud?IDiM3ed00@0
000OAOI:5dWfBOI5mTXGBOH004hFDSM>5U8FCQIB=dhFDQI>5U8gCQIB5P00EUMB=UHfDSIFEe8fESIB
=UIGDSH01`0001]FMeYgEUMJN5IgFWMFEeYhEWMJMeIG001NUejHFYMNV5jGGYQJUejHGYMNV5ZGGYP0
06KHH[L01P0000MW6P00Ki][NVmkJgY_V`02000ROol00`00Oomoo`0@Ool100000003001oogoo00mo
o`03001oogoo02moo`04000<D000?G@300000cff0019mP09BOH03P00CQIB5ThFDQI>5U8FCQIB5ThF
DQI>5P00DSH2ESH70003EUL00`00FWMJM`0;FWL00`00GYMNU`08GYL6000026;iHaURnFLJH_US6@00
Jg/3JgX3000SOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo02moo`060008<000
000m]SVf0Sff00<004GfBQL00TWf0115mTXGBOI9mTGfBQL0058FCQIB=dhFDQI>5U8gCQIB5PH0000L
DUMFEe9GEUQBEeIGDUMFF59GEUL005YhEWMJMeIGFWQFMeYgEUMJN5IgFWMFEeYh001NV5ZGGYP70000
35kIG[P006;iIaYRnFLJH_UW6V;iIaYRn@H002Eoo`03001oogoo011oo`40000000<007ooOol03goo
00<007ooOol0;goo0`001Sff00<004WfBOH01dWf00@004hFDQI>5PH00003DSM>=`0000eFE`03001J
MeYg00UJM`H0000AG]UN^EkIG[UNfEjiG]UN^EkI001W6V;iHaURnFLJH_US6@03000015oM00000000
9Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0_Ool010005=@003Vf0cff00Hi
]Sff0019mTGfBQL2BOH00dGfBQL0000500007ThgDUQ>=e9HCSMBF4hgDUP005IHDUMFEe9GEUQBEeIG
DUMFF59GEUMBEeIH001JMeIGFWQFMeYgEUMJN0@0000CFYQJ^@00G]UN^5kIF[QNfEjhG]UJ^5kIG[QN
f@00IaYRnFLJH_T01@0000AKg000000002Qoo`03001oogoo011oo`40000000<007ooOol03goo00<0
07ooOol0;goo00@001SD5=@000Dm]P030019mTWf00D0009:5`0>001>=e8gCSMB=dhgDSM>=e8gCSMB
=dhgDSL000aFE`03001JMeYg00D0000BFYUJV5ZIFYQJVEZH001N^EkIG[UNfEjiG]UN^EkIG[UNfEji
1@0000=OG6=l00000`00:goo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0`Ool0
1P006?D003ff>KHm]PD0000NBSQ:5dXhBQM:>4XGBSP0059HCSMBF4hgDUQ>=e9HCSMBF4hgDUQ>=`00
DUMFF59GEUMBEeIHDUMFEe9G1P0001AJ^EJHF[UJV5ZiEYQJ^EZHF[UFV000G[QNfEZhG]UN^5kIF[QN
fEjh100000ESOEmLHgeOG6=m00<002eoo`03001oogoo011oo`40000000<007ooOol03goo00<007oo
Ool0<7oo00<001CD00000`000Sgh00D004XGBQM:5dXh00=:5`0@BSQ:5dXG001B=dhgDSM>=e8gCSMB
=dhgDSM>=e8g0003EUL6000055IhEWUFN000FYQJVEZHFYUJV5ZIFYQJVEZHFYUJV5ZI001NfEjiG]T6
00000elK001OG002Hg`00f=m00000002000_Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03
001oogoo031oo`80000H7EL003gG@OPmed7h?ML004XGBSQ:5dXhBQM:>4XGBSQ:5`00CSMBF4hgDUQ>
=e9H2@0001=FVE9hEYUBN5JIDWQFVE9hEYT005ZiEYQJ^EZHF[UFV5ZiFYQJ^@07000025lLFa]O75/K
GaaK6`00Ge`5000bOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo031oo`04000M
F25h0002?OP01D7h?OPmn000BSP00dXG00=:>4XGBQL02@0001IBNDiHDWUBFE9i001FNEIhEWUFN5Ii
EWQFNEIhEWUFN5IiEWP005ZHFYUJV0H00003F_]JfP00009O6`05Fa]O6elKGa]K6`0500000cMk0000
000dOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo031oo`0=000QN1eG8GP0047h
?MM1n3gG@OP004XhBQL0100001U>FDYIBUT0059iCUQBNDiHDWU>F59iCUQBNDiHDWT005JIDWQFVE9h
EYUBN5JIDWQFV@0600002UKJF_]FfU[kE]YJneKJF_/005lL2`0000AZ<000000003=oo`03001oogoo
011oo`40000000<007ooOol03goo00<007ooOol0<Goo00@001eH7EP000<mn0D000M:F@0@001>F59i
DUUBNDiHDWUBFE9iCUQBNE9I001FN5IiEWP60002E[X01P00F]YJfe[KF_]JfP9Jf`03F_/0000000<0
009;WPD00008FO9N4UhB001V46H`IQ0003=oo`03001oogoo011oo`40000000<007ooOol03goo00<0
07ooOol0<Goo00@001eG8GPME`<00004?QU2>ShI0002BUT044XhCUU:FDYIBSQ>FDYI001>F59iCUQB
NDiHDWU>F59i1P0000]B^UKKD[YFfe:jE]]B^UKK001JneKJ00H00003Dgl004nO00@00006EM800000
FQ<005hB0P0000IN4P00000006Y@000bOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001o
ogoo039oo`<000039MX003hi00=2>P03?ST004YI00M:F@04001BNDiHDWT500001E:kCYYB^`00E[/0
0eJj00AF^eJjE[YF^PD00004CeiCGU=NDgh50002EM830002FQ<02eWcFQ<0068cGQ9N<ehbHS<006i@
0000<Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0bOol030009M/UfRGk9MX0
03hI@SXn6D8j001>F@9:F@03BSQ>F@0000H0000<D[]>VU:kCYYB^djJD[]>VP00D[YFfe:j1@0000E?
?U<n001COdmN00H00003EO=AdUGB00800005EO=J4`00FQ=IlP02000015hd001R<ehB0P0000ARD`00
KW40035oo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol0<goo00P002GK9MXUf`00
@SXn>D8j1`001DZK00T005:kCYYB^e:JD[]>VU:kDYX01@0000M??U<nCciC?TlnDci??P0300000e7e
0000000200001E7B00000000FQ<00UGc100000AJ4ehdFQ=N<`8000=RD`<0035oo`03001oogoo011o
o`40000000<007ooOol03goo00<007ooOol0=7oo00@002GK9MXUn`<0000@@Ya2Nd:L001>VdZKCY]:
NTjKBY]>VdYj001>VU:kCYX500001T/MCai:o@00CciC?PD00003EUIB5P0000<00005DM800000001E
l`0500001UXdFQ=J=000GSAJ4`800009GU@0069CHS=RE68c001bT000031oo`03001oogoo011oo`40
000000<007ooOol03goo00<007ooOol0=Goo00D002GK000^G@0000E2O08000A:V`H00005Cae?7TlN
Cai?7@03Cah600000eIG000000050002EO<300000eHD001J5005FQ@30003GS@00`00HU=RD`030000
0gJa001oo`0_Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo03Ioo`04000^GBYL
;Ud200000cik@Ya2N`0600001D/NA_e:oTKmBah02@0000ERn@00HYL005Yg00H00003DM=El`000080
0007FQAEleXDEQAJ5000FS@0100000IJ=000FSANE5XdGU@300000fIdHUAVM002000`Ool00`00Oomo
o`0@Ool100000003001oogoo00moo`03001oogoo03Moo`<0008^G@<00092oP03@]i2oP0000D00003
=edgGSMN00<00006He/00000H]T005jh1`0000MEl`00000005HDEO@00003EQ@40002FS@01UXeFSAJ
=5Xd001N=0800003GUD006Id009VM003HW@00000031oo`03001oogoo011oo`40000000<007ooOol0
3goo00<007ooOol0>7oo100000LfgSKO000004;N@_i2gP0200000cmo?ei3O`0600001f=K000006;i
001N^5jH00P00003EQAAl`0000H00007EQAJ=EHD001J55XeFS@01@0000MN=69EGUANE@00IWARE003
000`Ool00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo03Yoo`D00003=]h0000000X0
0003Ie`00000009NnP03001N^00000D00003DO@0000000<00009EQAF5EHD001F55XeEQAJ=EHD00D0
00=J=@05001NEEiEGUANE@0400000fJE0000000`Ool00`00Oomoo`0@Ool100000003001oogoo00mo
o`03001oogoo03aoo`03000NWQZM00h00003Ha]NnP0000H0000>DM<00000001Am000EQAF5EHDEQEF
55HE001J=@@0000:EQ@005XdGUEJ=5iEFSANE@00HUD300001F9f001VUFIdIYD00P00<7oo00<007oo
Ool047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`0nOol;00000eLLFcd0000300000eZi00000002
CM<30000257dEQEAm5HD001F5EHDEQD500000eXeESEJ=@02FSD00eHe001J=@02FSD400001EieGUEN
MEiE00000fJE0P00<7oo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`12Ool90000
0eKlE_]Fo00600001E7d001Am5HEDO@01P0000QJ=EHEESD005XeESEJ=EHD1`0000YJ=EiF001RMEiE
HWINEF9e001VU@<0035oo`03001oogoo011oo`40000000<007ooOol03goo00<007ooOol0AWoo1@00
0UKl10000U7d1P000UHE00H005HeEQEF=EHEESD60003FSD00`00FUEJE@04FUD00`00GWENE@040000
0fJf0000000aOol00`00Oomoo`0@Ool100000003001oogoo00moo`03001oogoo04Yoo`<00003CMA9
/`0000<0000:DQEAm000DQEF5E8DEQEB5@00EQ@400003EXf001JEUHeFUIF=EYFESEJEP00GUIJ=EiF
00H00006GWERUP00J[IV]P00<Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1;
Ool500001U8EDOEB5E7eDQD000=F5@@000EF=@03001J=EXe009J=@L0009JEP06GUH005ifGWIRMP00
0VJf0P00<Woo00<007ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1:Ool300000dge0000
000900001UHfDQD005HeESIF5@P0000<FUIF=EYF001NMUYEGWIJEEif001RMUie1P00<goo00<007oo
Ool047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1:Ool01P00@I<00000DQD000EB5@04001F=EHE
ESD600001EHeESIF=P00FSD00eYF00AJ=EYF001NEP9JEPH00006GYIRU`00J_QZm`00<goo00<007oo
Ool047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1:Ool300001U8FCOD0058EEQIB5@H0000=ESIB
=@00ESEJEUHeFUIF=EYF001JEUHeFUH01`0000UNMeYFGWL006:GGYIRU`00J_P00P00=7oo00<007oo
Ool047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1:Ool01000AMD004ge1@0000=B5U8f00000eHf
00IF=EHf001F=UHeESH70003FUH02@00GWIJMUifFWINMP00HYMNUP05000eOol00`00Oomoo`0@Ool1
00000003001oogoo00moo`03001oogoo04Yoo`@0000;COEB5P00ESIB5EHfDQD0058EESIB=@060000
3UYGESIJEP00FWMFEUYFEUIJMeIF001JEUigFUH5000015jg00000000=Woo00<007ooOol047oo0@00
00000`00Oomoo`0?Ool00`00Oomoo`1:Ool01@00AMH004hFDQH02P000UHf00D005IFEUIFEUHf009F
EP04001JEUYFFUH700000eYg001N^005000gOol00`00Oomoo`0@Ool100000003001oogoo00moo`03
001oogoo04Yoo`D0000:DSL005HgDSIF=e8F001B=UIFDSH=00001EYFFWL005jHFWL02000>Goo00<0
07ooOol047oo0@0000000`00Oomoo`0?Ool00`00Oomoo`1:Ool01@00BQM:5`00DSH02P000UIG00<0
05IGEUH00eIG00@005YgFWMJM`H00003F[P005kj00<003]oo`03001oogoo011oo`40000000<007oo
Ool03gooDP0000YBF4hg001B=UIGDSMFE`00EUMF=P`00004FYQFM`00F[Q4000BOol100000003001o
ogoo00ioo`03001oogoo04eoo`03001:>00000X0009FN004001FN5IhEWP<0012Ool00`00Oomoo`0?
Ool100000003001oogoo00eoo`03001oogoo04ioo`800004BUT004iHDWT=00000eKK000000060016
Ool00`00Oomoo`0>Ool100000003001oogoo00aoo`03001oogoo051oo`D00003C[/0000000X0051o
o`03001oogoo00eoo`40000000<007ooOol02goo00<007ooOol0E7oo1P00FWoo00<007ooOol037oo
0@0000000`00Oomoo`0:Ool00`00Oomoo`2fOol00`00Oomoo`0;Ool100000003001oogoo00Yoo`03
001oogoo0;Moo`03001oogoo00Yoo`40000000<007ooOol02Goo00<007ooOol0^Goo00<007ooOol0
2Goo0@0000000`00Oomoo`08Ool00`00Oomoo`2kOol00`00Oomoo`08Ool100000003001oogoo00Mo
o`03001oogoo0;eoo`03001oogoo00Moo`40000000<007ooOol01Woo00<007ooOol0_goo00<007oo
Ool01Woo0@0000000`00Oomoo`05Ool00`00Oomoo`30Ool00`00Oomoo`06Ool100000003001oogoo
00Aoo`03001oogoo0<9oo`03001oogoo00Eoo`40000000<007ooOol00goo00<007ooOol0a7oo00<0
07ooOol017oo0@0000000`00Oomoo`02Ool00`00Oomoo`36Ool00`00Oomoo`03Ool100000005001o
ogooOol0003:Ool00`00Oomoo`02Ool100000005001oogooOol0003;Ool01000Oomoogoo0@000000
1000Oomoo`00cGoo00<007ooOol00@0000000`00Ool0003?Ool10001Ool1000000800=5oo`800000
e@000000\
\>"],
  ImageRangeCache->{{{92.4375, 304.813}, {544.125, 257.125}} -> {-0.184084, 
  0.884935, 0.0034441, 0.0034441}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClear[]; MVShow3D[gr]; \)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003
h00Oo`00;@0000000fmk?Nlmk`3o?NlY?Nl100000003Kg]ooekg0?mNmbQN
m`4mk`40000000=_NgooG_L0oekg:5kg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgH@0000<HaP000000`0000Ukg0Cg_0@00000016mkOomNmekgF`00
4AS6^0000Ukg0Cg_0@00000016mkOomNmekgEP0001XLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6]0000Ukg
0Cg_0@00000016mkOomNmekgD`007aS6/P000Ukg0Cg_0@00000016mkOomN
mekgD@0000<HaQcW6<H00QS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW008HaZl0009Nm`4m
k`40000000A_NgooG_MNmdl002THaZ`0009Nm`4mk`40000000A_NgooG_MN
mdd0000/6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLij/0009Nm`4mk`40000000A_NgooG_MNmd/0030HaZT0009Nm`4mk`40
000000A_NgooG_MNmdX000057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP037>LHaP000:L0009Nm`4mk`400000
00A_NgooG_MNmdT003DHaZH0009Nm`4mk`40000000A_NgooG_MNmdL0000h
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLijD0009Nm`4mk`40000000A_NgooG_MN
mdH003/HaZ<0009Nm`4mk`40000000A_NgooG_MNmdD000036<HLiaS6008H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`026<H00aS70000002P0002G_L1?Nl10000
0004Kg]ooekgG_M4000m6<H00aS76<P0002P0002G_L1?Nl100000004Kg]o
oekgG_M30000@AS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS77>LHaQcW6<HLiaS67>LH
aacY6<T0X0000Ukg0Cg_0@00000016mkOomNmekg@P00=aS600<HaaS66<L0
1AS600@HaaS86<XHbYl0009Nm`4mk`40000000A_NgooG_MNmd4000036<HL
iaS6008HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`026<L01aS67>LHaQS66<LLjAS:
008Hbih0009Nm`4mk`40000000A_NgooG_MNmd4003XHaP<Ha`086<HHaaS6
6<LHb1S:6</Hc9h0009Nm`4mk`40000000A_NgooG_MNmd0000177>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS77>PHaacX6<LLiaS77>THbQc/6<dL
k@2M0002G_L1?Nl100000004Kg]ooekgG_Lo000l6<H26<L011S86<LHb1S7
0QS800DHbQS<6<hHcAS>09`0009Nm`4mk`40000000A_NgooG_MNmcl000<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<LHaaS77>P00QS800HHaacZ
6<XHc1S=7>l26<nK0002G_L1?Nl100000004Kg]ooekgG_Ln000m6<H26<L0
0aS86<LHb0026<P021S96<`Hc1S>6<lHd1S?6=6J0002G_L1?Nl100000004
Kg]ooekgG_Lm0000CAS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcX6<PLj1S87>THb1cZ6<`LkQS>7?0Hd1ca6=80VP000Ukg0Cg_0@00
000016mkOomNmekg?@00@1S60QS800HHbAS86<THbAS<6<h26<l26=400aSB
6=@0002H0002G_L1?Nl100000004Kg]ooekgG_Ll00026<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP0=7>PHbAS:6<TLjQS<6<lH
d1ca6=4HdQSC7?D0V@000Ukg0Cg_0@00000016mkOomNmekg?000@QS600<H
aaS96<T00QS:00<I31S>6=400aSB0QSD00<Hf0000000UP000Ukg0Cg_0@00
000016mkOomNmekg?000050LiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaSX7>THbQc[6<XM3aSA7?<Hdacd6=@LmQSGV000
0Ukg0Cg_0@00000016mkOomNmekg>`00AAS600LIBQS:6<XHbaT=6A4HdP02
6=D011Se6=HHf1SJU`000Ukg0Cg_0@00000016mkOomNmekg>`000aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H03acW6<HHaQV]
7D`HbaS<6E4M51SE6=LI5Qcg6=PHf`2G0002G_L1?Nl100000004Kg]ooekg
G_Lk00176<H01aW>6JlI;AT?6G<I5QSG008I5`036=THfQSN09H0009Nm`4m
k`40000000A_NgooG_MNmcX0001D7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LIcQhb6K0MLQUf7CPH
nAeh6=TLnaSNUP000Ukg0Cg_0@00000016mkOomNmekg>P00BQS600XIcAZD
6Q8IUAUh6CXIF1Tj6=/HgYH0009Nm`4mk`40000000A_NgooG_MNmcX00005
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP0=7>LHaQS66LdO5aVc6OTIVaeK6ITHo1SN7Il0U@000Ukg0Cg_
0@00000016mkOomNmekg>@00CAS600TIkA]I6MHInaUj6KXI>aSN6Ih0U@00
0Ukg0Cg_0@00000016mkOomNmekg>@0005HHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQmI6QTN7QVL7K`HoQfoU@000Ukg0Cg_0@00000016mkOomNmekg>@00
00<PaQS66<H0CAS600HK_1YL6O`InaUn6IjE0002G_L1?Nl100000004Kg]o
oekgG_Li00000bS67>LHaP026<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H02QcW6<HHaQS67]XJGQWm
6KhMga[OU0000Ukg0Cg_0@00000016mkOomNmekg>@0000<`aQc66<H0CaS6
00DK7AYL6ShI_a[O09@0009Nm`4mk`40000000A_NgooG_MNmcT0001G><HX
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQkN6UhM_a[O09@0009Nm`4m
k`40000000A_NgooG_MNmcT00003@<H/aQc6050HaP046mhJgQXO6_nD0002
G_L1?Nl100000004Kg]ooekgG_Li00000dC6=>LPaP026<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HH
aQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW
6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H0
1AcW6<HHaQS67>L00QS600HK?QjO6_lIaQd67@NA0002G_L1?Nl100000004
Kg]ooekgG_Li00000dc6><HXaP1A6<H02A/O6clJoa[V6THUIQfV6DHHaP2>
0002G_L1?Nl100000004Kg]ooekgG_Li0000GeC6A>L`aR3W6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67klJob_`6hHZQbgV9PLN9QgW6BH0S0000Ukg
0Cg_0@00000016mkOomNmekg>@0000ALaTS6><HTaU4HaP0=6glJgc_e:ndO
iS;V=VH^QR:67ZHJ1QU66<H0R@000Ukg0Cg_0@00000016mkOomNmekg>@00
00ITaUCW@<H/aQS67>L36<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H04AcW6<HHaQS67>LK7dok?o<_
jRoV?bHnaSL7;`HViQYV7JL00aS6QP000Ukg0Cg_0@00000016mkOomNmekg
>@0000EXaUC6@<H/aQc6054HaP0>=clWoU?h@o0giS_VBhI7ASmV=bH^aRI6
7NHI1P@HaX<0009Nm`4mk`40000000A_NgooG_MNmcT0001[J<IDid36<>LL
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6<om?oUOf?nM7id_VEnM?
YT^7?dHjabi6:LLMAQcW6<HLiaS67>LHaP200002G_L1?Nl100000004Kg]o
oekgG_Li00001g36E<I0aRc67<HHaQc6050HaP97o`0>Io]Gkd_VDnIKiUoV
EjICQTLV@/Hf9S769BHLiPPHaW`0009Nm`4mk`40000000A_NgooG_MNmcX0
0005E>M0aS367<HLi`027<H00aS67>LHaP026<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L0
0aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H05AcW6<IO
od?oIoi[mU?VFnISif?VInISaU^WDbI:YT8V>JL]ARDV7>HLi`036<H01QcW
6<HHaQS67>LHaWP0009Nm`4mk`40000000A_NgooG_MNmcX00004F<I0aRc6
8<H27<H00aS67<HHaP1=6<H01QooBomOoW_lInaSiP=WiP9[iP09IjIK1U:V
APHmYS5V;DHU1QcV00dHaW<0009Nm`4mk`40000000A_NgooG_MNmcX0001k
J>M0aS3W8<HPiac68>LLaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaR_oIomOog_m
OoAWiW?WJnI[ifoVLnMciVnWH`IJQdX6ANLmYSF7;DHU1ac67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW06l0009Nm`4mk`40000000A_NgooG_MN
mcX00006L<I4aRc68<HLaR3611c600<HaQc66<H0BAS600T_oe_oFoikoW_e
Nn]giW?VJnH00W?V00agiWO6LhIViUiVDRI>1T76>HH/aRS68<HB6<I[0002
G_L1?Nl100000004Kg]ooekgG_Lk00001536<<HPaR3W0R3600HLaR3W7<HL
aQS67>L36<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP0>7>LHaQS66<HLiaS6=om?of?oNoiomg_]OnMgiP9ciP0AMnMgiWOVMjIk
If[VIZIJIU87ADHlaS36;>LTaR366<HLi`036<H01AcW6<HHaQS67>L00aS6
00DLiaS66<HHaQcW008HaVL0009Nm`4mk`40000000A_NgooG_MNmc/00003
G<H`aRC6008PaP067<HPaQc67<HHaQc6BAS600Yooc_oAomoog_oNoQokgoV
NnIciP9giP0?NnIgaW^VNfIoAW;VJVIIaU56A<I0aSC6<<HXaR3601HHaV@0
009Nm`4mk`40000000A_NgooG_MNmc/00029I<HlibC69>LPaR3W8<HPiac6
7>LLaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcWOom7oeOoOomgogokOo5oigoVNnMkiW_WMnIkig^V
OhMoAWkWLTIYaeT6E>M8aTCW?<H`ibS68>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaP1P0002G_L1?Nl10000
0004Kg]ooekgG_Lk00000g36B<H/aP048<H47<I96<H027ooComoogonNomk
ngocOnP3OnH2NnH04G_6OjIkIWm6N/In9W66I>ILaUS6B<I0aSC6<<HXaR36
7<H06QS6G@000Ukg0Cg_0@00000016mkOomNmekg?00000=LaSC6;>L00R36
00HLaR3W7<HLaQS67>L36<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HH
aQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS6
6<HHaQcW00<HaP047>LHaQS66<H2Ool01eOoOomoogooOoaom7oZ00=oiP0B
OnMkiWoVNjIoQglVOZIj1WeWL<IXaUc6D>M4aSc6=<H`ibS60QS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600@L
iaS66<HHaUX0009Nm`4mk`40000000A_NgooG_MNmc`00004J<I8aSC6;<H2
8<H27<H00aS67<HHaP176<H2Ool01e_oOomcogooNoaomWo[00EoiP0@NlIo
YWmVObIjIWgVNDIhaVS6H<IDaTS6@<HlaS367<HO6<H00aT60000001F0002
G_L1?Nl100000004Kg]ooekgG_Ll0000DWcWF<I4icS6<>LTaR3W7<HLiac6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS60Woo03iWogooKomooWolOoMokGoVOnMoiWoWOnIoignVOfMn
iWiWNLIm9gC6L>MTaUSWD<I<icC68>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6@HM
AaUVEP000Ukg0Cg_0@00000016mkOomNmekg?@0000IXaTc6A<HhaS369<H3
7<I86<H2Ool016_oOomgogon0Woi00=okGoVOnH00goV00ioaWn6OdIniWXV
OJIhaWC6L<IXaUc6D<HhaRC67aS60QSV00DI9QU66HHIYQWV05@0009Nm`4m
k`40000000A_NgooG_MNmcd0000:O<IHidc6A<HhaS3W9<HLaQS67>L36<H0
1AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`03
6<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HL
i`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP037>LHaQS6
00=oo`07MomoogooOoion7ogOnl00goV015oigoVOlIoQWm7OZIn9WU6N>Md
aW36J<IDicc6:<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP0<7>LHiQT66BHMAaUV6HHIYQgW6PHJ
9QY6DP000Ukg0Cg_0@00000016mkOomNmekg?P0000QXaUS6C<I4aSS6<<HT
aQc6AaS60goo00AkogooOoeooP9omP03Oo1oiWoV00=oiP06OjIoIWlVOZIi
aWcV0WC600A/aUS6@<HXaQdHaP066>HI1QTV6DHIIQV60QW60QX60QY600<J
QQZV6^H0D0000Ukg0Cg_0@00000016mkOomNmekg?P0004ilifC6G>M@aTSW
?<HdibS68>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<H6Ool0@gomOoiomgodOo5oiWoWOnIoigoVOjMoIWlWOTIm
QgS6N>M`aVcWB<H/iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6@HM9aU67FLIQQfW6LHMiaX67RLJ
AQiW6XHNYa[67^LK1QlZ04l0009Nm`4mk`40000000A_NgooG_MNmcl00009
L<ITaUc6D<I8aSS6<<HPaQc604@HaPIoo`06OoaooWogOo9okgoW17oV00Io
QWmVO/In1WT6N<H2L<H00eS6><HHaP0H6<H01QSV6@HI9QU66FHIQP8IYP8I
iP8J9P8JIP8JYP8JiP8K9P8K:0036dd0000004`0009Nm`4mk`40000000A_
NgooG_MNmcl00008O<I`aV36F>M<aT36<<HXi`8LaP036<HLiaS6008HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW
00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L01goo00Ioo7okOoUo
l7o_OnL2OnH03GoWOlIoQWm6OXMmYWc6M<IdifS6C<HXaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600XLiaS66>HI1QdW6DHIIQV6
7JLIaP8IiP0B7RLJ9QYV6VHNYaZV6/HJiQlW6bHKAa/X7dTKBA]Z6d/OL1]c
C0000Ukg0Cg_0@00000016mkOomNmekg@00000QlaVS6F<I@aT36><HXaR36
11c6?QS627oo00=ongoiOoP00Wo^0goV0Wo600AoIWkVOPImAP9haP04M<IL
aSS68<HC6<H26@H26BH26FH26JH02QW66NHJ1QXV6THJIQZ66ZHJaQ[V0Q/6
0QlV00HOB1/Y6dXKBQ][6d/26fd00a^B6iH0001:0002G_L1?Nl100000004
Kg]ooekgG_M00000BWcWK<IPieC6B>LlaS3W9<HPib368>LLaQcW7<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<H8Ool0B7okOoMonWo/OnioiWoW
OnIoignVOhMnIWg7O>IligS6K>M8aRcW8<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiaS67>LHiQd76@HMAaU67FLIQQfW6JHMiaWV7PLJ9Qi76VHNQaZV
7/LJaQl77`HS9b<V9dLW9R]7:dH[J2=Z7f`KKAn>6hhOT1^@7k<KfDX0009N
m`4mk`40000000A_NgooG_MNmd400007O<ITaUS6C<I0aSC6:<H0123611c6
00<HaQc66<H0=QS62Goo00EonWofOoUojgo/00=oiP06OlIoYWlVORImAWc6
0WS600AHaSc6:<HLaP/HaP8HiP066@HI9QU66DHIIQV60QVV0QWV00@J1QXV
6THJAP8JQP046ZHJaQkV7^H28`H012LV9`H[9R/V0Rm600PcISMV=hL_JB^;
8hdO/1^A0Q^b00<Ke1_J0000B0000Ukg0Cg_0@00000016mkOomNmekg@P00
00UmBF36D<I4aSSW;<HTaR369>L00b3600DPiac67<HLaQcW00<HaP057>LH
aQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<HaP05
7>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DLiaS66<HHaQcW00<H
aP037>LHaWoo00Uoo`05Oo]omGoiOnQok002OnH01Wo6OlMoQWjVOJIm1`9l
aP06J<I<icC6:<HHaQcW0aS600HLiaS66<HHaQcW6<H26>H04QdW6BHIAQU6
7HLIQQVV6LHMiaWV6PHJ9Qi76THJQQj68/LRaP8ViP06:`L[1RlV;bHcAc=6
0SM600hkIc]V?hHoQT>W>jTgZbn];llWdB?C6mDOmQ_mB0000Ukg0Cg_0@00
000016mkOomNmekg@P0000IlaWf[F<I8aSc6<<H49<H48<H47<Hd6<H:Ool0
1WojOoAomWoWOn]oiP9oaP04OjIoIWh6ODH2O<H00gS6G<HlaP0?6<H00aSV
6@HI1P026DH26FH26JH01QW66NHN1QhV9THVIP8ZYP04<^Hc1SLV=`H2=bH4
>dH013mV@fI7QTN60T^V00U?adNX@l/kc3O_;m0_lbOe7oP0B0000Ukg0Cg_
0@00000016mkOomNmekg@`0004AmBGh>D<I4icC6;>LXaRSW9<HTibC69>LP
aR3W7<HLiac67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW2Woo04aooGokOo=om7oWOnYoiWoWOhIo
agk6OJMliWcWO<I/iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaSV7@LI1Qe76DHMIaf68JLQaRX7:PH^AbiV=XLfYS[7?^I39d<VAdM7
AT]WBfI;Id]VChM?QTnWChICYe>VElMGaU_WDnQ?jdO/@o0klS?e:oLOndL0
009Nm`4mk`40000000A_NgooG_MNmd<00009O>MmZgi`B<HlaRc6:<HTaRS6
008TaP8PaP047<HPaQc67<Hb6<H;Ool01WokOoQolWoaOnMoj09oiP05OdIo
QWi6ODIlaP0G6<H27@H012E69FHYQRVV0S7V00@f9SY6?VHnQP96aP08B`I?
1U=6DfIGQUMVFhIGQP9KYP06GjIKYUo6GlISiUo60V?V00USie_YEna;kTOa
?o<kmS?h6oh0AP000Ukg0Cg_0@00000016mkOomNmekgA00000MmBWh>O]=4
aSc6<<H/i`039<H01BCW8<HPaQc68>L00Qc600<HaQcW6<H00QS600DLiaS6
6<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS67>L00aS600DL
iaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H00acW6<HHaP0<Ool017oi
OoMolGo`0WoW0WoV00=o1WlW6<H00QS600DLiaS66<HHaQcW00<HaP057>LH
aQS66<HLi`036<H01QcW6<HHaQcV8@LU9P8YAP0:;FLaQSFV=JHmicgV@PI2
9TYWBVH2CZH01UKWE`IK9Um6HhMSQP9WYP0DJlM[aV_6JlI_ifoVKnM[if_X
InQWjF?ZIn]Oje_^Do1?ldOe?oPgnTH0009Nm`4mk`40000000A_NgooG_MN
md@0000:O>Mm[7i`OcE8aT36=<H`aRS69<H28<H011c68<HLaQc6<1S63Goo
00MomgodOo1ok7oWOlIoiP0E6<H27>H29BH012U6;FHaQSFV0SW60T860THV
0TiV0U:60U[60UkV0VLV00A[IVmVLjIcYP9gaP06NnIgiWOWLnQcjFoY0VoZ
00a_jf_[JnaWkFO^GniOl5OaDoA;mT?i;oa50002G_L1?Nl100000004Kg]o
oekgG_M50000?WeZORmndgnhD<I8icc6>>L`aRSW8<HPib368>LLaQcW6<HL
iaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW
6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>L>
Ool0CgofOo=okgo[OnLLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LH
aQcW6<HLiacV8@LQ1RU7:DHaQc66=JLiaSgW?NI69dHVBTM>IU:7DXIJae[6
G^MNiVLWIbI[AfmVLhMcQWNWNlIoigoVOnMoiWoXOnUojW_ZNn]gjgO/Lnac
kG?^Lnm_kfo`Jo1[lV?bHo=Om5_fCoU;o1_n04@0009Nm`4mk`40000000A_
NgooG_MNmdH0000<OLenTGmEOoY@aTc6A<HlaSC6<<HXaR360Qc600<HaQc6
6<H0:QS600<HagooOol037oo00=ooGodOo404QS60QcV0RDV0ReV00@aQSFV
>LHiaP921P9:AP04CVIBQUJVEZH2G^H2H`H2JdH2KfH2MjH2NlH7OnH05WoW
OnUojWo/NneokW_^NnmgkgO`Lo5clVobLo=_lf_eIoESmUogGoQGnTomA000
0Ukg0Cg_0@00000016mkOomNmekgA`0000=nD7lEOkP00Wok00]DaTS6A>Ll
aSS6;<HXib367<HHaQcW00<HaP057>LHaQS66<HLi`036<H01AcW6<HHaQS6
7>L00aS600DLiaS66<HHaQcW00<HaP057>LHaQS66<HLi`036<H01QcW6<HH
aQS67>LHaa1oo`03Oo/HaQcW00<HaP057>LHaQS66<HLi`036<H01QcW6<HH
aQcV8@LU1P8YAP06<HLaQSFV>LHmicgV0THV00I>IdiVDXIFYU[7F/H2H`H0
1VLWJdI_IVmVMjMgYP9kaP05OnMoiWoVOnIoi`03OnH047oWOnIoiWoVOnMo
j7oZOn]okGo_Oo5olWocNo=km7Od0WOe00UgmVogKoQ[nFOjHoYSo5_lCol0
@`000Ukg0Cg_0@00000016mkOomNmekgB00000=n/WmgOoX00Wok00UHaU36
C<I0aSc6=<H`aRC68<H09AS611S73goo3aS60QcV0RD60Re600@eISF6>JHm
aP91iP9:9P08CVIBIUJ6EZINaUkVH`IW9P9[AP9cQP9kaQ9oiP0FOnMoj7oZ
OnaokWo_Oo5olWoeOoIomg_gNoQgn7OiLoYcnf_lJoeSoV?oFom30002G_L1
?Nl100000004Kg]ooekgG_M900000glfOo]on`02Oo`0<7omF<I@idS6A>Lh
aSCW:<HPiac67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS6
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaQcW6<LLj1S77>PHb0ioo`1C
7>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaR3W8@HY9bTV<DLaISV7>HI1
ad76BNM:1ThWDTIFIeJ6GZMNYV;WI^I[1f/VLdMcIWN7NjIoago6OnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoj7oYOn]o
kGo_Oo1olWocOoIomgoiOoYoo7_lNoegoG?oKom[o`02Iom30002G_L1?Nl1
00000004Kg]ooekgG_M:00000gnIOo]oo002Oo`2Ood01UC6B<I0aSS6<<HT
aP<PaP8LaQLHaP046<LHaQS76<H26<L00aS86<LHb00>Ool<6<H03ac68@HU
1RTV;DHaISEV>HHmYT76ALI:1Th6DRIFAP02FVH2HZH026KVJ^I_1VlVMdIg
IW^6OhH2OjH4OlHFOnH03goYOnYok7o]OnmolGocOoAomWogOoYongomOoik
o`02Mol016ooJomWofOo@P000Ukg0Cg_0@00000016mkOomNmekgB`000gol
0Wom0Won00EDidS6@<HhaS3W008XaP069<HTib368<HLaQcW0Qc600<HaQcW
6<H00QS600DLiaS66<HHaQcW00<HaP057>LHaQS76<HLi`036<L011cX6<LH
b1S83Goo0aS600DLiaS66<HHaQcW00<HaP0B7>LPiRD6:BH]Ac56=HHiQSfW
@JI5iTWVCPMB9UI6FTINIf:60VJV00I^ifkVMbIg9W]WOfH2OhH01Wn7OhIo
YWnVOlMoYP9oaP05OnMoaWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00Eo
igoVOnIoiWoW009oiP0>OnMojWo[OneokWo`Oo9om7oeOoMonGokOoaooP9o
o`9go`03Lom_ofOo0480009Nm`4mk`40000000A_NgooG_MNmd`00005Ooao
oGomOoioo@02Ooh01GooB<I0aSC6<<H00RS600@TaRS69<HTaP8PaP8LaP03
6<HLaQS600HHaP066<LHaQS76<HHaaS61QS700<Hb7ooOol02goo2QS60R36
00HXiRT6<BHaASUV>HH2@JH2BNH2DRH2FTH2HXH01VZVJ/IbiW;VN`Ik9P9o
APAoIPAoQPAoYP9oaP03OnIoaWoV01=oiP0>OnMoj7oZOn]okGo_Oo5olWoe
OoIon7oiOoaoo@=oo`04Nomgog?oKom20002G_L1?Nl100000004Kg]ooekg
G_M=00000gnLOoeoo@02Ooh6Ool07S3W;<H/ibS6;>LXaRSW9<HTib368>LP
aR3W7<HLiaS67>LHaacW6<LLiaS77>PHaacX6<LLj1S87>PHb0eoo`1H6<HL
iaS67>LHaQcW6<HLiaS68>LTaRcW;<HdicSV?BM19TEWBFI=Qe6VELMIiUh7
HRIVAfYVKXMbQWK7N^Io1gl6OdMo9Wm7OdIoIgm6OfMoIWn7OhIoQgn6OjMo
YWnWOjIoago6OlMoaWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnQojGo[Oneokgo`Oo=om7ofOoMonWokOod4Ool2Nol2
Lom10002G_L1?Nl100000004Kg]ooekgG_M?0002Ood2Ooh8Ool00c36;<H/
aP03:<H01RS78<HPaac67<LHaPHHa`056<PHaaS86<LHb00>Ool96<H06b36
9<H/aS36=<HhaT36A<I91Td6DBIEAUUVGHIQYVG6JNI^1W8VMTIjIWiVOZIn
aWkVO`Io9P03OdH017mVOdIoIWm60WmV00IoQWmVOhIoQWnVOhH2OjH4OlH@
OnH2OnL2OnP2OnT2OnX02go/Oniol7oaOoAomGogOoQongolOoh017oo0W_o
00=co`000000?`000Ukg0Cg_0@00000016mkOomNmekgD00000=o7GonOol0
2goo00D`ibc6:<LTabCW008Pa`067<LLj1S76<PHaacX0QS84Goo00DLiaS6
6<HHaQcW008HaP0K7<HTibC6;<H`aSSW?<I0aTC6C>M@aUCVF>IQ9f4VIFIY
IW6WLJIeaWWVOPMn9Wi6OVInYgjV009niP09ObMoAWmVOfIoIgmVOhIoIWn7
00=oQP0=OjMoQWnVOhIoYgnVOlIoYWo7OlIoiWo6OnL00goV00IoigoVOnIo
iWoWOnH2OnL2OnP2OnT2OnX2On/2On`2Ond02Wo^OnmolGocOoEomWohOoYo
o7om1Woo00=ko`000000?`000Ukg0Cg_0@00000016mkOomNmekgD@0000=m
oGmnOol0:7oo1QS6014LaRC69<H/aS36><HlaT36A<I<aU36F<ILaV36I<IY
1Vd6009eAP04NFImQWg6OLH2OPH2OTH02Wj6OZInaWkVO`Io9Wm6OfIoQWmV
17n600AoYWn6OjIoQPAoYP03OlIoYWo600=oaP03OnIoaWoV00=oiP9oi`9o
j09oj@9ojP9oj`9ok09ok@9okP9ok`9ol09ol@08Oo9om7ofOoMonGokOoeo
oPIoo`03Nol0000003h0009Nm`4mk`40000000A_NgooG_MNme<00003OWeo
ogoo02Aoo`127>LHaQcW6<HLiac69>LXaS3W=<Hlicc6A>M8aU3WE<IHiec6
I>MXaVcWL<Ihigd6OBMmAWeWOHImYgg6OPMn1Wi7OTInQgj6O/MnaWl7ObIo
AgmVOhMoQWnWOhIoYgnVOjMoYWo7OjIoago6OlMoaWo7OlIoigo6OnMoiWoW
OnIoigoV0WoX0WoY0WoZ0Wo[0Wo/0Wo]0Wo^0Wo_0Wo`0Woa0Wob0Woc0Wod
0Woe00Aon7oiOo]oo0Qood00009Nm`4mk`40000000A_NgooG_MNme@00003
OKeoOgoo021oo`HHaP069<HXaS36=<HlaT360TS600Q@aUC6G<IPaVC6J<I`
aWC60Wc600IliWd6OBIm9We6OFH2OJH2ONH2ORH02WiVOXInYWk6O^Io1WlV
OdIoIWn617nV00=oaWnVOlH01Go600=oiWo6OnH027oV00EoigoYOnUojgo/
009ok@9okP9ok`9ol09ol@9olP9ol`9om09om@9omP9om`9on004OoUonWol
Ood7Oom00002G_L1?Nl100000004Kg]ooekgG_MF00000glOOomoo`0MOol0
2QcW6<HHaQS68>LXaS36=<I0idC60Tc600YDieS6H<IPaVSWK<IdaWS6O>Ml
iP9m1P06ODMmAWeVOFImYgfV0Wg600In1gh6ORIn9WiWOVH2OZH01WkWO^Io
9WlVOfMoQP9oYP06OlMoaWo6OlIoigo60WoV00EoigoVOnIoiWoW00=oiP0>
OnMoiWoVOnIoigoVOnMoj7oZOn]ok7o]Onmol09ol@9olP9ol`9om09om@9o
mP9om`9on09on@9onP9on`9oo003Ooeoogoo00Eood00009Nm`4mk`400000
00A_NgooG_MNmeL00003O[ioogoo01Yoo`<HaP087<HTaRc6<<HlaT36B<I@
aP9HaP0>H<ITaVc6L<IdaWS6O>IhiWd6OBImAWU6OFImQP9mYP06OLImiWh6
OPIn9Wi60WiV0Wj60Wk60WkV00Ao1WlVOdIoIP9oYP9oaP03OnIoaWoV01=o
iP06OnQojGo[On]okGo^0Wo`00EolWocOoEom7oe00=omP9om`9on004OoUo
nWokOo/2Oo`2Ood2Ooh9Oom00002G_L1?Nl100000004Kg]ooekgG_MI000I
Ool0C1cW6<HLib36:>L`aSSW@<I8idc6F>MLaVCWJ<I`igC6O>MlaWd7O@Im
9gdVOFMmIWf7OHImagg6ONMmiWhWORInAgi6OXMnQWjWOZInigkVO`Mo1WlW
OdIoIgmVOhMoQWo7OlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoX0WoZ00aok7o]OnmokgoaOo9olgodOoIo
mgohOoT2OoX2Oo/2Oo`2Ood2Ooh>Oom00002G_L1?Nl100000004Kg]ooekg
G_MK000FOol071S67<HTaRc6=<HlaTC6C<IDaUS6I<IXaW36M<IlaWSVO@Ii
1WdVNDImIWUVOHImYWg6NLImiWh60WhV00InAWiVOXInQWjVO/H2O^H017l6
ObIoAWm60WmV0WnV0Wo600=oiWo6OnH06GoV00aoj7oYOnYojgo]Oniokgo`
Oo9olgodOoD2OoL017oiOoYoo7ol0Wom0Won4Goo@0000Ukg0Cg_0@000000
16mkOomNmekgG@004Woo00dHaQc69<H`icC6?<I4aU3WE<ILaVC6K>MdaP02
N<H01Wd7OBImAWU6OHMmQP9mYP06ONMmiWh6OPInAgi60WiV00InYgjVO/In
aWl7O`H2ObH01GmWOfIoQWn6OjL00go600Eoago6OnIoaWoW00=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00IoigoVOnIoiWoWOnH2OnL0
4WoYOnYok7o/Oniokgo`Oo5olgodOoEomWohOoUonWokOoeooQAood00009N
m`4mk`40000000A_NgooG_MNmel000moo`0=6<HTaRc6><HlaTS6C<IDaUc6
I<I/aW36M<H00WS6019liWSVOBIiAWeVNHImaWW6OPIj9Wi6NTInIWj6OZIj
YWk6O^H2O`H01GlVOdIoIWmVOhH01GnV00=oaWnVOlH01Go600=oiWo6OnH0
5goV00YoigoXOnYojgo/Oneokgo`Oo5olP9om007OoIomgoiOoYongolOoh0
57oo@0000Ukg0Cg_0@00000016mkOomNmekgH@002goo050LibC6;>LdaT3W
B<I@ieC6H>MTaVcWK<I`igC6N>MhaWcWO>Im1gdVOFMmQWfWOLIn1gh6OTMn
AWj7OZInagkVObMo9Wm7OfIoQgn6OjMoQWnWOjIoYgnVOlMoYWo7OjIoago6
OlMoaWoWOlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoV0WoW0WoY00Iojgo/OniokWo`Oo42Oo<027oeOoIo
n7oiOoYongomOohDOom00002G_L1?Nl100000004Kg]ooekgG_MS0007Ool0
2AS68<HXaSC6?<I8aU36F<ILaP02I<H2J<H2L<H2M<H2N<H027cVN@ImAWe6
OHIiYWg6ONH2ORH027iVOXInYWk6O`Io9Wm6OfH2OhH017nVOhIoYWn617nV
00AoaWnVOlIoYPAoaP03OnIoaWoV01UoiP06OnMoj7oYOnYok7o]0Wo_00]o
lGobOoAomGofOoMonGojOo]oo7on01Aood00009Nm`4mk`40000000A_Ngoo
G_MNmfH000=oo`076<HXic36?<I4aU3WF<H00V3600ITifC6J<IXaW3WL<H2
M<H03WSWN<IliWcVOBMmAWeVOHImagg6OPIn9Wi7OVH2OZH02GkWO`Io9Wm6
OhMoQWnVOhIoY`03OjH01GnWOjIoaWnVOlL00go600Eoago6OnIoaWoW00=o
iP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00AoigoVOnIoiP9o
i`9oj09oj@06On]ok7o^Oniol7oa0Woc00QomGofOoQonGojOo]ooGon57oo
@0000Ukg0Cg_0@00000016mkOomNmekgJ00000THaRC6;<HlaTC6D<IHaV36
G<H00V360VS60Vc60W3600QdaWS6O<IhaWd6OBImAWUV0WfV00AmiWh6ORIn
AP9nQP04O/IniWl6ObH2OfH00gnVOhIoYP09OjH00go6OjIoaP05OlH00goV
OlIoiP0?OnH2OnL2OnP2OnT017oZOnUojWoZ0Wo[00Iok7o]OnmokgoaOo82
Oo@01gofOoMonGoiOo]oo7on01Aood00009Nm`4mk`40000000A_NgooG_MN
mfL000196<HTibc6>>M4aU3WF<ITifC6J>MXaVSWJ<I/ifc6L>M`aWCWM<Ih
igc6O>Mm1We7ODImQgfVOLMmiWhWORInIgj6O/MnaWl7O`IoAgmVOjMoYWo7
OjIoagnVOlMoYWo7OjIoago6OlMoaWo7OlIoago6OnMoaWoWOlIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnH00WoW0WoX0WoY0WoZ0Wo[0Wo/17o]0Wo^0Wo_
00Iol7oaOo=olgoeOoH2OoP017ojOo]ooGon57oo@0000Ukg0Cg_0@000000
16mkOomNmekgIP0000LHaR36;<HhaT36C<IHaP02I<H2J<H2K<H2L<H017C6
L<IdaWC60WS600QlaWcVOBIm9WeVOHImYWg60Wh600AnAWiVOXInYP9niP0<
ObIoAWn6OhIoaWnVOlIoYWo6OjIoaWnV1Wo600QoiWo6OnIoaWoVOlIoiWo6
17oV00AoigoVOnMoi`9oj09oj@9ojP9oj`=ok0=ok@9okP9ok`9ol09ol@9o
lP9ol`9om007OoIomgoiOoYongolOoh057oo@0000Ukg0Cg_0@00000016mk
OomNmekgI@0000/HaR3W;<HhaT36C>MDaV36J<I/ifc6009`aP06M>MdaWS6
M<IhigS60Wc600Im1gd6OBIm9We7OFH2OJH02WgWOPIn9Wi6OXMnQWk6O^Io
9glV0WmV00EoYgo6OlIoaWo700=oaP09OnMoaWoVOlIoigo6OnIoaWoW00=o
iP04OnMoiWoVOnH2OnL017oYOnQojWoY0WoZ0Wo[0Wo/0Wo]0Wo^17o_0Wo`
0Woa0Wob0Woc0Wod0Woe0Wof0Wog0Woh00AonWokOoeooQ=ood40009Nm`4m
k`40000000A_NgooG_MNmf@000096<HPaRS6=<HlaTS6E<IPaVS6009`aP9d
aPAhaP04O<IliWd6O@H2OBH2OFH2OHH2OJH2ONH027h6ORInIWiVOZInaWkV
O`H2OdH00gn6OjIoaP03OlH02WoVOlIoaWo6OnIoaWoVOlIoiWo62WoV0WoX
0WoZ0Wo/0Wo]0Wo^0Wo_00Aol7o_Oo1ol09ol@9olP9ol`9om09om@9omP04
OoMomWogOoL2OoP2OoT2OoX017okOoaooWon4Woo@@000Ukg0Cg_0@000000
16mkOomNmekgH`0004<HaRSW;<Hhicc6B>MDaV3WJ<IdigC6N>MhaWcWO<Il
igcVO@Mm9We7ODImIgeVOHMmYWg7OLImiggVORMn9Wi7OTInIgj6OZMnYWkW
O`Io9gm6OhMoQWo7OlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiP02OnL027oYOnYojgo/OneokWo_Oo02Oo42Oo84Oo<2
Oo@2OoD2OoH2OoL2OoP2OoT4OoX017olOo]oo7ol0Wom0Won4goo@@000Ukg
0Cg_0@00000016mkOomNmekgHP0000/HaRc6=<I0aTC6C<IDaUc6I<I`aWS6
009laP9liP04O@Im9We6ODH2OFH2OJH2OLH017gVOPIn9WhV0Wi60Wj60WjV
0Wk60Wl60WlV00AoAWmVOjIoYQQoiP9oj09ojP08OnaokGo^Onmol7oaOo9o
l`9om09om@9omP9om`9on004OoUon7oiOoT2OoX2Oo/2Oo`2Ood2OohHOom1
0002G_L1?Nl100000004Kg]ooekgG_MQ00003ac6<>M0aTS6C<IHiec6J<I/
aWSWO<IliWd6OBMm9P02ODH01Wf7OHImYWfVONMmiP9n1P0:ORMnAWiVOVIn
Qgj6OZInaWkWO^H2O`H01Wm7OdIoIWmVOhMoYP9oaP05OnMoiWoVOnIoi`03
OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP9oi`9oj@08On]o
k7o]Oniokgo`Oo5olP9om09omP9on09on@9onP9on`Aoo09oo@9ooQaood80
009Nm`4mk`40000000A_NgooG_MNmf0000097<H`aT36D<IDaV36I<I`aWC6
009haP04O<IliWdVODH2OHH2OJH2ONH2OPH2ORH2OVH2OXH01WjVO/IniWkV
O`Io9P9oAP9oIP03OhIoYWo600=oaQYoiP9oj09ojP9ok006Oniokgo`Oo5o
lWoc0Woe0Wog0Woi0Wok0Wol0Wom0Won8Goo@P000Ukg0Cg_0@00000016mk
OomNmekgG`0004LHaSSWB<IHif36J>M`aWSWN<IligS6O>MlaWd7OBImIgf6
OJMmaWh7ORInAgi6OVMnIWjWOZInagk6O`Mo1WlWObIoAgmVOhMoQWnWOjIo
agnVOlMoaWo7OlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoV009oi`08OnUojWo[OnaokGo^Onmol09olP9o
m008OoIomgohOoUonWokOoaooBIood80009Nm`4mk`40000000A_NgooG_MN
mel00005;<I4aUc6J<I`aP03M<H2N<H03Wc6N<IliWd6OBImAWf6OJImiWh6
ORInAWj6OZH2O/H2O`H2ObH01Wm6OfIoQWn6OjIoQPAoYP03OlIoYWo600=o
aP03OnIoaWoV01MoiP0>OnMoj7oZOnYok7o]Oniokgo`Oo5olWocOoAom@9o
m`06OoUonWokOoaooGon97oo@`000Ukg0Cg_0@00000016mkOomNmekgGP00
00DPicc6F<I`aWCW00=daP0MN>MhaWS6N<IligcVO@Im9WeWOHImaWgVORMn
AWiVOXInagkVObIoAWmWOfIoQWmVOhMoQWnVOhIoY`03OjH02Go7OjIoaWo6
OnMoaWoVOlIoi`03OnH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=o
iP04OnMoiWoVOnH2OnL2OnT027o[OnaokGo^Onmol7oaOo82Oo@2OoH017oh
OoUonWok0Wom9Goo@`000Ukg0Cg_0@00000016mkOomNmekgGP0000</aTc6
I<H00W3617C60WS60Wc600AliWd6ODImIP9mYP0<ONIn1Wi6OVInYWk6O^Io
1Wm6OfIoQWmV1Wn617nV00=oaWnVOlH00go66WoV0WoX0WoZ0Wo/00IokWo_
Oo1olGobOo<2OoD01WogOoQonGojOo]oo09ooR=ood@0009Nm`4mk`400000
00A_NgooG_MNmed000199<I0ieC6K>MdaWCWM<IhigC6N>MhaWcWO<IligcV
OBMmAWf7OJImiggVORMnAWj7OZInigl6OdMoAWn7OhIoQgn6OhMoQWnWOhIo
YgnVOjMoYWo7OjIoago6OlMoaWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnH00WoW00IojGoZOn]ok7o]Onh2
Oo02Oo801WodOoEomWogOoQon@9on`9ooBAood@0009Nm`4mk`40000000A_
NgooG_MNmed00004=<I4aUc6L<H2M<H00gS6M<IhaP03N<H2O<H02Wd6OBIm
IWeVOJImaWh6ORInIWj60Wk600=o1WlVOfH00gn600IoYWn6OjIoQWnVOhH4
OjH00go6OjIoaP03OlH00goVOlIoiP0AOnH2OnL2OnP2OnT2OnX01Wo[OnYo
k7o]Oniok`9ol@9ol`06OoEomWogOoQonGoj0Wol00=ooWooOol08GooA@00
0Ukg0Cg_0@00000016mkOomNmekgG00000LTaSS6D>MTaWS6M<Ihi`03N<H0
1WcWN<IlaWc6O>Mm1P9mAP0=OHMmYWgVOPInAgiVOZInaWl7O`IoAWmVOjL0
0gnV00UoYgnVOjIoYWo7OjIoaWnVOlL00go600Eoigo6OnIoaWoW00=oiP05
OnMoiWoVOnIoi`03OnH4OnL2OnP2OnT2OnX2On/2On`2Ond4Onh2Oo001Wob
Oo=om7oeOoIom`9on@9on`03OoeooWoo025oodH0009Nm`4mk`40000000A_
NgooG_MNme`00005;<I0aUC6K<IdaP04N<H017c6N<IlaWc60WcV0WdV00Im
IWf6OLImiWhVOTH2OXH01Gk6O^Io9Wm6OhH01GnV00IoaWnVOlIoYWo6OjH6
OlH00goVOlIoiP07OnH2OnL017oXOnMoj7oX0WoY0WoZ0Wo[0Wo/0Wo]0Wo^
00Aokgo^Onmok`9ol09ol@9olP06Oo=om7oeOoIomgoh0Woj00=oo7omOoh0
8WooAP000Ukg0Cg_0@00000016mkOomNmekgF`0003DdaT3WB<ILig36O>Mh
aWcWO<Iligc6O>Mm1WdWOBImAgeVOHMmQWg7OLIn1ghVOVMnQWk7O^Io1glV
OfMoQWo7OjIoago6OlMoaWo7OlIoago6OnMoaWoWOlIoigoVOnMoiWoWOnIo
igoV009oi`9oj09oj@9ojP9oj`9ok0Aok@9okP9ok`9ol09ol@9olP04Oo=o
lWodOo<2Oo@2OoD2OoH2OoL01WoiOoYongolOoeooR5oodL0009Nm`4mk`40
000000A_NgooG_MNme/00004A<I<aUS6H<H2N<H2O<H2O>H2OBH2ODH017eV
OHImYWfV0WgV00Yn1WhVOTInAWj6OZIniWl6OdIoIP9oYPIoaP06OnIoaWoV
OlIoiWo627oV0WoW0WoY0Wo[0Wo/0Wo]00AokWo]OniokP9ok`9ol09ol@9o
lP=ol`=om09om@9omP9om`9on09on@07OoYonGojOo]oo7omOoh08GooA`00
0Ukg0Cg_0@00000016mkOomNmekgF`0000E@aUc6J<Idigc6009liP06OBMm
9We6ODImQgf60WfV00YmaggVOPIn1Wi7OTInIWj6OZMnYP9niP09ObMoAWn6
OjIoigo6OnIoaWoW00=oiP05OnMoiWoVOnIoi`03OnH037oWOnIoiWoVOnMo
iWoXOnUojWo[Onaok@9ok`9ol0Aol@9olP9ol`9om09om@9omP04OoMomWoh
OoL2OoP2OoT2OoX2Oo/2Oo`4Ood2OohPOom80002G_L1?Nl100000004Kg]o
oekgG_MK00001V36J<IhaWS6O>Im1P9mAP9mIP9mYP9maP04ONIn1WhVORH2
OVH017j6OZInaWk60Wl600Ao9Wm6OfIoQP9oaP03OnIoaWoV015oiP9oi`9o
j@06On]ok7o]Oniokgo`0Wob0Woc0Wod0Woe0Wof0Wog17oh0Woi0Woj0Wok
0Wol0Wom00AooWomOoiooRAoodT0009Nm`4mk`40000000A_NgooG_MNmeX0
000lJ>M`aWcWN<Iligc6OBMmAWf7OJImaggVOPMn1WhWORInIgiVOXMnYWk7
O/Io1gl6ObMoAWmWOfIoYgnVOlMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIoigoVOnQojGoZOn]ok7o]0Wo_0Woa00Aolgod
OoEomP9om`9on09on@9onP9on`Aoo09oo@9ooRYoodX0009Nm`4mk`400000
00A_NgooG_MNmeX0000;M<IhaWS6O<IhaWcVO@ImAWeVOLImiP02ORH01Wi6
OVInQWj6OZInaP9niP9o9P04OdIoIWn6OhH2OjH2OlHFOnH2OnL2OnT01Wo[
OnaokGo^Onmol09olP9om006OoIomgohOoUonWok0Wol00AooGolOoeoo@9o
oRiood/0009Nm`4mk`40000000A_NgooG_MNmeX0000>N>MhaWS6N<IligcV
OBImAWf7OJIn1WhVOVMnQP9nYP0:O^MniWl6ObIoAgm6OhIoIWn7OhH2OjH0
1Go7OlIoiWo6OnL00goV00EoigoVOnIoiWoW00=oiP05OnMoiWoVOnIoi`03
OnH027oWOnIoj7oXOnYojgo/Ond2Onl2Oo4027ocOoAomGofOoMon7oiOoX2
Oo`2OohbOom<0002G_L1?Nl100000004Kg]ooekgG_MJ00003gC6N<IhaWc6
N<IliWd6ODImQWg6ONIn9Wi6OZInaP02O`H2ObH2OdH2OfH4OhH2OjH2OlHF
OnH2OnL2OnT2On/01Wo]Oniokgo`Oo5olP9om006OoIomgohOoUonWok0Wom
<WooC@000Ukg0Cg_0@00000016mkOomNmekgFP0003ihigS6O>MhaWcWO>Im
9ge6OHMmaWh7ORInIgj6O^Mo1Wm7ObIoAgm6OfMoIWn7OhIoQgn6OjMoYWo7
OlIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoj7oYOnYojgo/OneokWo_0Woa0Woc00AomGofOoMon09onP9oo003
Ooioogoo02moodh0009Nm`4mk`40000000A_NgooG_MNmeX000=haP0=O<Ih
aWcVO@ImAWf6OLImiWhVOVInYWk6ObH00gm600IoIWm6OfIoIWn6OfH2OhH2
OjH2OlH00goVOlIoiP0DOnH02GoWOnUojGo[OnaokGo^Onmol002Oo801Wod
OoEomWogOoQon@9on`03OoeooWoo02iooe00009Nm`4mk`40000000A_Ngoo
G_MNmeT0000B:<IligS6O<IhaWcWO>Im9We6OJMmaWh6ORInQgjVO^Io9WmW
0gmV00IoQgmVOhIoIWn7OhH2OjH01Go7OlIoaWo6OnL00goV00EoigoVOnIo
iWoW00=oiP05OnMoiWoVOnIoi`03OnH2OnL2OnP017oZOn]ok7o]0Wo_0Woa
00AolgodOoEomP9on09onP03OoaooGon02eooe80009Nm`4mk`40000000A_
NgooG_MNmeT00004?<IhaWc6N<H2O<H03Wd6OBImIWf6ONIn1Wi6OXInaWkV
OdIoIWn6OfH6OhH017nVOhIoYWnV17o63WoV0WoW0WoX0WoY0WoZ0Wo[0Wo/
00YokGo^Oo1ol7obOo=om7oeOoIom`9on@04Oo]oo7omOoh/OomC0002G_L1
?Nl100000004Kg]ooekgG_MI0000:Dc6O>MlaWcWO>Im9gdVOFMmQWfWONIn
9giVOZMnaWlWOdIoQgn6OjMoQWnWOjIoYgnVOjMoYWo7OjIoago6OnMoaWoW
OnIoigoVOnMoiWoWOnH00WoW0WoX0WoY0WoZ0Wo[0Wo/0Wo]0Wo^0Wo_17o`
00AolGobOo=om09omP06OoQonGojOo]oo7om:gooE@000Ukg0Cg_0@000000
16mkOomNmekgF@0000QLaWc6O>Im1WdVODImIWf60Wg600Qn1WhVOVInQWkV
O`IoIWn61WnV00=oaWnVOlH00go600AoiWo6OnIoaP9oiP9oi`9oj09oj@9o
jP9oj`9ok09ok@9okP9ok`9ol09ol@9olP=ol`03OoAomGod009om@9om`06
OoUonWokOoaooGon:GooEP000Ukg0Cg_0@00000016mkOomNmekgF@0001=/
aWdWOBImAWeVOHMmYWg6ONIn9gi6OVInQWk7O^Io9WmVOjMoYP02OlH01Go7
OlIoiWo6OnL00goV17oW0WoX0WoY0Wo[0Wo/0Wo]0Wo^17o_17oa0Wob0Woc
0Wod0Woe0Wof0Wog0Woh0Woi0Woj0Wok0Wom:7ooF0000Ukg0Cg_0@000000
16mkOomNmekgF@0000YdaWcVOFImIWfVOLImiWh6ORInAP9nQP06O/IniWlV
ObIoIWnV0Wo600AoiWo6OnIoaP9oiP9oi`9oj004OnUoj7oYOnT2OnX01Wo[
OnaokGo]Oniok`9ol09ol@9olP9ol`06OoAolgodOoEomWoe0Wof0Wog0Woh
0Woi0Woj0Wok0Wol0Wom0Won9gooFP000Ukg0Cg_0@00000016mkOomNmekg
F@0001=daWcWODImYggVOPMn9Wi7OVInYgjVO^Mo1WlWOdIoQgnVOlMoiP02
OnL017oXOnMoj7oX0WoY17oZ0Wo[0Wo/0Wo]00IokWo_Oo1ol7oaOo82Oo<2
Oo@2OoD2OoH2OoL2OoP2OoT2OoX2Oo/2Oo`2Ood2Ooh]OomK0002G_L1?Nl1
00000004Kg]ooekgG_MJ00001Gc6OBImQWgVORH00WiV00AnYWk6O^Io1P9o
AP08OhIoYWo6OlIoiWoWOnQoj@AojP9oj`Aok09ok@9okP9ok`9ol@9olP9o
m09om@9om`9on09on@9onP9on`9oo09oo@9ooS1ooed0009Nm`4mk`400000
00A_NgooG_MNmeX00006O>Mm9Wf6OLInAgj60Wk600Io1glVOdIoAWn7OhH2
OjH027o7OnIoigoXOnUojWo[On`4Ond2Onh2Onl2Oo02Oo42Oo801WocOoAo
mGoeOoIom`9on004OoUonWokOo/2Oo`2OohdOomP0002G_L1?Nl100000004
Kg]ooekgG_MJ00001gS6O@ImIWg6OPInQWk6009o1P9o9P04OdIoIWn6OhH2
OjH2OnH2OnP2OnX2On`2Onh4Oo02Oo42Oo82Oo<017odOoEomWof0Wog0Woi
0Woj0Wol0Wom0Won<WooH`000Ukg0Cg_0@00000016mkOomNmekgFP00019h
igcVOFMmYWhWOVInigl6ObMo9Wm7OdIoIgmVOjMoYWo7OlH2OnL2OnT2On/2
Ond2Onl2Oo42Oo<017odOo=om7oe0Wof00AomgohOoUon@9onP9on`9oo09o
o@9ooS5oofD0009Nm`4mk`40000000A_NgooG_MNmeX00007N<IliWe6OJIn
1WiVO/H00WlV0Wm600AoIWm6OfIoQP9oYP9oaP9oi`0:OnUojWo[OnaokGo^
Onmol7oaOo82Oo@017oeOoIomgog0Woh0Woi0Woj00AongojOo]on`9oo09o
o@9ooReoofP0009Nm`4mk`40000000A_NgooG_MNme/00008O>ImAWf6OPMn
IWk6ObIoI`=oIP06OhMoQWn6OhIoYgo60WoV0WoX0WoZ00Qok7o]Oniokgo`
Oo5olWoc0Woe0Wog0Woh00AonGohOoYon@9onP9on`9oo09oo@9ooR]oo`03
6BHMAaU606P0009Nm`4mk`40000000A_NgooG_MNme/00008O@ImIWfVONIn
IWjVObIoIPAoQP04OjIoQWnVOjH2OlH047oVOnMoj7oYOnYojgo/Oneokgo`
Oo5olWodOoEomWog17oi00=onWoiOoX00goj0Wok0Wol0Wom0Won9goo0aS6
00@I9QUV6NHIiVL0009Nm`4mk`40000000A_NgooG_MNme/0000QOBImYggV
ORMnIWk7O`IoQgnVOjMoYWo7OjIoago6OnMoaWoWOnIoigoXOnYojgo/Oneo
kgo`Oo5olWodOoEomWog009on@9onPAon`03Ooaongol00=oo09oo@9ooREo
o`0;6<HLiaS67>LHaQcW6BHMQaWV7TLJQP1V0002G_L1?Nl100000004Kg]o
oekgG_ML00001gfVORInAWjVO/Io9WmV00AoaP9oiP9oi`9oj09ojP9oj`9o
k006OniokgoaOo5olgod0Wof00Ion7oiOo]ongolOo/4Oo`01WomOoaooGom
Ooioo@AooR1oo`THaP076>HIAQV66NHJAQZV6^L0I@000Ukg0Cg_0@000000
16mkOomNmekgG00000YmAWi6OZMnaWl6OdIoQgo6OnIoi`9oj006OnUojWo[
On]ok7o]0Wo^0Wo_0Woa0Wob00QolgodOoEomWohOoUonWok17om00=ooWom
Ooh00gon00=oogonOol08Goo0QS600DLiaS66<HHaQcW00<HaP0:7>LHiQTV
6FHMaaX66XHJaQlX6beT0002G_L1?Nl100000004Kg]ooekgG_MM00002Wh6
O/Io1WlVOhIoYgo8OnQojWo[0Wo/00IokGo^Onmokgo`Oo42Oo82Oo<2Oo@2
OoH2OoL2OoP2OoX00golOoeooP03Ooh00gooOoioo`0ROol?6<H02QTV6FHI
aQX66THJQQ[V6bLKKA]aH`000Ukg0Cg_0@00000016mkOomNmekgG@0000=m
AWkWObH00WmX0WnZ0Wo/0Wo^00Iol7oaOo9olWocOo@2OoD017ofOoMon7oh
0Woi0Woj0Wok00Aoo7omOoiooRIoo`0N7>LHaQcW6<HLiaS67>LHaQcW6<HL
iaS67>LHaQcW6<HLiaS67BLIIQg76PHNAaZ67^LK9QmX6fdO/Q^gHP000Ukg
0Cg_0@00000016mkOomNmekgGP00015n1WlYObYoJgm/Ojeo[Wo_Oo1olGob
Oo=om7oeOoIomgoh009on@9onP04Oo]oo7omOod2OohWOol00d368<HHaP0A
6<H02AT66DHIIQW66PHJIQZ66^HK9P026fH011^76hhKeA_LH@000Ukg0Cg_
0@00000016mkOomNmekgGP00019mAgiZOfaoKGn?Oi1o/GnbOo=om7oeOoIo
mgohOoUonWokOo`2OodZOol2O<H01GCWB<HPaQS67>L00aS600DLiaS66<HH
aQcW00<HaP0F7>LHaQS66<HM1aTV6HHIYQgW6RHJIQZV7`LKAQ^66fHOQa^6
6jLK[Qoe6oiP0002G_L1?Nl100000004Kg]ooekgG_MO000027f;OZeoSgn@
Oi9oTgndOmD2OoL01WohOoUongokOoaoo@9ooRIoo`03OdInYWfV00AlaP03
D<HPaQS600lHaP0=6>HI9QUV6JHIaQXV6THJQQ[66`HKAQ^66fH00Q^60Q^V
00<Kaa_=6oL0H0000Ukg0Cg_0@00000016mkOomNmekgH00000An;Wl@Ok=o
]09oeP04OmQofGojOo/2Oo`4Ood2OohQOol0<WoVOnMoYWo7O^InQgd6O>Ml
aWcWG<HXiaS67>LHaQcW6<HLiaS67>LHaQcW6<HLiaS67>LHaR47:BHaIc66
=LLb1SI7<XHbac;V<dLcIRn7:hH[Yb>V7jLKYQo76lHOia__7oaO0002G_L1
?Nl100000004Kg]ooekgG_MQ00002WkBOeAoeWoGOoQonGojOo]oo7ok0Wol
00AooGolOoeoo@9ooQaoo`03OoionWod00=oiP04OjIo9Wj6OTH3O<H00fS6
;<HHaP0<6<H06QcV9@H]AS5V?JI1aTh6CRIBITjVD^I?1Tm6BdI;IT=V@hHo
QSnV=jHcaRo6;nHWiQoY6oAO0002G_L1?Nl100000004Kg]ooekgG_MR0000
17meOmMonGoi0Woj0Wok17om00AooWomOoioo@9ooQ]oo`04OoeonWo`OnL2
OnH02WnVO^Mn9WhVO<Iligc6><HHaQcW0aS602@LiaS66<HHaQcW6<HLiR46
;DLaISVV@JI:1dh6FTINIVJWK/I_1V/VJdMWAVMVGfIOQe^6FjICYU?7BlI;
iT?V?nTcjbOa6oUN0002G_L1?Nl100000004Kg]ooekgG_MS0002OoP2OoX2
Oo/2Oo`2Ood6Ooh00gooOoioo`0IOol00gomOoIokP03OnH017nVOZImaWg6
0Wc62QS6010LaR36;<H`aSSV@@I9ATeVEJIMiVHVJTIfQWZVN^Ik9P9kAP0@
OfIkIW^6LhIcYVnVKlIWaVOVGnIGjDo[Anhkl2oh6omM0002G_L1?Nl10000
0004Kg]ooekgG_MT0002OoX2Oo/2Oo`2Ood2OohQOol0>7olOoAojgoWOnIo
ignVOZMmiWf76<HLiaS67>LHaQcW6<HLiaS68>LTaS3W=<Hlid36C>M@aUT7
GBIYIff6MLMiiWi7OVInYg[VOdMkIWn7NhIoYgnVOjMoYWo7OlIoig_WMnY[
k6?_Eo5?m4?g=omM0002G_L1?Nl100000004Kg]ooekgG_MU0002Oo/00gol
OoeooP03OohQOol017onOoUolGoY0goV00=oYWj66<H01aS601`PaRS6<<Hd
aSc6A<I<aU36F<IPaVS6K<IhiWdVOFIiQWgVNRInIWZ6O^Ik1WmVNhIoYW^V
OlIkaP9oiP0:OnMoj7oYNn]kkW?aJoAOmUOiBoiM0002G_L1?Nl100000004
Kg]ooekgG_MW00000gomOoiooP0UOol01GogOnmoiWoWOnH00QS6024LiaS6
6<HHaQcW8<HXaRc6>>LlaTC6B<IDieS6H<ITaW3WM<IlaWcVOBMm9WeVOHIm
aggVORInAWjWO/Io9Wm6OjL00go60WoW0WoY00Uojgo/Onikl7OcLoI_nF_k
Hoh0G@000Ukg0Cg_0@00000016mkOomNmekgJ00000=ooWooOol08goo00Ao
o7odOn]oiPDHaP0@8<HTaRc6<<HlaT36B<I@aUS6G<IXaVc6M<IhaWcVO@H2
ODH01Wf6OJImaWgVORInAP9nQP0<O/IniWlVObIoIWn6OlIoiWoXOnUojWo[
0Wo]00Uokgo`Oo9gm7OhKoY[oFOn;ol0G0000Ukg0Cg_0@00000016mkOomN
mekgJP0097oo02ionQS67>LHaQcW7<HXibc6>>LlaTCWB<IDieS6H>MTaW3W
M<IligcVOBMm9WeWOHImYgg6OPMn9Wi7OVInYgjVO^Mo1Wm7OfIoQgnVOnMo
iWoWOnIoigoYOn]ok@9ok`0:Oo5olWocOoAkmgOiMoe_oFooBomL0002G_L1
?Nl100000004Kg]ooekgG_M[000QOol36<H03Qc69<H/aSC6?<I4aU36E<IL
aV36K<I`aWS6O<H2O@H01WdVODImQWf6OLImiP9n9P04OVInQWjVO/H2O`H0
17m6OfIoYWo627oV00Ioj7oYOnaokWo`Oo82OoD01gogNoQkngOlMoecoVoo
05`0009Nm`4mk`40000000A_NgooG_MNmfd001aoo`0G6<HLiac69<H/aSCW
?<I4aTc6F>MLaVS6K<Ihigc6O>Im1WdWODImIWf6OJMmaP02ONH01WhWOTIn
QWj6O/MniP9o9P05OfMoQWo6OlIoi`03OnH01GoWOnIoiWoVOnL00goV00io
jGo[OneokgobOo=omWohOoYong_lMoegoW?oG0000Ukg0Cg_0@00000016mk
OomNmekgL0005Woo0QS600/PaRS6<<HhaT36B<I@aUc6H<I/aWC6009haP9l
aP0DOBImAWf6OJImaWgVOPIn9Wi6OVInQWjVO/IniWlVOdIoIWn6OlIoYP9o
aPeoiP09OnMojWo/Oniol7ocOoEon7oj009oo004OoekoG_oComK0002G_L1
?Nl100000004Kg]ooekgG_Mc000AOol0@1cW6<HTibc6?>M4aU3WF<IPifS6
K>M/aW3WL<IdigC6O>MlaWcWO@ImIgf6OLMmiWi7OVInYgk6O`Mo1Wm7OdIo
Qgn6OjMoYWo7OjIoago6OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnUojgo]Oo1olWoeOoMonWol0Wom0Won00=co`000000F@000Ukg0Cg_0@00
000016mkOomNmekgM@0037oo11S600PTaRc6><I4aU36F<ITaVS60fc600=`
aWC6M<H00WS60Wc600im1We6OHImYWgVORInIWj6O/Io1Wm6OfIoQWmV0Wn6
17nV0Wo600=oiWo6OnH02goV00Qoj7oZOniokgocOoEon7oj0Wom0Won0Woo
F`000Ukg0Cg_0@00000016mkOomNmekgN0001goo0aS600XLiaS68<HXaSSW
@<I<aUC6I>M/aP9`aP06M>MdaWC6M<IhigC60WS6015ligd6ODImQWg7ONIn
9WiVOZMniWlVOdIoQgn6OjIoQWnW00=oYP05OlMoaWo6OlIoi`03OnH017oW
OnIoiWoV0WoW0WoX00YojGoZOnaokGo`Oo9omGogOoYoo09ooP=ooe/0009N
m`4mk`40000000A_NgooG_MNmg`00003OolHaQS6008HaP0:9<HXaSC6=<Hl
aT36B<I@aV36J<H2M<H4N<H04Wc6N<IlaWc6O>Im1WdVODImQWg6OPIn9WiV
OZIniWl6OfIoQPAoYP04OlIoYWo6OjH4OlH4OnH2OnL017oXOnUojWoZ0Wo[
00YokGo^Oo1olGodOoEon7ojOoeooPAooe/0009Nm`4mk`40000000A_Ngoo
G_MNmg`0000d7>LPaRcW<<Hlid36B>M<aUCWF<ILif36J>MXaWCWN<Iligc6
O>MliWdWOBImAge6OHMmQWfWOJImaggVOPMn1Wi7OXInagkVOdMoIWnWOjIo
ago6OlMoaWoWOlIoigoVOnMoiWoWOnH2OnP2OnT2On/2On`037o]Oniokgo_
Oo5olWoeOoIon7oiOo]oo@Eooe/0009Nm`4mk`40000000A_NgooG_MNmgX0
000=7<HXaS36?<I4aU36F<IPaVC6K<I`aWC6N<H017c600AliWdVOFImIP9m
QP04OJImaWgVONH2OPH2OTH2OVH2OZH01Wk6O^Io1WlVOhIoYP9oaP03OnIo
aWoV00QoiP05OnMojGoZOnaok@02Onh2Onl2Oo402GobOo=omGofOoQonWol
OoeooP05OomK0002G_L1?Nl100000004Kg]ooekgG_Mi00002RS6>>M4aTc6
E<IPifS6M<IhaWcW0gc600Yligc6O<IlaWcWO>Im9WeVOJMmiP9n9P06OVMn
IWj6OXInYgk60WkV00Io9glVOdIoAWn7OhH2OjH01GoWOnIoiWoVOnL00goV
00ioigoVOnIoiWoWOnIoigoXOnYojgo]Oniol7oa0Woc0Wod00AomWogOoUo
n`9oo09ooPEooe/0009Nm`4mk`40000000A_NgooG_MNmgP000079<HlaU36
H<ITaVS6K<H00WC62Wc600Qm1WdVOFImYWgVORInIWjV0WkV0WlV0Wm60Wn6
0WnV17o647oV00ioj7oYOn]ok7o^OnmolGobOoAomWogOoQonGoj0Wok0Wom
0Won17ooF`000Ukg0Cg_0@00000016mkOomNmekgM`0004DPaScWC<ITifC6
J>M/aW3WM<Iligc6O>MlaWcWO<Iligc6O>MlaWcWO@ImAgf6OLMmiWi7OVIn
agkVOdMoIWnWOjIoagnVOlMoYWo7OlIoago6OnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiWoWOnIoigoXOnYojgo]Oniol7oaOo=om7ofOoP00Woj0Wok
00Aoo7omOoiooPEooe/0009Nm`4mk`40000000A_NgooG_MNmgH000058<Hd
aTS6G<IXaP02K<H2L<H00gC6N<IlaP09O<H02gd6ODImQWfVOPIn9Wj6OZIo
1WlVOhH01GnV00=oaWnVOlH00go600=oiWo6OnH03GoV0WoX00aojgo/Onio
kgoaOo=omGofOoUonWokOoX2Oo/2Ood00gonOomoo`03OomK0002G_L1?Nl1
00000004Kg]ooekgG_Me00001Rc6?>M4aUS6K<Idi`=daP05N>MhaWc6O<Il
i`03O<H05GcWO>Im1Wd6OBMm9WeVOHImigh6OTInQWk7O`IoAWn6OlMoYWo6
OjIoa`03OlH01Go7OlIoiWo6OnL00goV00EoigoVOnIoiWoW00=oiP0>OnMo
iWoVOnMojWo[OneokWoaOo9om7ofOoQon@9on`9oo09oo@9ooPAooe`0009N
m`4mk`40000000A_NgooG_MNmg@00005:<I8aU36G<ITaP02N<H00gc6N<Il
aP03O<H027d6OBImAWdVODImIWf6OFH2OHH2OLH2ONH01ghVOTInQWk6O`Io
AWn600UoaP04OnIoaWoVOlH>OnH037oWOnUok7o]Oo1olGocOoEomgohOo]o
o0Aoo@9ooPEooe`0009Nm`4mk`40000000A_NgooG_MNmg@0000lD>MLaVcW
M<Iligc6O>MlaWcWO<Iligc6O>Mm9WeWOJImagg6ONMmiWh7OPIn9ghVOVMn
IWj7OXInYgjVO^Mo9WmWOjIoigo6OnMoaWoWOlIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoV0WoW00aojWo/Oniol7ocOoAomWoh
OoYongonOod2Ooh8OomL0002G_L1?Nl100000004Kg]ooekgG_Mc00001S36
I<IXaVc6M<IhaPMlaP05O>Im9WeVOJImiP02OTH2OVH2OXH017jVO/IniWkV
0Wl60WlV0WmV00=oYWo6OnH06GoV00ioj7oYOnaokWo`Oo9om7ofOoUonWol
Ooioogon2GooG0000Ukg0Cg_0@00000016mkOomNmekgL`0000E8aVc6J<I`
igC6009laP0>O>MlaWc6O<Iligc6O@Im9Wf7OLIn1Wi6OXMnaP9o1P06ObMo
9Wm6OdIoQgn60WnV00Eoago6OnIoiWoW00=oiP05OnMoiWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW009oiP0;OnMojWo/Oniol7oc
OoAomgohOo]oo@0;OomM0002G_L1?Nl100000004Kg]ooekgG_Mb00000b36
G<I/aP02L<H00gS6O<IlaP06O<H02WcVODImQWg6OPInAWj6O^Io1WmV0gn6
17nV17o677oV00]oigoYOnaokGo`Oo9om7ofOoUongom00]ooed0009Nm`4m
k`40000000A_NgooG_MNmg80000n=>M/aWSWN<IhigS6O>MlaWcWO<Iligc6
O>MliWd7ODImYgg6ORMnIWjWO^IoAgmVOjMoQWnWOjIoYgnVOlMoaWo7OlIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoW
OnIoigoVOnMoiP9oi`0:OnYojgo^Oo1olgodOoMonGolOoh:OomN0002G_L1
?Nl100000004Kg]ooekgG_Mb00000dC6O<IlaP03O<H00gcVOBIm1P02OBH2
ODH2OFH2OHH01ggVORInIWjVO`Io9Wn600MoYPAoaQQoiP9oi`9oj00;OnUo
jWo/OniolGobOoEomgojOo]ooP0:OomN0002G_L1?Nl100000004Kg]ooekg
G_Mb00002ECWO<IlaWc6O>MlaWd6ODImY`03OJH03Gg7OLImiWgVORMn9Wi6
OXInagl6OfIoQWo7009oaP03OjIoago6009oaP05OlMoaWoVOnIoi`03OnH0
1GoWOnIoiWoVOnL00goV00AoigoVOnIoiP9oi`9oj09oj@9ojP9ok09ok@9o
k`07Oo1olGodOoEon7ojOod02WooG`000Ukg0Cg_0@00000016mkOomNmekg
L@0000</aU36O<H017c600EliWe6OHImiWh6009n9P9nAP04OVInQWjVOZH2
O/H00glVOdIoYP09OlH00goVOlIoiP0>OnH00goWOnUojP02On/017o/Oneo
kWo^0Wo_0Wo`00AolGobOo=om09om@04OoMon7okOo`:OomO0002G_L1?Nl1
00000004Kg]ooekgG_Ma0000>436E>MlaWcWO<Iligc6O@MmAWfWONInAgjV
O/MnYWkWO^Io1gl6ObMoAWmWOfIoQgo6OnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoXOnYok7o]Oo02Oo40
0gobOo=ol`02Oo@017oeOoIomgog0Woi00EonWokOoaooGon00Uoof00009N
m`4mk`40000000A_NgooG_MNmg400003F<ILaWc600AlaP09O>ImAWf6OPIn
AWjVO^Io9Wm6009oIP9oQP9oYP9oaQ]oiP07OnMojWo[OniokgobOo<00Wof
0Wog00Aon7oiOoYonP9oo09ooPaoof40009Nm`4mk`40000000A_NgooG_MN
mg400003K<Idigc6009laP0:O>MliWd6ODImagh6OVInYWl7OdH2OfH01Wn7
OhIoYWnVOlMoaP9oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV
00EoigoVOnIoiWoW00=oiP0<OnMoiWoXOnYok7o^Oo1olWodOoIon7oi0Wol
00=ooGonOol03gooHP000Ukg0Cg_0@00000016mkOomNmekgL@000Wc600Al
iWdVODImAP9mIP06OHImYWhVOVInaWl60WmV17n60WnV0Wo66goV00aoj7oZ
OnaokWo_Oo9olgofOoMonWokOohAOomS0002G_L1?Nl100000004Kg]ooekg
G_Mb0000?WcWO<ImIgg6OLMmaWgWOPIn9gi6OXMnaWlWOfIoYgnVOjMoYWnW
OjIoago6OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnMoiWoWOnIojGoZOneokWoaOo9omGofOoUonWomOoh@OomT
0002G_L1?Nl100000004Kg]ooekgG_Mb0002O<H00gdVOLIn9P02OTH2OXH0
27jVO/IniWlVOhIoYWo6OjH3OlH00gnVOlIoaP0BOnH2OnL017oXOnMoj7oX
0WoY0WoZ0Wo/00QokgoaOo=omGogOoUongom47ooI@000Ukg0Cg_0@000000
16mkOomNmekgLP00015ligc6OBImQWhWOXInaWkVO`Mo9Wm6OfIoQgnVOnIo
aWoW00=oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00AoigoX
OnYojP9oj`9ok0Aok@9okP04Onmol7oaOo42Oo<01GofOoQonWolOoh03Woo
I`000Ukg0Cg_0@00000016mkOomNmekgLP000Wc600MliWf6OPInQWl6ObIo
AP02OfH2OjH00go6OnIoiP0EOnH017oXOnYok7o^17o`0Woa0Wob0Woc0Woe
0Wof0Woh00AonGojOoeooPeoofP0009Nm`4mk`40000000A_NgooG_MNmg<0
000[ODImIgf6OPMnQWl7OfIoIgmVOhMoQWo7OlIoigoVOnMoiWoWOnIoigoV
OnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnQojgo/Oniol7obOo<0
0Wof00AomgofOoMom`9on@9onP9oo003OoeooWoo00eoofX0009Nm`4mk`40
000000A_NgooG_MNmg<00006OFImaWh6ORInQWkV1Gn600=oYWo6OlH05WoV
00Yoj7oZOnaokWo`Oo5om7oeOoMon@9on`04OoaooGonOod4Ooh00gooOoio
o`0;Oom[0002G_L1?Nl100000004Kg]ooekgG_Mc00003Gc6ORInIWjWO/Io
1WmVOlMoYWo6OjIoago6009oiP05OnMoiWoVOnIoi`03OnH01GoWOnIoiWoV
OnL00goV01AoigoVOnIoiWoWOnQojgo/Oniol7obOoAomWohOoYongonOoeo
oWom17on3GooK@000Ukg0Cg_0@00000016mkOomNmekgM00000emQWkVO`Io
AWmVOjIoaWoVOlIoiWo6OnIoaP06OnH017oWOnIoigoV0WoW0WoX00AojGoX
OnUoj@AojP9oj`08OneokgoaOo=omGogOoUonP9oo@QooPUoog00009Nm`4m
k`40000000A_NgooG_MNmg@0000@OBMn9WmWOfIoYgnVOnMoiWoWOnIoigoV
OnMoiWoXOnT4On/01Wo/On]ok7o/OneokP9ok`04Oo1okgo`Oo04Oo42Oo<2
Oo@027oeOoIon7ojOoeooWooOoh>Oomb0002G_L1?Nl100000004Kg]ooekg
G_Me000017h6OZIoQWn60WnV27oV00AojGoZOneokPAol09ol@04Oo9olgod
Oo@2OoH4OoL2OoP2OoT2OoX2Oo/00golOoeoo`0=Oome0002G_L1?Nl10000
0004Kg]ooekgG_Mf00001WkWObIoaWnVOlMoaP9oiP04OnMoiWoVOnH2OnL0
1WoZOnaokWo`Oo9om09om@9omP9on09onP04Oo]oo7omOod2OohBOol00f?X
=m80001g0002G_L1?Nl100000004Kg]ooekgG_Mg00000gnVOlIoiP05OnH0
0goWOnIoi`02OnL02GoYOn]okGo`Oo5om7ofOoQon@02OoX2Oo/2Oo`2OodB
Ool01Wi6M^IgaW?VGn`cn7L0009Nm`4mk`40000000A_NgooG_MNmgP00006
OneokWo_Onmol7o_0Wo`00AolGo`Oo5ol09ol@9olP04OoAomGohOoT4Oo`4
Ood00gonOomoo`0;Ool02gcWO>ImQgh6OZMo9Wo7NnIkigOVHnd0M`000Ukg
0Cg_0@00000016mkOomNmekgN@000Wof0Woh00IonGohOoUonGojOoT4OoX2
Oo/01WolOo]oo7omOomooPeoo`0;B<ILaVc6N<IlaWe6OJIn9Wj6O`IoQP03
OnH017_VOnIkiTOdMP000Ukg0Cg_0@00000016mkOomNmekgNP0000=ooWoo
Ool05Woo0WoV00moaWl7O>HHaRC6@>MHaW36O>ImAgfVOPInIWkWOdH00Wo6
00Qoigo6OnIoiWoWOnIok7?aMP000Ukg0Cg_0@00000016mkOomNmekgO000
4Goo00=ooWoiOnX01GoV00hHaSS6F<I`aWcVOBImQWg6ORInQWkVObIoIWn6
0WnV0Wo600QoiWo6OnIoiWo[No1omTOoM@000Ukg0Cg_0@00000016mkOomN
mekgOP003goo029ooGodOnUoigoV;>M@aVcWL<IhigcVOFMmaWi7OZIo1glV
OdMoIWn7OjIoagnVOlMoaWoWOnIoigoVOnMoiWo_OoMkogD0009Nm`4mk`40
000000A_NgooG_MNmh4000]oo`0AOoeoo7ob6<H/aTc6I<IdaWS6O<IliWdV
ODImiWi6O/IoAP02OhH2OjH2OlH9OnH00goZOo=oo01e0002G_L1?Nl10000
0004Kg]ooekgG_N40007Ool2Ooh00cC6I>MlaP02O<H03WcWOBImYWh6OTMn
IWjVO/Io9gm6OhIoaWoWOlH2OnH01GoWOnIoiWoVOnL00goV0WoW00=ojGo`
OoX0M@000Ukg0Cg_0@00000016mkOomNmekgQ`0017oo00@TaSC6E<IhaPAl
aP04ODImYWi6OZH2OdH2OhH2OjH2OlH00goVOlIoiP07OnH01WoXOnYok7o^
Oo=onGD0009Nm`4mk`40000000A_NgooG_MNmhT0000V6<IDigc6O>MlaWd7
OFImYgfVOLMmiWhWOVInigmVOjMoYWo7OjIoagoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoYOniolGodOoMooGD0009Nm`4mk`40000000A_NgooG_MNmhP0
00036<HlaVc600=laP07O@ImYWhVO/IniWlVOdH00Wn60Wo600=oiWo6OnH0
3GoV00Ioj7o/Oo5omGojOoae0002G_L1?Nl100000004Kg]ooekgG_N80000
17C6O<IligdV0We600ImQgg6OVIniWn7OfH2OhH01Go7OlIoiWo6OnL00goV
00EoigoVOnIoiWoW00=oiP09OnMoiWoVOnMokGobOoMongom07D0009Nm`4m
k`40000000A_NgooG_MNmhL0000<=<IlaWc6O>ImYWi6OVInQWjVO/Io9Wn6
0WnV0Wo600=oiWo6OnH00WoV00=oaWoVOnH02WoV00Ioj7o]OoAon7omOoie
0002G_L1?Nl100000004Kg]ooekgG_N700008E36O>Mm1WdWOLInQglVOfMo
IWnWOjIoago6OnMoaWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoV
OnMoiP02OnL00go^OoAonP02Oome0002G_L1?Nl100000004Kg]ooekgG_N7
00001US6OFIn1WhVOTInYP9oIP9oQPAoaP03OnIoaWoV015oiP04OnMokGoe
Oo/2Oome0002G_L1?Nl100000004Kg]ooekgG_N700002Gc6OHInIWlWOdIo
IWn6OjMoYP02OlH01GoWOnIoiWoVOnL00goV00EoigoVOnIoiWoW00=oiP04
OnMoiWoXOnT2OnX01Go[OnaolGofOod00WooM@000Ukg0Cg_0@00000016mk
OomNmekgQ`0000IlaWeVOXIoAWmVOhH2OjH2OlHCOnH00goXOn]okP02Oo00
1GocOoIongonOol0MP000Ukg0Cg_0@00000016mkOomNmekgQ`0002IliWe7
OVIoQgnVOlMoaWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMo
iWoWOnIoigoVOnUok7o_Oo9omWohOo]ooGooM`000Ukg0Cg_0@00000016mk
OomNmekgR00000EnIWjVOfIoaWnV01IoiP08OnMojgo`Oo=omgojOo]oo09o
ogL0009Nm`4mk`40000000A_NgooG_MNmhP00003ONIoQWo700=oiP05OnMo
iWoVOnIoi`03OnH01GoWOnIoiWoVOnL00goV00]oigoVOnIoiWoWOnQokWoc
OoUoo7on00=oogP0009Nm`4mk`40000000A_NgooG_MNmhT00003OhIoaWoV
015oiP9oi`08OnQoigoXOnQojgo`OoIon`=oogX0009Nm`4mk`40000000A_
NgooG_MNmhX0000FOnMoiWoWOnIoigoVOnMoiWoWOnIoigoVOnMoiWoWOnIo
igoVOnMojGo]Oo02Oo<017odOoIon7ok0gooN`000Ukg0Cg_0@00000016mk
OomNmekgS00000AonWodOnmojP=oiP03OnQok7o`00=ok`08Oo1okgo_Oneo
kWoaOoEon@9oo003OoeooWoo07h0009Nm`4mk`40000000A_NgooG_MNmiD0
0006Ooioo7omOoeoo7on1WooP`000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`00
9@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_0@00000016mk
OomNmekgo`009@000Ukg0Cg_0@00000016mkOomNmekgo`009@000Ukg0Cg_
0@0000000fmkOomNm`3oG_LXG_L1?Nl100000004Kg]ooekgG_Oo00lU00l2
G_L1?Nl100000004Kg]ooekgG_L200l00cC=HaQS6003HaP2BU88HaSo00lC
00l2G_L1?Nl100000004Kg]ooekgG_L200l00g`O=<eS6002HaP01dYB00Lm
h3FVBU8aS1S6008aS09S6=h03b0000803a0000803`9Nm`4mk`40000000A_
NgooG_MNm`803`9l7`04<HaS66<HBU8200l01WoP000004YB?0laS09S6=h0
3`03Oolmkcg_00`mk`03001oocg_00dmk`0400003`0?Ool>?Nl00`0000l0
3`02G_L1?Nl100000004Kg]ooekgG_L200l2O1l035`GBU9S636<01L07cgP
001:DV<H=<daS09S60D03`Moo`803`Moo`P03`9oo`D03`9oo`<03`Eoo`@0
3`9oo`803`9oo`@03`Eoo`<03`9oo`L03`9oo`<03`Eoo`<03`9oo`L03`9o
o`803`9oo`803`9oo`<03`Moo`803`9oo`0300moogoo00803`9oo`<03`Eo
o`<03`9oo`803`9oo`803`9oo`<03`Moo`803`9oo`0300moogoo00<03`Eo
o`<03`Moob@03`03Oom_Nekg00]Nm`04?Nl007ooKg/<G_L01Sg_00003`0?
Oom_N`aNm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l3O1l0
0c`?<H`HaP0200l01P076<HaS4YB<Ha:DP9S60@03`9oo`<03`=oo`803`9o
o`d03`9oo`D03`9oo`803`9oo`<03`9oo`<03`9oo`803`9oo`<03`9oo`<0
3`9oo`803`9oo`L03`9oo`803`9oo`<03`9oo`803`9oo`L03`9oo`803`9o
o`803`9oo`803`9oo`<03`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<0
3`9oo`803`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`803`9oo`803`9o
o`803`9oo`<03`9oo`0300moogoo00<03`9oobD03`04Oom_NekgG_L60004
G_L01Cg_001oofmkG_L02@000Ukg00Hmk`0000l03gooKg/<G_L013g_0000
3`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0g`O00=L5aS6BU800V<H00PH
aQcW01L03`07000aS1S60`0?0Woo1@0?0Woo0P0?0Woo300?17oo100?0Woo
0P0?0Woo1`0?27oo0P0?0Woo1`0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo0P0?
0Woo1`0?0Woo00<03gooOol00Woo00<03gooOol00P0?0Woo0`0?0Woo0P0?
0Woo0P0?0Woo0P0?0Woo0P0?0Woo1`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo
0`0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo1P0?0Woo0`0?0Woo9@0?00Aoofmk
G_MNm`H000ANm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`04
Oom_NekgG_L20004G_L20002G_L013g_00003`0?0Ukg0Cg_0@00000016mk
OomNmekg0P0?0g`O00dl3g`O<HaS64YB001Nh00G01l03e`G<H`2m`0300l2
Ool500l2Ool200l2Ool<00l4Ool400l2Ool200l7Ool200l8Ool200l7Ool2
00l2Ool700l2Ool200l2Ool300l2Ool200l2Ool700l2Ool00`0?Oomoo`02
Ool00`0?Oomoo`0200l2Ool300l2Ool200l2Ool200l2Ool200l2Ool200l7
Ool200l2Ool200l2Ool200l2Ool200l2Ool300l2Ool200l2Ool200l2Ool2
00l2Ool600l2Ool300l2OolU00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L0
00MNm`05001Nmekg?Nl0000200l00gooKg]Nm`02G_L20002G_L20003G_L0
13g_00003`0?0Ukg0Cg_0@00000016mkOomNmekg0P0?0W`O00EL5c`?G1ML
5dYB00800007On0Li`0GG1Ml7e`G0_L00`0?0Woo0`0?17oo0P0?0Woo2`0?
0Woo0P0?0Woo0`0?0Woo0P0?0Woo0`0?0Woo0P0?27oo0P0?0Woo0`0?0Woo
0P0?0Woo1`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo1`0?17oo0P0?17oo0`0?
1Woo0P0?0Woo0P0?0Woo0P0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0Woo
0P0?0Woo0`0?1Woo0P0?0Woo0P0?0Woo0P0?0Woo1`0?1Woo9@0?00=oofmk
G_L02ekg00Hmk`00Oom_Nekg0007G_L01@00G_MNmcg_00000P0?00=oofmk
G_L00ekg100015kg00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`80
3`Al7`80i`066<H001cP?N0Lh0070S`?00<Lk`;g00l00P0?0Woo2@0?0Woo
2`0?0Woo0P0?0Woo0`0?0Woo0P0?0Woo0`0?0Woo00<03gooOol00P0?0Woo
0P0?0Woo00<03gooOol00`0?0Woo0P0?0goo1P0?0Woo0P0?0Woo0`0?0Woo
0P0?0goo1P0?17oo0P0?17oo0P0?0Woo0`0?0Woo0P0?0Woo0P0?0goo00<0
3gooOol00P0?0Woo0`0?0Woo0P0?0goo00D03gooOomoo`0?009oo`803`9o
o`<03`9oo`803`9oo`803`9oo`803`9oo`<03`9oo`0300moogoo00<03`9o
obD03`03Oom_Nekg00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`00
00803`03Oom_Nekg00ANm`8000ENm`04?Nl0000?00l2G_L1?Nl100000004
Kg]ooekgG_L200l4O1l0107_6<HaS5`G0W`O00<l3acW?N000`?o0`0?0Woo
2@0?0Woo2P0?0Woo100?0Woo0P0?0Woo0`0?1Goo0P0?0Woo0P0?0Woo0P0?
0Woo0P0?1Goo0`0?17oo100?17oo0P0?1Goo0`0?17oo1@0?0goo100?0goo
0`0?1Goo0P0?17oo00<03gooOol00goo100?1Goo0`0?1Goo00@03gooOomo
o`@03`Eoo`803`Aoo`0300moogoo00<03`Eoo`<03`EoobH03`03Oom_Nekg
00]Nm`06?Nl007ooKg]Nm`001ekg00D005kgG_Lmk`0000803`03Oom_Nekg
00=Nm`@000ANm`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4
O1l01P7_6<IS63C=O1mL5`805`047>03o`?o0ol300l2Ool500l2Ool200l2
Ool:00l2Ool400l2Ool[00l2OolD00l3Ool400l3Ool;00l2Ool200l2OolT
00l2Oolj00l00gooKg]Nm`0;G_L01Sg_001oofmkG_L000MNm`05001Nmekg
?Nl0000200l00gooKg]Nm`02G_L20002G_L20003G_L013g_00003`0?0Ukg
0Cg_0@00000016mkOomNmekg0P0?17`O00D1k`3W0Nl1ke`G0081k`0300l0
00?o0083o`@03`9oo`<03`9oo`<03`9oo`T03`9oo`H03`9oobX03`9ooa@0
3`9oo`H03`9oo`/03`9oo`803`9oob@03`9oocX03`03Oom_Nekg00]Nm`05
?Nl007ooKg]Nm`090002G_L01Sg_00003`0?Oom_N`9Nm`8000ANm`80009N
m`04?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l01@7_0ol3
o`?o0Nl00`?o00@1k`?o0ol3o`D03`Eoo`@03`9oo`T03`9oo`H03`9oo`03
00moogoo02P03`9ooa<03`9oo`H03`9oo`l03`9oobP03`9oocH03`03Oom_
Nekg00]Nm`05?Nl007ooKg]Nm`090002G_L01Sg_00003`0?Oom_N`aNm`04
?Nl0000?00l2G_L1?Nl100000004Kg]ooekgG_L200l4O1l00`7_0ol3o`09
0ooN00l00gooKg]_N`0;Kg/00cg_001oo`0=Kg/01Cg_00003`0?Ool03Fmk
00@mk`0000l03`9Nm`4mk`40000000A_NgooG_MNm`803`9l7`03?0lmh3gP
00/mh=h03`moo`03001oogoo00eoo`0300003`0?00moo`0300003`0?009N
m`4mk`40000000A_NgooG_MNm`803`03?0lmh7oP00eoh?l03a<03`9Nm`4m
k`40000000A_NgooG_MNmol03bD03`9Nm`4mk`40000000=_NgooG_L0oekg
:5kg0Cg_0@0000000fmkOomNm`3oG_LXG_L1?Nl100000003Kg]oogoo0?mo
obQoo`4mk`400000ofmk;6mk0@000000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{300, 300},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVWritePOVRay["\<e:/test/mview3d/shell.pov\>"]\)], "Input"],

Cell[BoxData[
    \("e:\\test\\mview3d\\shell.pov"\)], "Output"]
}, Open  ]],

Cell["Running POVRay on this file one get:", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000500001@1000`40O003
h00Oo`00@@00003o001100000?l004400000o`00@@00003o001100000?l0
04400000o`00@@00003o001100000?l004400000o`00@@00001Y000?Ooo8
000006L001AoolD00000I00057oo00=ooWoNOol00goo`P00001Q000GOol0
17onOmiogWoN17oo`000001O000HOol00gonOmiogP02Omh3Okd4Oonm0000
05h001Uoo`AogPAo_@9oW0=ook`00000G@006Goo17oN00Eo_WnmOkeo_GnM
009oW09oO0=ookX00000G0006Goo17oN00Eo_WnmOkeo_GnM009oW09oO09o
N`=ookT00000F`006Goo00=oggoNOmh00WoN00=o_WnmOkd00WnM0WnL0Wml
0Wmk00AoFgooOomookP00000F@006goo17oN00=o_WnmOkd00WnM0WnL0Wml
0Wmk0WmK00EoFWooOomoogoO0;H00000F0006goo17oN00Ao_WnmOkeo_@9o
W@05OiaoO7mlOgaoN`03Oe/01WmJOcYo>WooOmmog[D00000E`006goo00Ao
ggoNOmiogP9o_P9o_@9oW@05OiaoO7mlOgaoN`03Oe/027mJOcYo>W/jNaUo
ggoNOkjd000005H001]oo`04OmmogWoNOmh2Okh2Okd2Oid00gnLOgaoO002
Og`4Oe/2OcX01G/jNcUk6G/IOmh00Wnn00=o_@000000/000001E000KOol0
17oOOmiogWoN0Wnn0Wnm0gnM00EoW7mlOgaoO7mk00=oF`9o>P9k>P=k6@9f
n003OkioW@000;400000E00077oo00AoggoNOmiogP9o_P05OkeoWGnMOieo
W003Og`00gmkOe]oF`02Oe/00gljNcYk>P03NaT017LHM_Qfn7Kh0WnM/@00
001C000LOol2Oml2Omh2Okh2Okd3Oid4Og`4Oe/017ljNcYk>W/J0W/I00Eg
6GKhM_Qfn7KG009oW@03Oi`000000:h00000DP0000=ooc6<Ool06Goo0WoO
0WoN0gnn00Ao_GnMOieoW@AoO0AoF`04OcYk>W/jNcX2NaT00gLIM_Ufn002
M_P2L]L00gnMOgaoO02_000005800003<Haoogoo01Qoo`9og`9ogP=o_P03
OkeoWGnM009oW@=oO005OeaoFgmKOe]o>`03NcX017/JNaUg6GKi0gKh0g;G
00Ab]gmlOgaoNjh00000D@0000<aS3F]Ool067oo0goO0WoN0gnn17nM17ml
00AoG7mKOe]o>`=k>P05NaYk6GLIMaUfn@02M_P02G;HL]Mbeg;GL[I^]Wml
Og]oF`2]000005000003Oole[Goo01Uoo`9og`9ogPAo_P=oW@05OgeoO7ml
OgaoG002Oe/017lkNc]k>W/j0W/J0WLI00AfnGKhM_Qbf0=be`05L[M^]Vjf
KYIoN`02Oe^/000004l00003Oole[Goo01Uoo`9og`9ogPAo_P=oW@04Ogeo
O7mlOg`2Oe`2Oe/2Nc/00g/jNaYk6P02MaT2M_T00gKhL]Qbf002L]L01W:g
K[I^]VjfKYEoO09oFj`00000CP0000=oocF]=Jd06Goo0goO00=ogWnnOkh0
0Wnn0gnM0Wmm0Wml0WmL00EoFg]KNc]k>g/j009k6P06MaYg6GKiM_Ufn7;h
0W;H00=beg:gK[L00Vjf00=^UVjEJYD00WmK00=o>P000000Z@00001=0000
0goo=Jde[@0IOol3Oml00goNOkio_P02Okh4Oid00gmmOgaoO003Oe`01G]K
Nc]k>g/kNcX00WLJ00Eg6GKiM_UbnG;h009bf003L]Mb]fjg009^]P05KYI^
UFZEJYEZM002Oe/00glj0000002X000004`00003Oole[CF]01Yoo`9og`03
Omio_Wnn009o_P04OiioWGnMOid2Ogd01GmlOeaoG7mLNe/00g/k00Ak>WLJ
MaYg6P9fn@03L_Ubn7;H009bf004L]M^]fjgK[H2KYH2JYD01VYeJWAZM7mK
OcYo6JT00000B`000Woo00<e[CW>Ool067oo0goO00EogWnnOkio_WnN00=o
W@9oO@05OgaoG7mLOeakF`04Nc/3MaX017KjL_UbnG;i0g;H00A^efjgK[M^
]P9^UP03JYIZUFYe009ZM004IUAVDgljOcZY000004X0009oo`8e[@03>Lio
ogoo01Moo`=og`05Omio_WnnOkioWP03Oid2Ogd017mlOeaoG7]L17/k0gLJ
00IfnW;iL_UbnG;IL]P2K]P3K[L2KYH02fZFJYEZMFYeJWAVM6IDIU=oFglj
OaP0Z00000190002Ool2=Jd2>LhIOol3Oml4Okh00gnNOieoW@03Ogd017ml
OeakG7]L0W/k00Ig>gLJMaYg6WKjL_X2L_T01G;IL]Q^f6kHK[P00Vjg00AZ
UfZFJYIZUP=ZM@07IWAVE6ICIU=V<gljOaT0Z000001900000goo=Jde[@02
>LhIOol3Oml00goNOkio_P02Okh00gnNOieoW@03Ogd2Oe`01G]LNcak>g/k
Ma/00gLJ00EbnW;iL_UbfFkI009^f003K[Q^]fjg009ZU`9ZUP=ZM@03IWAV
E6ID009VD`04HS=oFgliN_RW000004P00003Oole[CF]00<icQUoo`=og`03
Omio_Wnn009o_P03OiioWGnM00=oO@9oG005Neak?7/kMc]g6`02MaX2L_X0
0g;iL]U^f@02K]P2K[P00fZgJYMZU`02JYH016YfIWEVMFIe0fID00MVDf8c
HS9R<WljNaQfm`2V000004L00003Oole[CF]00@icQUoo`=og`Ao_P9oWP9o
W@=oO@06OeakG7]LNcak>gLk0WLK00Ac6W;jL_Ybn@9^f@04K]Q^^6ZhJ[L3
JYL00fZFIWIVMP02IWD016IEIUAVE69C0V8c0V8b00=oFWlHM_L0YP000017
00000goo=JdicP04>LhIOol3Oml4Okh2Oih00gnMOgeoO@02Ogd017mLNeak
G7/l0WLk0WLK00=c6W;jL_X00fkI00=^^6ZhJ[P00fZG00=VUVIfIWH00VIe
00AVEFIDHUARE0=R<`9R<P04GS5o>G[gM_NU000004H00003Oole[CW>00@i
cQUoo`Aog`Ao_P9oWP05OieoOGmmOgeoG@02Ne`2Nc`017LkMa]g6g<K0g;j
0fkI0fZh00=ZUfJGIYL00fIf00=VMF9EHUD00V9D00AR=68cHS=R<P9N<P04
GS5oFW/HM_NU000004D00003Oole[CW>00@icP03?Nmoogoo01Moo`Aog`=o
_P=oWP05OieoOGmmOgeoG@02Ne`00g/lMcag>`02Ma/017<KL_YbnVkj0fkI
0VZh00=ZV6JGIYL00fIf00IRMV9EHUEREF9DHS@3HS<3GS82GS400g/HM_Mb
eP2T000004D00003=JdicSW>00<icP8mkaUoo`=og`04Okmo_WnnOkh2Oih0
0gnMOgeoO@02Ogd01g]MNeakG7/lMcag>gLK009c6`03L_Y^nVkJ009^f@04
J[UZ^6ZhIYP2IYL00fIfHWIRMP03HUD2HS@015hdGS=N<ehc0Uhb0Uha00AJ
<G/iM_Mbmj@00000A00000<e[CW>>Lh00cW>0Sg_6Goo17oO17nn0WnN00Eo
WGmmOgeoOGmM009kG003Ncag?7Ll009g6`08La]bng;jK_Y^fVkIJ]UZ^@9Z
^006IYQVUfIgHWMRMV9F0V9E00AN=EhdGSAN=09N4`04GQ9N<UhbGS43FS40
0gLHL_M^eP2S000004<00003=JdicSW>00<icP<mkaUoo`Aog`Ao_P9oWP08
OieoOGmmOgeoGG]MNeak?09g?004Ma]c6g<KL_/2K_X01FkJJ]UZfFZiJ[P0
0VJH00MVUf9gHWMRMV9FHUEN=@03GS@3GQ<2FQ800eXbFS5J<@03FS400g;g
K]H0002R000004<000DicP@mkaUoo`Aog`Ao_P=oWPAoO@03NeekG7]L00=g
?09c6`05L_]^nVkJK]YZf@02J[T016JhIYQVV6JG0V9g00AREUiFGUEN=@9N
=004FQAJ4eXCFQ<2FQ83FQ42FQ0015HaL_M^eV[FXP0000120005>Lh5?NlI
Ool4Oml4Okh4Oih3Ogd2Ned017]LMcag?7Ll0W<K00QbnfkjK_Y^fV[IJ[UV
^FJh0VJH0f9g0UiF00=NEEheFS@00UXD0eXC0UXB0UXA00=J45H@EQ000UH@
00=^eV[F0000X@0000110006>Lh4?NlJOol4Oml017noOkio_Wnn17nN00=o
OWmmOgd00g]M0gLl00Qc77<KLa]^nfkjK]YZfVZi0VJi00EVV6:HHWMRMeig
009NEP03GSEJ=EXe009J5003FQ=F4eHB009F4P9F4@EF4003K]IZeP000:40
0000@@001CW>1Cg_6Woo1GoO0gnn17nN00=oOWmmOgd00g]M0gLl0W<L00=c
6fkkK_/00f[J0VJi00EVV6:HHWMRMeiG009NEP9J=@03FQEJ55HD009F4`=F
4P9F4@AF4004DQ1Zmf[FI]JQ0000044000<icPLmkaYoo`Eog`04Okmo_Wnn
Okh3Oih017mnOgeoOG]m0W]M00IgGGLlMcac?7<LLa/2K_/3J]X2I[T01VJI
HYQRN5igGUMNEP9J=P04FSEJ5EHDEQ@2EQ<2EQ83DQ46DQ000f[FI]H0002P
0000040000<icPPmkaYoo`Eog`04Okmo_WnnOkh3Oih2Ogh2Ogd2Ned017MM
Mceg?7<l0W<L0Vkk00]Znf[JJ]YV^VJiIYURVF9hGWQNEeYF009J=P06FSEF
5EHDEQAF4e8C0U8B0U8A1e8@0VKFX@0000100003>Lh7?Nl00d8@Oomoo`0H
Ool5Oml01GnoOkio_WnnOih00Vki00AZf7mnOgeoO@=kG@03Mceg?7<l009c
7003Ka]^nfkk009ZfP08I[YV^F:iHYURV5ihGUMJE`9J=P9F5@06EQAEm57c
DO=AlU8B0U8A1U8@00A>46KFI]IR]J000000@0000SW>1cg_0T8@6Woo0goO
0g<I00=bnFkiK_T00fki16[H16Jh00ER^6:HHYQRV5jG009^n`05J]]ZfVJj
I[YR^@02HYT2GWP00eYGFSIF=P02EQD2DO@2DO<0157bCO9=lDhA24h@00=R
eV:e0000W`00000o0002>Lh6?Nl4@Q0GOol3McT00gLILaUc6@03LaT00g;i
K_U^n@03K_T01F[IJ]QZf6[HI]P00fJh00ER^6:HHYQRV5jH009NM`05FWMJ
EfKJI[YR^P02HYT2GWP2FUL00eHfEQIF5@02DO@0157cCO==lTgb0Tga0Tg`
1Th@00=ReV:e0000W`00000o00000cW>?Nlmk`04?Nl5@Q0DOol6McT00gLI
LaUc6@03LaT00g;iK_U^n@03K_T4J]T00f[HI]QV^002I[P04F:hHYQRV6:H
GYQNN5igFWMJEeIGESIRVEjIGWUNN5YHFUL00UHf00=B5E7eDO@00Tgc0Tgb
00E=lDWaBO19l4W_00=:4003CQ1:46;F009N]Il00000?`001Sg_1T8@4Goo
0W]I00=k>GLiMcT017Li00=g6G<ILaT00g<I00=bnFkiK_T016ki1F[I00AV
fFJiI[QV^09R^09RV007GYQNN5YhFWMJEeIGESH00U8f00MNN5YHFUMF=eHf
DQIB5@02CO@00dgcCO99lP02BO42BO02BNl5BQ02G[FO000003h000Hmk`M2
40moo`AkF@03NcUg>GLi00=g>@9g6@Ec6@9bn@I^n@EZf@04I]UV^FJiI[T2
H[P01V:HGYQNV5ihFWQJM`9FE`0<ESMB=U8fCQEJF5HgESIB5U8ECOE=m4Wc
0TWb0TWa0TW`0TG_0TW_0dX@00=N]EZe0000WP00000n0005?Nl8@Q0=Ool5
NeT00g/iMcUg>@04McT2MaT6LaT00g;iK_U^n@05K_T4J]T2I]T2I[T3H[T0
16:HGYQNV5ih0UYh0UIG0U8g00]B=ThEBOEB=e8FCQI=mDgdBOA9ldWb0095
l@95l0E5k`964003G[EJ]EZe09h00000?P0013g_2D8@2goo1g]H00=k>7Lh
McP017Lh0WLH0W<H1G<I00=bnFkiK_T016ki1F[I0VKI0VJi0f:i00=RVEjH
GYP00eYh00UFF5IGDSMB=dhFCQE9mDWDCQH00Tge00=9e4WCAO800TGa0TG`
1TG_0TH@00=J]EJe0000W@00000n0003?Nl:@Q0:Ool7NeP2NcP5McP4MaP4
LaP2LaT2L_T6K_T5J]T016KII[UV^FJi0f:i0UjI00INV5YhFWQFN5IHEUL2
DSL01ThFBOI9mDGDAKA9m@99e005AM=5dTGA@M11l005@Nl3ANl00eZeE[D0
002M000003d000<mk`]240Uoo`MkF0=k>0Eg>0Ag60Ic609bn@M^n@EZf@03
I]UV^FJi00AR^@=NV@9JN003EWQFF59H009B=`0:CQI9mTGeAMA1/d6CAMA5
dd7B@M42@M08@Nl2E[FN000003d0008mk`]24003AS5oogoo00Eoo`03NgQk
F7]H00IkF0=k>0Eg>0Eg60Ec609bn003L_U^nFki00A^n@EZf@9Vf@9V^@AR
^@=NV@0>FWUJN5IhEUQBF58hCSM:5TWfAME5e46c?I=5d`91dP04@M4md3g?
?Ll3?Nl4@Nl00e:D0000002L000003d00003?Nm2448@00U24096<@Ioo`9k
N0MkF0Ak>0Eg>0Eg60Ac60Abn09^n0A^n@03K]UZfF[I00=Zf@=Vf@03I[UR
^F:i009R^@0=G[UNVEjIFYUJNEIhEUQBF58hCSM:5TGfAMD00T6d00DmTSVA
@M8mdCg@008mc`03?Lhmkcg_00@mk`9BU9d00000?00000<mkd8@@Q002D8@
0dHa17on00=oN7]hNgP027]H0g/h1WLh1WLH0g<H1G;h0fkh0Vki00=^fF[I
J]T01F[I0fKI00=V^F:iH[T00V:i00AN^EjIFYUJV@9FN@9BF009CSM:5dGf
@ME1]3fC>I8iTCgA008md003>LlicSW>00Dmk`9BU9d00000?00000<mkd8@
@Q00248@14Ha0gon00=oN7]hNgP027]H17/h1WLh1WLH0g<H1G;h1Fkh00=^
f6kIJ]T01V[I0fKI00=VfV:jH[X00V:j0Ujj015NVUZIEWUFNE9IDUQ:=dXG
AOI1eD6d>I<iTCF@=Hlid3W?00<icP@mk`9BU9d00000?0002D8@1THa0Won
0g]h1G]H0g]G1G/g0gLg0WLh27LH0W<H1W;h1Fkh0fkI1V[I0fKI00=VfV;J
H[X00V:j0ejj00mJVUJJEWUBNE9IBSQ65d7f@MDm]3VB=I4eT3F?<Hh01CW>
0Sg_00=BU4ic0000W000000l0008@Q07AS4017onNgMkMg]g27]G1W/g0gLg
1GLG1GLH0W<H1W;h1Vkh00=^nFkIK]T01f[I0VKI0VKJ0f:j0ejj0UZJ00aF
VU9iDWU:>4HG@OHmeCVC=I8eT36@<Hl6>Lh00cg_DYA>L`2M000003/00003
?Nm2448@00E240U6<@9kM`UkE`Ik=`=g=`Yg5`03LaQbn7;h00Ibn0E^n09^
n@9^f@MZf@9Vf@9VfP04H]YR^V:jH[X3G[X03UZJEYYBNU9iCUU65d7f?KDi
TcFA<I0aSc6><H`6>Lh00dic0000002K000003/00003?Nm2448@00A240Y6
<@03NgMkEg]G00MkE`Mk=`9g=`]g5`Ebm`Ebn0A^n0=^f09^f@MZf@05I]UV
fVKJI]YRfP03H[X3G[X03UZjEYYFVU9jCUU65d7f>I@eTS6A<I0aSS6=<H`5
>Lh00dic0000002K000003/000I240]6<@03NgMkEg]G00IkE`Mk=`9g=`]g
5`03M_Mbmg;g00Ibm`=bn09^n0I^f003K]UZfF[I00EZf@03I]UVfVKJ009V
fP=RfP0?H[YN^ejkG[]J^eJJDYY>NT8H?OLeTcFB<I0aSc6=00<aS0<icP03
CW=:DP0009/00000>`001D8@34Ha1W]G00=kEW/fNcH01G/f0W/g00=g=gLG
MaL027LG0WKg2g;g00=bn6khK]P026kH1f[I00=VfFKJI]X00fKJ00ERfV;K
H]]RfekK009N^`09E[]FVe:J@QPi]CFC<I4aT36>00DaS003>Li>LdYB09`0
0000>P0000=ond8@@Q000T8@3DHa1W]F2W/f2WLF0gKg37;g00=befkHK]P0
26kH00=Zf6[IJ]T01F[I1VKJ16;K0UkK00UJfeJkDY]263FD<I8aTC6?<Hd0
1C6<00=>LdYB0000V`00000j000017ok@Q12448@34Ha0TYB1W]F2G/f00=g
=WLFMaH027LF0gKf0g;f2G;g0W;G0VkG26kH0V[H1f[I1FKJ00=Vff;KH]/0
0V;K0UkK00MJg5:k@QPeU36B<HlaSP05<H`00dYBAS40002K000003X000=2
40Y6<@I:DPAkEPUk=P]g5PAfmPEbmPIbm`=be`A^e`M^f09Zf0MZf@03J]YV
fVKJ00=VfP03I]]Rff;K009Rf`9Ng006F]`e]S6C<I4aSS6=1C6<00=6<@00
0000VP00000j00000d8@AS56<@07AS49BU83NeH8NcH00gLfMaIg5P09MaH4
M_H8L_H2L]H6L]L6K]L6K]P2J]P6J]T2J]X5I]X01FKKH]]Rff;KH]`00UkL
00@eUC6B<HlaS@DaS003AS40000009X00000>@0000=cUT8@AS401THa2dYB
0W]F0g/f17/e00=g=GLEMaD01GLE17LF1WKf1G;f2G;F00=befkGK]L026kG
16kH0f[H1F[I0f[J16KJ0VKK0V;K0V;L00ANo36D<I0aSPDaS003AS400000
09X00000>@0000=cMTHaAS4014Ha3DYB00=kEG/eNcD01G/e00=g=GLEMaD0
2GLE1WKe0g;e00=bmW;FL]H02W;F0VkF1VkG0fjg00=^efkHK]P01F[H1V[I
00=ZfVKJI]X00fKJ0VKK00MVnf;lH_aRo36C<HlaS@04<H`00dHa0000002J
000003T00004LgI6<DHaAS4@BU85NcD3McD:MaD7M_D3L_D6L]D8L]H5K]H0
0fjfK[M^]`07K[L6J[P00f[HJ]UZf@03J]T00f[JI]YVfP02I]X4I]/016Kl
<KDaT36>136<00=6<@000000VP00000i00000fmfAS56<@0BBU82NcD4McD9
MaD8M_D2L_D=L]D2L]H2K]H8K[H7K[L00fZgJ[QZ^005J[P2J[T3J]T00f[J
I]YVfP02I]X3I]/016Kk<I8aSS6=0c6<00=6<@000000VP00000i00000fme
AS5:DP0BBU84McD7MaD3Ma@6M_@2M_D2L_D?L]D017:eK[E^]Fje2Fjf1Vjg
0VZg1fZh0fZi0V[I0V[J0fKJ0fKK00<aT36=<H`00S6<00=6<C6<0000VP00
000i00000fmeAS5:DP0ABU8014icMcAg=7Ld2WLD27Kd00=bm7;DL]@017;D
2W;E0W:e1Vje26jf1Fjg0fZg26Zh0VZi0V[I0f[J00EVfVKKI]/aTC6>00<a
S005@Q0aS36<<HaO7P2H000003T00003KgE:DTYB00a:DPI>L`9g=0Yg50Qf
m003L_Abe7;D00Ybe0=be@=b]@Y^]@Q^]P03K[MZ]fZg00IZ]`IZ^0=Z^@04
J]UZfV[JJ]X2I]X01C6?<H`aS36<@Q001S6<UP00000i00000f]EBU9:DP09
BU8:CW<:Ma@8M_@00g;dL]Abe00;L]@5L[@2K[@:K[D2KYD00fjeK[I^]P02
K[H4J[H8J[L6J[P4J[T016[JI]XaTC6=0S6<00=2436<<H`01c6<T`00000i
00000f]EBU9:DP06BU8=CW<8Ma@6M_@2M_<00g;cL]=bd`04L]<6L]@7L[@7
K[@2KY@:KYD00fZEJYIZUP05JYH6JYL00fZgJ[QZ^004J[P4J[T01C6C<Hha
S36<@Q002c6<T@00000i0006BU8ACW<6Ma<7M_<2L_<:L]<6L[<2L[@7K[@8
KY@4KYD6JYD7JYH6JYL00fZHJ[QZ^004J[P2J[T0136@<H`aS48@3S6<SP00
000i0004BU8CCW<4Ma<7M_<2L_<:L]<8L[<6K[<00fjCKYA^U00;KY@00fZD
JYEZU@07JYD7JYH6JYL2JYP4J[P00c6B<H`aS00B<Hb;000003T000=:DQA>
L`9g4`Efl`Ebl`Ubd`Qb/`E^/`U^T`M^U0EZU0AZU@EZM@IZUPMZU`=ZV003
IYPaSC6<01DaS8P00000>@000TYB5Dic00ABU7KcL_=bl`IblPUbdPQb/P9^
/P9^/a1^T`9^U0=ZU0MZM0UZM@=ZMP=ZUPAZU`9VU`03IYPaSS6<01LaS8H0
0000>@000TYB4dic0e:D1g;b2G;B27:b16jb2FjB1fjC0Vic16Yc36Yd26Ye
0fYf0fIf0VIg0VJG00<aSc6<=H`06S6<PP00000i00000dYBCW=>L`0@CW<6
DY@5L_89L]87L[84K[8<KY84KW800ficJW=ZL`0:JW<;JW@2JWD6IWD6IWH0
0fIg?NleS00M<Hao000003T00003BU9>Ldic00a>L`YBU0AblPIbdP9bd@Ib
/@9^/@=^/Pa^TP=^LPUZLPYZL`9ZD`AZE0EVE0AVE@AVM@AVMP03<H`iS3F<
01laS003Jeh0000007T00000>P002Tic3U:D0W;a2G;A0g:a1fja2fjA16ia
3FYb0fYB1fYC16IC2FID26IE00=FS3V<=H`08c6<00=[GP000000M@00000j
0006CW<BDY@00eJeL]5bd@06L]43L[47K[4;KY44KW49JW400fYAJU9ZDP0;
JU8:IU<8IU@5IUD00eZ<?H`eS00W<Had000003X000A>La9BU0=F]@Mbd@U^
/@]^T@A^L@QZL@YZD@=ZDPUVDPQVD`UVE005Kc5JK4F<>H`eS00Y<Haa0000
03X000=>La5BU0IF]@=^d@9^d0Q^/0Y^T0A^L0MZL0mZD@=VD@9V<@UV<PUV
<`EV=005J`mJK4F<?H`eS00]<Ha]000003X0009>La1BU0QF]@=^d0Q^/0Y^
T0=^L0QZL0YZD0AZD@9VD@YV<@YV<PMV<`9R<`05J^iJC4F<?H`eS00`<HaZ
000003/000mBU0]F]@U^/0U^T09^L0UZL0eZD003IU1V<6H`00=V<0UV<@9V
<P=V<@MV<P9R<PER<`06I/eJC4V/@H`iS3F<<C6<J000000k000>DY@<E[D5
K[02KZl9KXl:JVl8JTl5JU0@IS07IS400fHbHQ5R4@02HQ48HQ801fl`IZaJ
;4V/@H`mS3F<03@aS6D00000>`0035:D35Je0e[F1Fj_1Vj?0VZ?2VY_2fY?
00=VCfH_IRl01FH_26H`16H@00=V<6H@IQ402FHA00AV4V8AHQ5R4@AR4P07
K^iVS5X/CLa5S3f<=H`0=S6<00=[GP000000H000000k000:DY@<E[D6F]H2
KZl3KXl6JXl9JVl9JTl2ITl>IRl4IPl3IQ00168@IQ1V46H@1V8@1f8A00aR
4V7aHO5QlF[=IXaJ357/AH`mS3V<=H`h<H`00f]N0000001M000003`000QB
U0]F]@UJePIZS`9ZSPUZKPQZCP9VCP04IRiZCfY?JTl3IRh6IRl8IPl5HPl5
HQ07HO000f7aHQ5R4@03HQ402G<aJZaRK5X<DLa5S46<?H`eS00l<HaL0000
03`000ABU0eF]@]JePIZSPYZKPIZCP=VCP=V;P=ZC`9Z;`9V;`03IRiV3VH>
00IV3PMR3`UQk`QQl0=Ql@09La1ZS69<FNaAc4V<@H`mS3F<03haS5X00000
?0000e:D35Je3E[F00ANmfZ>JXiZSPYZKPEZCPAVCPEV;P03JTiZ;VH^00IV
;P=V3PMR3PAQkPeQk`9Ql09Ml09Ql00:Mc9^cVJ<HRaIk56/BHa1S3f<>Ha0
<HaH000003d00003DYAF]EJe00UF]@aJePENm`03JXiZKVY^00AZKP=ZK@=Z
C@IVC@MV;@MV;PEV3P=R3PiQkPEQk`QMc`0:La1Z[FI/HRaIc56/CHa1S3f<
>Ha2<HaF000003d000]F]@]JePMNm`MZK@03IVeVCFI=00MVC@eV;@EV3@=R
3@QQk@MQkP9QcPIMcPIMc`0<Mc9bkfZ<ITaN35W<DHa=S46<?H`iS3F<@S6<
00=W?P000000DP00000n0008E[D:F]H;G_L5IVd9ITd9IRd2IPd2IRd4IPd4
HPd<HNd00f7=GLeMc@02GLd=GLh03Eg?La1^cVY/HRaMk5F/DHa9S46<?H`i
S3F<04@aS5<00000?P0025Je25[F2ekg0f<H0VI]16I=1FI<2FH/0VH<00=R
36H=IPd00VH=168<1f7/1F7]00=QcEg=GLd02eg=0Ug>1Ef^00ekM7;_KZeV
K68/GNaE[56<BHa5S3f<>H`eS015<H`00f<N0000001?000003l000MF]@IJ
ePUNm`MS6003IVaVC6I<00IVC0UV;0ER3003HPeR368<00=R30YQk003HLaM
c5g<00AMc0MMc@YM[@0=FJig4G;>JXaVC68<FLaES56<BHa5S3f<>H`0B36<
00=No@000000C@00000o0006E[D5F]H9G_L8HaP2IaP7IT`5IR`3HR`:HP`:
HN`00eg/GLaMc00:GL`6GJ`3GJd5FJd03G]CL^m^[FY/IRaQk5V/EHa=S4V<
AH`mS3V<04XaS4h00000@0001EJe15[F1ekg26<H1FLi00=[>FI<IT`00VI<
00=V;68/HR`01F8/2V8<267/0Ug/2eg<2Ef/1eV/0UV=00eg4G;>KXaZC68<
GNaI[5F<CHa9S4F<?H`iS01;<Ha=0000040000EF]@AJePENm`MS60EW>@=[
>P9_FP03HTaR;68/00MR;0QR30MQk0=Mk0]Mc0QM[0II[0IIS00>NgAbkfj]
JVaVC68<GLaIS56<CHa9S46<?H`iS4`aS4`00000@@000eJe15[F1Ekg1F<H
16Li00EW>V/jJeY[FVmJ009_F`9cF`03LgaR;68/00ER;0QR30EQk0EMk0YM
c0IM[0MI[0UIS00?NgAg4G;>KXeZK6H/HNaI[5F<DHa=S4F<@H`mS3F<04da
S4/00000@@0000=F]E[FF]H015[F15kg16<H0fLi0VLj0V]J00=[FfmKKe/0
0g=l00AgO7MmMgekO@AR;0QR3003HNaMk5g/00MMk0YMc0AM[0MI[0aIS00@
OgEkDgK`LZe^S6Y<HPaMk5V/EHaAS4V<AHa1S3f<=Ha><Ha:0000048000IJ
eP=Nm`=S60=W>@9W>P05JeY[FfmKKe]_O002Lg`00gMmMiekW@02Nih4Oih5
HP`4GP`8GN`:GL`3GJ`8FJ`>FH`04GmeNe=g4G;>KXeZK6H/HNaMc5V<EHa=
S4V<AHa1S3f<=H`0D36<B00000130005F]H2G_L00ekhHaQS6@02IcT2IcX0
16]JJe]_Ffmk0W=l00=gOGNMNid00W^N00=o_WnoOkl01Gno1Uh<25g/2Ug<
00=M[5V/FJ`01eV/3EV<15F<015oE7/bM_1b[Vj<JTaV367/GJaES56<CHa9
S4F<@H`iS3F<054aS4L00000@`0015[F00aJeekgG_MNn6<HHaUW>FLjJeY[
FfmKKg`2Lg`2Mid00g^NNkio_`02Okl9Oml3GP`8GN`8GL`00eW<FJaI[008
FJ`;FH`8EH`04WmDNc9g4G;?KXeZK6H/HPaMc5V/EHaAS4f<BHa1S3f<>H`e
S4XaS0<e[@DaS4H00000A0000U[F0U[G00=NmekhG_P00V<I00YW>VLkJe]_
G6mlLgegWGNNNiik_`9o_`=og`Yoo`UMk0AMc0AIc0YI[0UIS0]ES00COeAk
<g/BM_1b[Vi/JTaV367/GLaIS5F<DHa=S4F<@H`mS3V<=H`0536<00=oVC6<
<H`0;S6<3SF]A@000014000015[FF]MJee[G0ekh0V<I00UW>VLkKeacO7=m
MiikWW^oOkl00goO3Woo1Ug/25W<2EV/1eV<3eF<01AoEG/cNc9flG;?KXe^
K6H/IPaQk5f/FHaES4f<BHa5S46<?H`iS3F<4C6<00=oNC6<<H`0;36<53F]
A00000150002F]L035[HG_QNn5kiHaUS6VLjJc]_G7=mMiikWP9o_`9oga5o
o`=Ik0QIc0UI[0AIS19ES00EOkUoMG]CNc9g4GK`LZi^KFY<IPaQk5g<FJaE
S56<CHa9S4F<@H`iS3F<03haS1Le[D@00000A@000U[G0ekh00UNnF<IHaYW
>VLkKeacOGNNNkl00WoO5Goo25W<25V/00=IS5F<EH`055F<01Io^GmfOeAk
<g/AM_1b[g:=KVaZ;6H<HNaM[5V<EHaAS4f<BHa5S46<>H`eS3/aS1/e[D<0
0000AP000U[H00aNn5kiG_US6F<JHa]W>fmLLgegWW^oOmlHOol4FL`6FJ`2
EJ`EEH`2DH`067oJOkUoV7mDNc=k4WK`M/mb[Vi]JTaV;6H<HLaM[5V<EHaA
S4f<BHa1S3f<>H`eS3PaS1le[D800000A`000U[H0Uki00UNnV<JHa]W>f]L
LgegOW^OOml06goo1eF/4UF<1U6<01=o^WniOgIoE7/cNa9flGK@LZmbSVi/
JRaV367/GLaIS5F<DHa=S002BH`0146<?H`iS3F<=36<5cF]2CW>0cF]@P00
001700000dH/F]UJf@02G_X02F<JHa]W>f/lKeecOW^OOkmog`0LOol4EJ`>
EH`9DH`06WooOkUo^7mfOeEk<g/BM_5fd7:_LXi^KFY<JRaV367<GJaIS5F<
DHa=S4V<AHa1S3f<>H`b<H`E=Jd@>Lh2=Je1000004P0000=ARaJfE[IG_YS
6V<KIa][?6mMLeigOgnOOkl07Woo2eF<356<0Woo01Yo^GmgOeIoEG/dNa=f
lGK@M[1b[g:>KVeZ;6H<INaMc5V/FHaES56<CHa9S4F<@H`mS3V<;c6<53F]
5SW>00<e[@000000?P00001900000e[IG_YJf@02Ha/026LKJca[?FmMMgik
WgnoOmlQOol>DH`00gnKOomoo`03Ool04GonOeIoEGmENcAk4g[bM]5fd7:_
LXi^KFY<JRaV367/GJ`00UV<00QES4f<BHa9S4F<@H`mS3F<;36<4cF]6cW>
@000001:0002G_X2Ha/2Ia`01f/mKcecGWMoOimo_goO02Ioo`03Oe]AS56<
009oN`9oV`Ioo`0GOoaongmEOcEk=7/CN_9fdGK@LZmbSVi^KTeZ;6H<INaQ
c5f/FHaES56<CHa9S002AH`/<H`B=JdP>Lho000004/0009NnP0:Ha]W76LL
Jce_?G=NMemkOgnOOklQOol2Oid2Okd5Og/00gnKOomoo`05Ool2Oo/03gmE
NcEk=7/CN_9fdGK@M[1bSfi^KTeZC6X/IPaQk002GJ`01EV<EHaAS4f<NgX0
:c6<4SF]93W>?P00001;00003D8<G_]NnUkkH_][7FlmKcicGWMoOimo_goO
01eoo`=oW@Ao_@AoN`03Omeoogoo00Aoo`03OoiongoK009ofP0?NaAk4g[b
M_9fdGJ`LXmbSVi]KTeZ;6H<INaQc5f/009IS003NgTaS36<02TaS18e[BLi
cSh00000C00000dmk5kkG_]Nnf;kI_]Vo7<nMemkOgnOOkmog`0HOol6Oid8
Okd00goMOomoo`04Ool00golOm]of`02OmX047okNa=jlgKbM]5f/7:`LXm^
KVi=JTeZ;6H<HNaQc5f/:c6<4SF]6cW>33g_0cW>?P00001=000033W/G_]N
nekkH_]Vo6[lJae_7G<nOkmogaAoo`UoW@Qo_@03Okaoogoo00Aoo`0DOmao
fgoKOm]ongolOoejlgKbM]5f/G:`LXm^KVi>KTeZ;6H<INakNR`aS10e[ATi
cQ<mk`8icSd00000CP000ekl00URo6KlI_a[76lMLcegGW]OOgl00WnO27no
0WnO17nN2gnM1gnm0Wnl1Goo00=og7oKOm/00WoK00UongolOoeooGKbM]9f
/G:`LXl00Vi^00=^CFX]JR`0536<:3F]63W>63g_00<icP000000>`00001?
0003G_`02F;lI_eVo6/MKcec?WMNNgmoO`04Oil4Okl4Oil4Oih:Oid5Okd4
Ok`4Ool00goLOm]of`03Om/2Oo`2Ood027KBM]5b/G:@KVm^KVi>NeTA<H`R
=JdP>LhL?Nlm000005000003G_aNoF;m009Vo@03J_e_7G<n009gGP9kO`03
OgmoWgnO00QoW`EoWPQoW@Eo_@Ao_0=oo`03Okao^gnk00=o^`9of`09Oo]o
o7olOo]f/G:aLY1bKfi_00haS2<e[B4icR4mkc`00000DP0000UNoF;mI_e[
7VlNKaec?WMNMel00W]o00=oOgnOOil01gnO1gnN17nM1Wnm17nl0goo17nk
17nj0goK00Ao^WnHL[5bT0daS28e[B<icR@mkc`00000D`0000MRoFKnIai[
7VlnKaec?P02Meh00g]oOgmoO`08Oil9Oih6Oid2Okd3Ok`2Ool3Oi/5OiX3
OkX00gniOiUoM`0<<H`Q=JdV>LhV?Nll000005D00003Iai[7Vln009_?P9c
?P04MeikOg]oOgl7Oil8Oih8Oid00gnLOkaoW002Ool00gnKOiYoVP04OiX4
OiT00gmhOgLaS009<H`P=JdN>LhX?Nl6@Q05?Nl00c7i0000000i000005H0
000;Iai[?floLcmcGg<nLeigGWMONgmoO`06Oil7Oih8Oid4Oi`00gooOgYo
NP04OgX4OgT00gmH<H`aS008<H`N=JdH>Lh]?Nl?@Q02?Nl00d7_0000000i
000005P00006Jcm_?g=OLemgGg]o0WMO0W]o00=oOgnOOil00WnO1gnN1gnM
17nL1Wmj0gmi00=oFGmH<H`0236<6cF]63W>;cg_548@0T7_>`00001I0000
26/oLemcGgMOMgmkOg^OOil2Ngl00gmoOimoW`02Oil7Oih5Oid4Oi`6OgX3
OeT00gmH<H`aS005<H`E=JdM>Lh`?NlI@Q000dG_0000000i000005/0009c
G`9gO`05NgmoWgnOOimkO`02Ogl4Oil7Oih4Oid2Oi`00gmKOeYoFP03OeX3
OeT6<H`@=JdO>Lhc?NlL@Q000dH@0000000i000005`00005<HacOgMoNgmk
W`02Oil2Okl2Ogl5Oil5Oih4Oid00gnLOeYoFP04OeX00gmINgXaS004<H`?
=JdM>LhQ?NlB@Q04?NlM@Q000dH@BQ00000j000005h00004LgmgOg]oNil2
Oil3Okl00gmoOmmog`0;Oml5OeX00gliNiXaS004<H`>=JdL>LhK?NlL@Q00
0cg_@Q12400M@Q02AQ000dh@<KL0000i000005l00004LgmgOgNONil2Oil3
Okl<Oml3NcX00gljNcYk>@05<H`;=JdM>LhH?Nm2@Q02AQ000dX@CS4aU`0j
000006400004LgmgWg^OOil4Okl:Oml00g/kNcYk>P02NcX5<H`9=JdN>LhD
?Nm7@Q03AQ0014X@CQ1B<C6G>P00001R000017=oMimkWg^o1Gno27oO0W/k
0W/j0c6<23F]7SW>4Sg_Ad8@24Ha0TX@00=><EHa<IL0>P00001T0002Mil0
0g^oOkmo_`03Okl6Oml00gLlMc]g>`03<H`7=JdM>LhA?Nm8@Q0:AS43BS40
14haDS5F<C6F>P00001V00000c6<Nimk_`04Okl5Oml2Mc`2<H`7=JdK>LhA
?NlZ@Q0=AS4A@Q0<AS44BS42CS400e8aFS4aUP0j000006T00003Mkmo_gno
009o_`Aog`03<H`e[CF]00De[A@icQLmkb1241i6<@]240i6<@=:<@A><@03
ES5JDS6F03X00000J`0000DaS7^oOkmo_goO008aS0He[A0icQTmkaa242I6
<@9241E6<@=:<@A><@9B<@03FS5NDS6F03X00000KP000c6<13F]3CW>6Sg_
6d8@@THa0dXa0dha158a00=JDV9B<ID0>P00001]0002<H`3=Jd;>LhK?NlH
@Q18AS43BS42CS44DS42ES400eiBHU8aU@0j000006/00003Ok/aS36<008e
[@XicQ/mkaI244a6<@=:<@9><@=B<@AF<@03GU9VLP0003X00000JP000S6<
0SF]2SW>6Cg_5T8@CTHa14Xa0Tha0e8a0eHa0UXa00=RDVZc0000>P00001Y
0002<H`2=Jd8>LhJ?NlD@Q0WAS4IBU8@AS45BS42CS43DS42ES43FS400eiB
IU9^d`0k000006P00003<H`e[CF]00LicQXmka=24256<BY:DPM6<@E:<@=>
<@9B<@=F<@9J<@9NDP03HU9ZTc6D03/00000I`000cF]1CW>6Sg_4D8@7THa
=TYB00=6<DXaBS400dXa14ha0U9B0eIB0UYB0UiB00ARDVIBK[<aTc/00000
IP000SF]1CW>6Sg_3d8@74Ha?dYB00A:<DhaCS5><@9>DP9BDP9FDP=JDP9N
DP04HU9VDVYcL]<l000006D0008e[@@icPlmkaQ241Y6<DA:DPE>DP=BDP9F
DP9JDP9NDP9RDP9VDP03KY=g500003/00000I00000<e[CW>>Lh00cW>33g_
6T8@5dHaAdYB1DiB159B0UIB0UYB0UiB0V9B00EVDVIcJW=fdc6C03`00000
I00013W>2cg_6T8@5DHaBDYB1DiB1E9B0eIB0UYB0UiB00=RDVIBIU800VYc
00=^Lg[d<I80?000001S0004>Lh8?NlK@Q0DAS4cBU89CW<?BU85CU85DU84
EU82FU82GU800f9BIU9VDP02JW<00ficLY=o500m0000068000<icPLmka]2
4196<BU:DR=>L`9:DPA>DPEBDPEFDP=JDP9NDP04HU9VDVIBJW<2KW<00g9c
N]Ao=00m000006400003OkTicSW>00Dmka]24156<BA:DS1>L`9BL`9BDPEF
DPEJDP03GU9RDV9B009VDP06JW=^LficLW=bTgkd?P00001Q00000cW>?Nlm
k`04?NlI@Q0@AS4QBU8eCW<4DW<3EW<2EU85FU82GU82HU82IU801fYcKW=^
Lg9cLY=f]7mE03h00000H00000<icSg_?Nl00cg_648@44Ha7TYB>Dic159c
15Ic15Yc00=JDUiBGU800UiB0V9B0VIB00MZLficKW=bLgJCMYAne00o0000
05l00003OkPmkcg_00<mkaM240m6<Aa:DSa>L`ABL`AFL`AJL`ANL`9NDP9R
DP9VDP08JW=^LficLW=fLgJDN[AoMCl00000G`001Cg_5T8@3THa6TYB?Tic
1E9c15Ic15Yc1Eic0V9c0V9B0VIB00QZLficKW=bLgJDNYAj]7lD@000001N
000013W>?Nlmkcg_5D8@3dHa5dYB>Dic1e:D1U9c15Ic15Yc15ic1V9c0VIB
00UZLficKW=bLgJDNYAn]7kD<I00@000001M000017ng?Nlmkcg_3T8@54Ha
5TYB=4ic4e:D0eJD0UIc15Yc15ic1F9c0fIc00=VDVYcKW<00W9c00EfU7Zd
O]Anm7le04400000G@000Sg_2d8@5THa5DYB;4ic6U:D25JD0UZD0UYc15ic
1F9c1FIc00YZLficLW=fLgZDN[Ane7keOaDaST400000G00000=o^3g_@Q00
248@5THa54YB9dic7U:D1EJe0eJD1eZD0ejD0Uic169c16Ic0fYc00U^Lg9c
MYAjU7jdO]AnmGlEOgD0@P00001L0002?Nl7@Q0FAS4CBU8SCW<PDY@6E[D8
F[D4FY@5GY@2HY@2HW<3IW<4JW<2KW<02G9cMYAjU7jdO]EnmGlEOcDaS@12
000005/00003OkLmkd8@00I241A6<A=:DR1>Lb=BU0IF]@AJeP=NePEN]@IN
U0=RU0AVU0AZL`=^L`09LW=fU7ZDO[AneGkeOaEo=GnF04<00000F`0000=o
^48@@Q00148@5DHa44YB7Tic9U:D1EJe0e[F0UkF0Ukg00=Rmf;FH]H00f;F
15je0UjD16:D16JD0fZD00A^U6icKW=^L`9bL`08MYAjU7jdO]EnmGlEOcEo
ED@00000F`001D8@5DHa3dYB74ic:E:D1EJe0e[F0Ukg0V;g00=S66LHI_L0
0VKg00ARmf;FH]IRePAR]@=RU0=VU0AZU0=^U00<LYAbLg9cLW=fU7ZDO[En
eGlEOaIo=WmEA@00001J00000gng@Q124002@Q0DAS4>BU8JCW<[DY@5E[D3
F]H2G_L2HaP2IaP2JcT4JaP2I_L2I]H4H[D016:DIYAVU6JD0fZD16jD17:D
00IfLgJDNYAn]GkEOaH2OcH00gmFOgH00014000005X000=241E6<@a:DQU>
LbaBU0IF]@=JeP9Nm`05HaQW66LiJcU[FP04KeX2KcT00flHJ_MZm`02I]H4
I[D2IY@3JY@4KY@4LY@3MY@01GZDO[EnmGlFOcH00WmF00=oMP000000A000
001J000FAS4<BU8FCW<]DY@8E[D3F]H2G_L00f<HIcU[>@02KeX00g=kMg]g
N`02Mg/2LeX01W<iKaQ^mf[gJ]IVePAV]@AZU0=^U0=bU0AfU09jU007O[En
mGlFOcMoEWmfOiH0A`00001I00000gnfAS56<@0BAS4;BU8ECW<]DY@:E[D3
F]H2G_L01V<HIcU[FVmJLg]gW0EkW006Ng]gFW=JLcU_66kg0V[F1FZe0VZD
0fjD0g:D17JD0WZD00QnU7jeO_Io=gmGOgMoMWnFB000001I000AAS4=BU8A
CW<]DY@>E[D3F]H2G_L01f<HIaQ[>FmJLg]gW7^m00Ao_@06OiakW7]kMeYc
>G<H0Vkg0V[F1FZe00=^]FjDKY@00g:D17JD17ZD00En]GlGOeQoV7nG009o
UTT00000F@0034Ha44YB3dic:e:D4UJe0e[F0Ukg0V<H00IW>F]JLg]gW7^L
Okd3Omh2Okd01GnLNg]gFWLiLaP00Vkg00=^eV[FJ[D00fZe0fje0W:e00=b
U7JDMY@00WJD0gZD0Wje00MnmWlhOiUo^GnHOiIo]P1:000005T000Y6<A1:
DPe>LbQBU1QF]@=JeP9Nm`08HaQW>F/iKeYcNgNLNkeo_@=ogP9o_@05Oiak
NgMJMcUc6002K_L2K]H2J[D5K[D3L[D00gJeMYAfU002NY@2O[D2O]H01glG
OeUo^WniOkQo]gnf04/00000F@000dYB1DHa4DYB2dic9E:D75Je0e[F0Ukg
00QRmfLHIcU[>FmJLg]gW7^L1Gnm00MoW7]kNeYg>G<iLaQ^m`03K]H6K[D3
L[D3M[D03WZeO[En]GjeO]InmWlGOcQoVWoKOmYo^7ngOmI<000005T000=:
DP=6<A5:DPY>L`QBU11F]@YBU21F]@AJeP9Nm`07HaQW66LiJcU_FW=kMg/0
0W^L0Wnm0WnL0W]k00EgFWLiLaQbmfkg00=^ePE^]@=b]@9f]@9j]@9n]@9n
eP08O_Io5glhOgUo^golOoYof09oedd00000F@000dYB0THa44YB2Tic1U:D
1eJe15[F<UJe15[F00=Nmf;gH_L00VLH00I[>FmJLeYcNgMkNg/2Ni`2Ng/0
0g]JMeYg>@02LaP00g;gK_M^eP02K]H4K[D3L[D2M[D2N[D2O[D2O]H01Gkf
OaMo>7miOkX00Wol00AonWoHOmMomdh00000F@0054YB2Tic15:D1EJe3U[F
:eJe15[F0UkF0V;g0VLH00=[>FliKcT00W=J00=gFWMkMg/00WMJ0WLi0W<H
00=bmfkgK]H00fkF0Vje17:e0WJe0WZe00mn]GkFO]IneWkfOaMo>7miOk]o
g7omOoaonWoHOmL0D000001I000BBU8:CW<4DY@4E[D3F]H<G_L5F]HWE[D4
F]H2G]H2H_L016KgIaQ[66/H0Vli0W<i00=cFW<iLcT00W<i0W<H00=bmfkg
K]H00fkF00=^]G:eL[D00g:e0gJe00=j]GjeO]H00WkF00anmWlGOcQoNGnk
OoaooGonOoaonGoGOoUA000005P000=>L`m:DPY>L`ABU09F]@=JeP9Nm`AS
60AW>@AS60=Nm`EJeR=F]@AJeP=NeP03H]IRmf;g009Vm`=[6004KaQ_>Fli
LcT3LaP3K_L5K]H4L[D4M[D00gZeO]IneP03O]H01GkgOcQoNGnkOo`00gon
00=oo7ohOoT0D`00001H0004CW<<BU8;CW<4DY@2E[D2F]H2G_L2HaP3IcT6
JeX3IcT2HaP3G_L5F]HOE[D5F]H3G]H2H]H016;gI_MVmfKg0V[g0V/H0flH
0fkg1FkF0g;F00=b]GJeM[D00WJe0WZe00=jeWkFO]H00WkF00InmglHOeUo
VWoLOoh2Ool017onOoYonC6<E000001H0004CW<<BU89CW<5DY@2E[D2F]H0
0ekgHaQS6002IcT2JeX7Kg/2JeX2IcT2HaP3G_L5F]HJE[D7F]H4G]H4H]H3
I_L6J_L00fkgK]I^eP04K]H4L]H2M]H00gJeN[Ej]@02N[D02WjeO]IneWkF
O_Mo5gmIOiYog7on0goo00=oo7oi<H`0EP00001H0005CW<;BU88CW<5DY@2
E[D2F]H01EkgHaQW>FLiJeX00Vmk27>L0Vmk0V]J00=W>F<HHaP00ekg1E[F
4UJe3E[F15kF16;F16KF00=Zmf[FJ]H00f[F16kF17;F17KF0W[F0WZe0Wje
0WkF00InmglGOcQoNWnkOod2Ool017onOoaonGokF000001H0005CW<;BU87
CW<5DY@3E[D00e[FG_MS6002IcT016]JKg]_Ng>L1gNm0W>L00=_Nf]JJeX0
0VLi00AS65kgG_MNm`MJePUF]A9JePENeP=RePEVePEZePA^ePAbeP=fePAj
eP9neP=n]@9nm`04OcQoFGnKOod2Ool017onOo]onWokFP00001I0002DY@2
CW<<BU84CW<7DY@2E[D2F]H015kgHaQW>F]J0Vmk00AcW7NmMkeg_@=kgP9g
_@9cW004Kg][FV]JIcT2HaP3G_LPF]H4G]H4H]H5I]H5J]H4K]H4L]H3M]H4
N]H4O]H2O[D01GkgOaQoFGnkOoh00Woo00AooGokOoYonU`00000F@000e:D
00=>LdYBBU802TYB0dic1e:D0eJe00MJeUkgG_MS66LiJeY_N`02Li`8Mkd0
17>LKg]_Nf]J0VLi0V<H0ekg7E[F1EkF16;F16KF1F[F1FkF0g;F17KF17[F
1GkF00Un]GkgOaQoNGoLOoioogonOo`00gojGP00001I0004DY@00dicBU9:
DP04BU86CW<9DY@3E[D2F]H015kgHaQW>F]J0Vmk0g>L0gNm0g>L0Vmk00=[
FVLiIcT00V<H0ekg75[F15kF16;F1FKF1F[F1FkF0g;F17KF17[F17kF0Wkg
00Ao67lhOgYog09ooP03Ooeongoj009onP03Oo/0000005d00000F@001E:D
0dYB24ic2U:D0eJe0U[F00ENmf<HIcUW>F]J00A_N`9cW0A_N`9[FP9W>@9S
60=NmaYJePENePARePAVePEZePE^ePAbePAfePAjeP9neP=nm`05OaMo>7mi
OiYoo002Ooh01GolOo]onWojOo/0HP00001J0004DY@2BU88CW<:DY@4E[D2
F]H2G_L00f<HIcUW>@09JeX3IcT3HaP3G_LHF]H5G]H5H]H4I]H4J]H5K]H5
L]H4M]H3N]H3O]H2O_L01WlGOcQoFGnJOk]oo09oo@04OoaongojOo]U0000
05X00006DYAF]EJeDYA:DU:D24ic2U:D1EJe0U[F0Ukg0V<H2FLi0f<H1Ekg
5U[F1EkF1F;F1FKF16[F1FkF17;F1GKF0W[F1WkF0Wkf00=oNGnjOm/00gol
0gokJ000001J0004E[D4DY@00dicDYABU00<DY@6E[D3F]H3G_L9HaP6G_LE
F]H5G]H6H]H4I]H5J]H4K]H5L]H4M]H3N]H5O]H3O_H01GlFOaEo=GleOo`0
0Wok00=ooC6<<H`00S6<I`00001J0005E[DADY@8E[D4F]H=G_LEF]H5G]H6
H]H5I]H4J]H5K]H4L]H4M]H3N]H5O]H3O_H2OaH2OcD017lfOeIoEWmg0S6<
0cF]136<I@00001K0002E[D2F]H00eJeDYABU00=DY@:E[DSF]H5G]H5H]H6
I]H4J]H5K]H3L]H4M]H3N]H5O]H3O_H2OaH01WlEOcEo=WlfOeMoN0DaS0Pe
[F@00000F`000UJe0e[F0UJe2e:D35Je85[F1EkF1F;F1VKF1F[F16kF0g;F
0gKF17[F1WkF0Wkf0glF00Io=GlfOeMoN7nIOkX6<H`:=JeS000005`00004
E[EJeUkgG_L5E[D7DY@>E[DMF]H5G]H5H]H5I]H5J]H4K]H3L]H3M]H4N]H5
O]H4O_H2OaH01GleOcIoN7miOiX02C6<33F]HP00001L00001UJeF]INmf<H
G_MJeQQF]AYJePENePERePIVePAZePA^eP=bePAfeP=jePAnePAnmP=o5P05
OcIoEgmhOiUo^P0;<H`>=JeQ000005d00005E[EJeV<HHaQNm`02F]HEE[DI
F]H5G]H5H]H4I]H4J]H5K]H4L]H3M]H4N]H3O]H4O_H2OaH01GlfOcMoF7mi
OiT03S6<23F]1CW>0cF]H000001M00001UJeF]IS66LiHaQNm`=JeQ9F]AMJ
ePINePARePAVePAZePA^ePEbePAfeP=jeP=neP=nmP9o5P06OcIo=gmHOeQo
NGnJ3c6<1cF]2SW>0SF]G`00001N00001E[FG_MW>F]JHaP00Ukg0e[F3UJe
5e[F1EkF16;F16KF16[F16kF17;F1GKF17[F0WkF0Wkf0WlF0Wlg00EoF7mh
OgUoVGnJ010aS0Le[@hicUl00000GP000U[F00EW>FmkKg]W>F<H009Nm`EJ
ePUF]AIJePANePARePEVeP=ZePA^ePEbePAfePEjeP08O]InmWlFOaIo=glh
OeQoF@9oN@03OiXaS36<014aS0He[A0icP03?Lh0000005`00000G`0000=J
eV<HJeX00W>L00=[FVLiHaP00Ukg1e[F15Je55[F15kF16;F1FKF16[F16kF
17;F17KF17[F0gkf00=o5WlgOcL00WmH0Wmi00=oNS6<<H`04c6<1SF]4SW>
00<mcS6H0000G000001O0002F]H016<HKg]g_G>L0V]J00AW>F<HG_MNm`IJ
eP9F]A9JePANePARePEVePAZePA^ePAbePEfeP9jeP9nmP09OaIo5glGOcMo
>7mHOeUoNGmj01HaS0De[@03>Lhe[CW>00XicPTmk`03?Li5cP0005`00000
H00000UJeUkgIcUcW7_NMke_Nf]JIcT00V<H0Ukg5U[F15kF16;F16KF16[F
1FkF17;F0gKF00AjeW[fO_InmP9o5`06OcMo>7lhOeQoFGmi6C6<13F]3CW>
3Cg_00=5cS6H0000F`00001Q00001e[FG_MW>GNmOomg_G>L009[FP03IcUS
65kg009Nma1JePENePARePAVePEZePA^ePAbeP9feP03N]IjmWkf009o5`05
OcQo=glhOcQoF002OeTE<H`3=Jd2<H`4=Jd>>Lh>?Nl2@Nl00dW>0000001J
00000680000;F]INmf]JMkeoogNmLia_Nf]JIcUS6004G_L;F]H4G]H6H]H4
I]H4J]H5K]H2L]H2M]H00g[FN_IjmP02OaL2OcP027mIOcQo>7mI@H`mS3V<
=H`D<H`7=Jd:>Lh5?Nl00cW>?Nlmk`0=?Nl2@Nl00dG_BNlaV01K000006<0
000:F]IS66mkNmioogNmLia_Nf]JIcT2HaP>G_L4H_L5I_L00fKFJ]IZeP03
J]H00fkFK_Mbm`02L_L2M_L2N_L00g/GOaMo6003OcP2OeT02Gmj<Ha=S4V<
AHa1S3f<>H`eS00A<H`7=Jd8>LhJ?Nl01D7_ANm5kdW_DNl0F`00001T0000
25kgIcU_Ng_NOomg_G>LKg/2JeX016LiHaQS66<H25kg1F;g16Kg16[g00=Z
eVkgK_L00g;g0WKg0W[g00Ek5glHOaQo>7li00=oF@07OiXaS6W_FHaES56<
CH`00TF<00<mS3V<=H`03S6<2CF]1SW>6Cg_1D8@0TH@0TX@00==k`000000
F@00001U00000ekgIcUcW002Nmh01GNmLia_NfmkJeX00VLi0f<H0ekg1F;g
16Kg16[g0fkg0g;g0WKg0W[g00Ek67lHOcQo>7li009oF@05Okaog36<LRm]
k`02GH`02EF<DHa=S4V<AHa1S3f<>H`eS00<<H`8=Jd6>Lh=?Nl6@Q06?Nl8
@Q000dH@BQ1:4002CQ000c6F0000001H000006H00004G_MW>F]JLi`2Mkd0
17>LKg][FV]J0VLi16<H0f;g16Kg0f[g0fkg0g;g0gKg00Ejmg/GNaQo67lh
009o>@0EOgYoVgnlOmaj[WI^MTmb;fh?HHaMS5V<EHaAS4f<BHa5S46<?H`i
S3F<00@aS003KY0aS36<00DaS0@e[@HicPTmk`m2408mk`]24006AQ1:44h@
CQ1B45i@FP00001W00001ekgHaQW>F]JKg]cW6mk009[FP=W>@AW60=Vm`=Z
m`=^m`=bm`9fm`05M_Qk67/HNaQo>002OcT00gmIOgYoV`02Ok`03g[aN]1j
[WI^MTmb;f6/HHaMS5V<EHaAS4f<BHa5S002@H`00cf<>H`aS009<H`5=Jd5
>Lh7?NlP@Q02AQ000dX@CQ1B4002EQ1J000006P00004F]MS66<HIcT4JeX3
IcT4IaP00f/HJ_MZm`04K_L3L_L00gKgM_Qg6003NaP00gliOeUoNP03Oi/0
3WnlOmYjlW[AMZmfSgI_MTmb;f6/HHaMS5V<EH`2DH`01Df<BHa5S46<?H`0
0SV<136<00<e[C6<=Jd013F]1SW>1Sg_8d8@0TH@00I:44h@CQ1B45H@FQ1J
000006T00003ARaNmf<H00=W>@04JeY[>F/iJcT4JaP2KaP2K_L00g;gL_Qb
n003M_P2NaP01W/IOcUoFWmJOgYoN`9oV`05Ok]o^WKcM]9f/002MXl01gI_
LTmUc66/HHaMS5V<009ES003DHa=S4V<0095S003@H`aS36<00@aS0@e[@Li
cPDmka1240i6<@Q240=64004BQ1>458@EQ02FQ000c6G0000001G000006/0
0003G_US66<H00=W>@04JcU[66/HJaP3KaP2LaP2L_P2M_P2MaP017/INcUo
>GmJ0Wmj00moNgnKOoioVWnIM]=fdWJaM[1fSgI_LVmbCfG<HJ`00Uf<00AI
S5F<EHaAS09=S003BH`aS36<00<aS0@e[@LicPDmk`m241=6<@M240964009
AS5:<DXaCS5B<EHaFS5N46Ha05T00000K00000@n35khHaQS609W609[609_
6@03LaUc67<I009g6@06NaUg67LINaUoNgml0WnL0Wnl0WoM00=og7lfL]<0
0W:b00Ef/7:@LXmbKg9?009Qc004HJaMS5f<FH`2EH`2DH`00df<<H`aS002
<H`4=Jd6>Lh6?Nl<@Q0JAS45@Q000dH@AS56<@02BS401dhaDS5F<EXaGS5R
<F8@05T00000KP0000ANnEkhHaQW6@9[6@9_6@9c6@04MaUg6W/jNcX2OeX2
Og/2Oi/4Ok`01G/FOaEjmG:aLY400W:@0W9`0V7<00EQ[5f/GHaMS5V<009E
S004DH`aS36<<H`5=Jd8>Lh4?Nl:@Q0OAS43@Q04AS42BS42CS401U8aES5J
<EhaHS5V<ET00000L00000ANnV;jIaU[6@9_6@07LaUc6WLJMaYk>WmJOe/0
0gmk0gnK00=fmW[fN_D00WKD00=jdg:ALY000W9`00=bD5g<GJ`00Uf/00EM
S5V<FHaES6ZA008aS0@e[@PicP@mk`]242=6<@03@Q16<DHa0096<@9:<@9>
<@9B<@05FS5N<F8aHS5V<@1I000007800004F[QN^6/JKaX2LaX017LJNcYk
>Wlj0WmJ00A^eW;FL]Ibe@9fe@=fe005M[=f/Vi`KW1^D002GL`2GJ`3FH`0
0eF<<H`aS004=Jd6>Lh7?Nl9@Q0CAS4BBU85AS43BS42CS42DS401UHaFS5N
<F8aIS5Z<ET00000M@0000=N^6:hH[L00VJg0VZg00AZ]VkFK]I^eP9be@04
L[Eb]7:dL[<3LY800g9bKU1Ic003FJ`2FH`00eF<<H`e[@04=Jd4>Lh8?Nl8
@Q0?AS4NBU82BS43CS42DS42ES401EXaGS5R<FXaKS40F@00001h000016:i
I[MV]fJg0fZf0fje00=^]6jCKY801Fib0eV/00AIS5F<EH`aS0<e[@@icPTm
k`M240i6<BA:DP03CU9><Dha009B<@9F<@9J<@04HS5V<FXaKS5I000007/0
009V^006I[MZ]fZgJ[IZ]FjE0VYc0fYb00=^LUW=EJd00UF<0S6<0SF]13W>
2Cg_1d8@34Ha:4YB0diB0U8a0UHa0UXa00EN<F9BJS5^<G8a05T00000O@00
00QR^FJiI[QV]fZgJYIZUFZD0VIB00AZLeG>EJeE[@8aS08e[@<icPPmk`M2
40a6<Ba:DP9>DP9BDP04EU9F<EHaFU82GU8016IBJU9bDWHaF@0000210000
1VKJI]UV^6JgJYIZU09EcP03<H`e[CF]00<icPTmk`I240]6<Bi:DP=>DP9B
DP=FDP08FU9NDUiBHU9VDViBLU9fDET00000Q@0000@aS6KI<H`e[@@icP/m
k`9240]6<AU:DQE>L`9:DPA>DP9BDP9FDP9JDP9NDP9RDP04JU9^DWIBNU9I
000008D0008aS0@icPLmk`E240]6<AE:DR5>L`9BDP9FDP9JDP9NDP9RDP05
IU9ZDW9BMU9jDP1I000008@00004=JdicSW>>Lh6?Nl7@Q0:AS4BBU8UCW<3
DW<015IcEU9JDUYB0UiB0V9B0VIB00A^DW9BNU9ne5T00000PP000SF]00<i
cSg_?Nl013g_248@24Ha4DYB:4ic159c0UIc0UYc0UiB0V9B0VIB00EZDViB
MU9nU7ke05T00000P@0000<e[CW>>Lh013g_2D8@1dHa3dYB;4ic0e9c15Ic
00=JLeicGW<00V9B0VIB0VYB00AbDWicO]Eo5ET00000P0000SW>0Sg_2T8@
24Ha3DYB;Tic159c0eIc0UYc0Uic0V9c0VIB0VYB00A^DWIBOYAo5UX00000
O`0000@icSg_?Nlmk`Y240I6<@e:DS1>L`=BU003EYAFLeIc00AJL`9NL`03
HW=VLfIc009ZDP05KU9bDWicO]Io=P1J000007h00003>Lhmkcg_00]240A6
<@a:DRI>L`mBU0=FU0AJU003FW=NLeic009RL`09IW=ZLfYcKU9bDWIBOYAo
5gle05X00000O@000cg_2T8@0dHa34YB7dic5e:D0eJD15ZD0ejD00ANLf9c
HW=VL`9ZL`07KW=bDW9BNW=n]GmGOeD0FP00001l0003?Nl5@Q07AS4;BU8K
CW<MDY@00eJDE[EJ]@02F[D2G[D3GY@2HY@2IW<2JW<01ficLW=bLgIcOW=o
5gmG05/00000N`0000=k<Sg_@Q000d8@24Ha2dYB5dic8U:D00=F]EZeF[D0
15je0f:e0V:D00=VU6IcJW<00Vic0W9c00EfLgYcOYAoFGmE05/00000N`00
00@mkd8@@Q1240U6<@U:DQE>LbABU0=F]@03F[EJeUkF009ReP=VeP=V]@9V
U003JYAZLfic009bL`05MW=jLgicO_MoEP1L000007X000=240U6<@Q:DQ=>
LbMBU0AF]@04F]INeV;gI_L2JaP2J_L01F[FI]IV]FJeIY@00VZD00A^U79c
LW=fL`9jL`03OYAoVWnE05`00000N@0000=oDT8@@Q002DHa1TYB4Tic:5:D
1EJe00EJeUkFH_MW66/i00=_>@04KaQ^mf[gJ]H2J[D2JY@00fjDLYAbL`02
MW<017YcOW=oNgmFG@00001i000:AS47BU8?CW<ZDY@5E[D2F]H01UkgHaQ[
>FmJLeYgN`9gFP04LcU_66kgJ]H2J[D01FZDKYA^U7:DMW<00WYc00AnLgkg
OiPaTUd00000N00000=oLdHaAS401THa1dYB3Dic:e:D1UJe0U[F00INmf;g
IaQ[>G=JMg/2Ni`01G]kMeYc>G;gK]H00fZe0VjD00AbU7JDNYAjL`9nL`03
OmeoMP0005d00000N00024Ha1TYB2dic;5:D1eJe0U[F00MNmf;gHaQW>F]J
Lg]kW002Okd01WnLNg]gFW<HK_M^eP9Z]@06JYA^U7:DMYAjU7jD0Wic00=o
Ngmf0000GP00001h00000dYBAS56<@02AS47BU88CW<[DY@<E[D2F]H01ekg
HaQW66/iKeYcNg^L00=o_@04OiakNgLiLaP2K]H2K[D016jDLYAfU7ZD0WjD
0Wic00=o^`000000GP00001g000017mbBU96<DHa24YB1Tic9U:D4UJe0e[F
00iNmf<HIcU[>FmJMg]kW7nmOmio_GnLOg]gFW<H0VkF0Vje00A^U7:DMYAj
U09nU09nL`03Omd0000005l00000M`002TYB1Tic8U:D5eJe0e[F00MNmf<H
IcU[>FmJMg]kW003Okd01GnLNg]g>G<HK]H016je00=b]GJDNY@00gjD00=n
Lgmk0000H@00001g00000dicBU9:DP06BU86CW<3DY@=E[D=DY@LE[D3F]H0
3ekgHaQW66/iKeYcNgNLNiao_GnLNg]gFW<HL_M^eP03K[D2L[D00gJeNYAn
U002OY@00gkgOk`0001R000007L0009>L`M:DPA>L`=BU09F]@QJeReF]@=J
eP06G_MRmfLHJcU_FW=J0WMk00EkW7]kMeYg>G<H009^eP=^]@9b]@07M[Ej
]GZDOYAn]GliOmd0I000001g00000e:DCW=:DP06BU82CW<3DY@2E[D2F]H7
G_L4F]HYE[D3F]H01UkgH_MS66LHJcU_>@9cFP9gFP03LcUc66kg009^eP9^
]@=b]@9f]@05N[En]GkFOeYog01U000007L00003DYA>LdYB00I:DP03CW=B
U5:D009F]@03F]INmekg009S6003IcUS66<H00=S609Nm`AJeRIF]@=JeP03
G]INmf;g009W6003JaQ_>Fli009_>@03KaQ^mfkg009^eP9^]@=b]@07M[Ej
]GjeO[EnmgmkOi/0IP00001g00000eJeCW=:DP05BU802DicDYABU5:DE[EJ
eUkgHaQW>@05JeX3IcT2HaP2G_L3F]HTE[D3F]H2G]H2H_L2I_L3JaP3J_L2
J]H3K[D2L[D2M[D01WZeO[EneWlHOi]oNFL00000M`0000=JeTicBU800TYB
0dic0e:D00MF]E[FG_MS66LiJeY_N`02Li`3Kg/2JeX00fLiHaQS6002G_L3
F]HRE[D4F]H2G]H2H_L4I_L00f[gJ]IZeP02J]H016ZeK[E^]G:e0WJe0WZe
00En]GkFOcUoNWmG06P00000M`0000=Nme:DBU800TYB0dic0U:D0UJe00IJ
eUkgHaQ[FVmkLi`3Mkd2Li`01FmkJeYW>FLiHaP00Ukg15[F7eJe1E[F0ekF
0f;F1FKF0V[F0Vje0W:e00=f]GZeN[D00Wje00=nmgliOeL0JP00001g0002
F]H6CW<2DY@2E[D01E[FHaQW>F]JLi`01GNm00EcW6mkKg][FVLi009S609N
m`=JeQYF]@UJeP=NePAReP=VeP=ZeP03K]Ib]G:e009f]@9j]@05O[EneWkg
OcPaSP1[000007L00003E[EW>Dic00A>L`=BU007E[EJeUkgHaQW>F]JLi`0
1GNm00EcW6mkJeY[FVLi009S609Nm`AJeQ=F]@iJeP=NeP=ReP=VeP=ZeP9^
eP03L]Ib]GJe009j]@9n]@03O]Io>36>06d00000M`0000=F]FmkDY@014ic
0U:D0UJe0U[F00ENmfLiJeY_Ng>L009g_@9cW09_N`04JeYW>FLiHaP2G_L6
F]H;E[DDF]H3G]H2H]H3I]H3J]H2K]H2L]H2M[D2N[D2O]H00glHOeH0001^
000007L00003E[E_NeJe00=>L`=BU0=F]@04F]INmf<HIcT2JeX4Kg/2JeX0
0fLiHaQS6003G_LSF]H3G]H3H]H2I]H3J]H3K]H2L]H017KFM[Ej]GkF0Wkg
00=o=P000000K`00001h00000fLiG_M>L`02CW<4DY@2E[D2F]H2G_L00f<H
IcUW>@04IcT3HaP3G_LQF]H4G]H3H]H3I]H3J]H3K]H00g;FM]If]@02O]H2
O_L00glf0000001a000007P00004G_McW5:DCW<5DY@3E[D3F]H2G_L5HaP4
G_LQF]H4G]H3H]H3I]H3J]H2K]H2L]H01WKFN]IneWkFO_MnmWH00000N000
00AJeW>LF]I>L`EBU0EF]@=JePINmb9JePANePAReP=VeP9ZeP9^eP9beP05
M]IjeWkFO]InmP1i000007T00003G_McW5:D00ABU0MF]BQJePANePAReP9V
eP9ZeP9^eP=beP9f]@05O]HaS58@FNmQk`1i000007T00003F]IcW5[F00AB
U0UF]BAJePANeP=ReP=VeP9ZeP9^eP9beP05L[Ef]GJe<Ha:<@02CS400e8@
FQ1R401i000007X00003G_M_Ne:D00=BU0UF]B9JeP=NeP=ReP=VeP=ZeP9^
eP05L]Ib]G:eM[@aS003BU801diBCS5B<E8aFQ1R46X@07P00000NP0000=J
eV]JG_L00e:D25Je85[F0ekF0f;F0fKF0f[F0fkF00=b]G:d<H`01dYB00M>
DU9BDU9F<EXaHS5Z401h000007/00003F]I[FU[F009BU0MF]AeJePANeP=R
ePAVeP=ZeP9^]@03LYAbddYB00A:DPI>L`08CU9BDUIBEU9J<EhaJS5fD7L0
0000O00000AJeVLiF]IBU0IF]A]JePANePAReP=VeP07J]IZ]FjeKYA^]6kC
AS4014YB2Tic0U9c00IFDUYBGU9N<FHaLS5g000007d00003F]IS65[F00IF
]AQJePANePAReP9VeP9Z]@06K[E^U6jd>Lhmkd8@14YB34ic0U9c0UIc00IJ
DUiBHU9V<G8aO]1f000007h00003F]INme[F00EF]AIJeP=NeP9ReP03I]IV
]FJe009Z]@04JY@aS36<<H`2>Lh00d8@AS5:DP02BU8>CW<2DW<2EW<2FW<0
1EiBHU9VDW8aO[40MP00001o00000e[FG_MJeP05E[DAF]H3G]H00f;FH[EV
]@02I[D016ZeJYA:<CF<136<00@icSg_AS56<@9:DPU>L`UBU0=FL`07FW=N
Lf9cIU9ZDViBOY40MP0000210003F]H5E[D;F]H2G]H015jeH[ER]F:e0VJe
00EN45X@EQ1B458a008iS004=H`aS36<>Lh2AS43BU87CW<=DY@2EY@2FY@0
1UicHW=VLfYBKU9nDWH00000PP000e[F0eJe0e[F0eJe0eZe0Uje0V:e00EV
]C6=<Han]G[F009N4004FQ1F458@?H`2>H`01SF<>Lhmkd8@AS5:DPI>La5B
U09FU09JU09NU005IW=ZLfiBLU9nLP1f000008@000MJeP9J]@=N]@05H[EV
]FZDJ[Afe002N[D00g[FM]IN4002FQ002EH@DS4mS3f<FN`mkd8@AS5:DP06
CW<CDY@2EY@2FY@2GY@01V:DIYAZLficLU9nLgH00000QP0015[F00QJ]Eje
G[ER]FJeIYAZU6je0g:e00=feW;FFQ000UX@0UHa00EB<Cf<>Lhmkd8@009:
DPE>LaEBU0=FU00:FYANU5jeH[EV]FZeKYAbLgIBOYAf000008T00004F]IJ
]EZeG[D2H[D016JeJ[EZ]FZe0VkF0UH@0eHa0U8a00<e[D8@AS400TYB14ic
5e:D0eJD00]JU5ZeG[ER]FKFJ]I^eVjDLW=jLgjd07H00000S00000AJeUJe
F[EN]@9R]@03I[EB<E8a00IB<@04?Nm6<DYBBU82CW<KDY@2EY@035JeF[EN
]F:eI]I^mg<HMaQb]GIcNW=oo7H00000T@0000<ic3H>BS401Dha00<mkd8@
AS4014ic5E:D2EJe0UZe00YR]FKgKaQg>GmJOcUb]GIcOW<aTgH00000V000
00=244HaBU800dic45:D3eJe0UZe00YN]F;FJaQg>GmkOiaoFWJDNW=nLgL0
0000U`0000A244HaBU9>L`eBU1AF]@9J]@05G[ENeVKgLcUoN`02Okd017lH
MYAnLgicM`00002F0000148@AS5>Ldic2U:D5eJe0eZe00YNeV;FKaQkNgnm
OmioW7KFNYAnLgP00000UP0000=6<DicCW<01e:D6eJe0UZe00]NeV;FI_Mg
FWnLOkeoW7mJM[EnU7ic07P00000U@0000=6<DYBDY@08UJe0UZe00ENeV;F
H_M_67]J009oW004OeYfeWZDOYAi000009D00003BU9BU5[F009JeQmF]@9J
]@9NeP03H]IVmfli009kFP05MaQbeWJeOYAnL`1i000009D00006BU9JeVLi
HaQNme[F7UJe00IJ]E[FG]IReVKgJ_L2LaP01G;gL]Ib]GjDOW<0NP00002E
00001DYBIcU_Nf]JHaP00U[F75Je00=J]E[FG]H00V;F00=Vmf[gK_L00VkF
00=b]GZeOW<0N`00002E00001TicKg]g_FmkHaQNm`9JeQYF]@05F[EJeUkF
G]IReP02I]H2J]H016jeL[Ej]GicO000002E00001TicHaQg_FmkIcUNm`=J
eQMF]@=JeP9NeP9ReP9VeP05J]I^eW:eN[DaTP1m000009D00006DYAJeVmk
JeYS65kg0e[F4EJe25[F0UkF0V;F0VKF00AZeVkFL[EneGl00000U@000U:D
0V<H0Ukg1E[F1EJe4E[F0UkF0V;F00EVeV[FK]Ib]GJe08400000UP0000=B
U5JeF]H06e[F0UkF00=ReVKFI]H00V[F00=^]@000000PP00002F00000g<>
E[EJeP0HF]H3G]H2H]H00fKFI[D00027000009L0009F]AEJeP9NeP03H]IR
]F:D08d00000V@0000=F]E[FF]H03E[F0UZeU@00003o001100000?l00440
0000o`00@@00003o001100000?l004400000o`00@@00003o001100000?l0
04400000o`00@@00003o001100000?l004400000o`00@@00003o00110000
0?l004400000o`00@@00003o001100000?l004400000o`00@@00003o0011
00000?l004400000o`00@@00003o001100000?l004400000\
\>"], "Graphics",
  Editable->False,
  ImageSize->{320, 320},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Writing DXF files", "Section"],

Cell[TextData[{
  "For more complex scenes a modeller or an alternative render enging may be \
helpfull. The 3d file format supported by nearly all modellers is the DXF \
format. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can write DXF files with the ",
  StyleBox["Utilities`DXF`",
    FontFamily->"Arial"],
  " package but this is slow and one may use mathview3d to write the DXF \
files with the command"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVWriteDXF["\<f:/tmp/sdodeca.dxf\>", 
      Graphics3D[Stellate[Dodecahedron[]]]]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \("f:\\tmp\\sdodeca.dxf"\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[TextData[{
  "a DXF file is written. With out the ",
  StyleBox["Graphics3D",
    FontFamily->"Courier New"],
  " object in the second argument the current contents of the ",
  StyleBox["mathview3d",
    FontFamily->"Arial"],
  " window is written to the DXF file. ",
  StyleBox["MVWriteDXF[]",
    FontFamily->"Courier New"],
  " has the same options as the ",
  StyleBox["MVWritePOVRay[]",
    FontFamily->"Courier New"],
  " function except ",
  StyleBox["MVPolygonShading",
    FontFamily->"Courier New"],
  ", because the DXF file stores no normal vectors of the surface. The most \
modeller include an option to smooth imported DXF files."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Closing mathview3d", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MVClose[]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \({"e:\\test\\mview3d\\mathview3d"}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Copyright", "Section"],

Cell[TextData[{
  "The files may be freely copied and distributed, provided that no changes \
whatsoever are made. All users are asked to help keep the ",
  StyleBox["MathView3D.w",
    FontFamily->"Courier"],
  " file consistent and \"uncorrupted,''\nidentical everywhere in the world.  \
(The CWEB system has a ``change file'' facility by\nwhich users can easily \
make minor alterations without modifying the master source files in any way. \
Everybody is supposed to use change files instead of changing the files.)\n\
The author has tried his best to produce correct and useful programs, in \
order to help promote computer science research and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", but no warranty of any kind should be assumed."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 704}},
WindowSize->{840, 418},
WindowMargins->{{7, Automatic}, {Automatic, 14}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "ArticleClassic.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 44, 0, 91, "Title"],
Cell[1778, 53, 33, 0, 49, "Author"],
Cell[1814, 55, 50, 0, 24, "Address"],
Cell[1867, 57, 255, 6, 77, "Abstract"],
Cell[2125, 65, 546, 15, 76, "Text"],

Cell[CellGroupData[{
Cell[2696, 84, 53, 0, 69, "Section"],
Cell[2752, 86, 389, 11, 118, "Text"],
Cell[3144, 99, 7033, 183, 383, "NumberedTable"],
Cell[10180, 284, 158, 5, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10375, 294, 57, 0, 69, "Section"],
Cell[10435, 296, 85, 2, 33, "Text"],
Cell[10523, 300, 29837, 492, 384, 29726, 488, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[40363, 794, 744, 22, 77, "Text"],
Cell[41110, 818, 74465, 1224, 517, 74354, 1220, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[115578, 2044, 177, 3, 54, "Text"],
Cell[115758, 2049, 62200, 1023, 517, 62089, 1019, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[177961, 3074, 148, 3, 33, "Text"],
Cell[178112, 3079, 59410, 977, 517, 59299, 973, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237559, 4061, 50, 0, 69, "Section"],
Cell[237612, 4063, 421, 12, 55, "Text"],

Cell[CellGroupData[{
Cell[238058, 4079, 136, 4, 36, "Input"],
Cell[238197, 4085, 643, 11, 93, "Print"],
Cell[238843, 4098, 104, 2, 36, "Output"]
}, Open  ]],
Cell[238962, 4103, 311, 10, 55, "Text"],
Cell[239276, 4115, 50, 1, 36, "Input"],
Cell[239329, 4118, 3170, 82, 129, "Input"],
Cell[242502, 4202, 161, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[242688, 4211, 76, 2, 36, "Input"],
Cell[242767, 4215, 1098, 33, 120, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243902, 4253, 82, 2, 36, "Input"],
Cell[243987, 4257, 281, 5, 57, "Output"]
}, Open  ]],
Cell[244283, 4265, 153, 5, 34, "Text"],
Cell[244439, 4272, 144, 4, 34, "Text"],
Cell[244586, 4278, 789, 13, 225, "Input"],
Cell[245378, 4293, 92, 1, 36, "Input"],
Cell[245473, 4296, 103, 3, 33, "Text"],
Cell[245579, 4301, 36047, 594, 385, 35936, 590, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[281629, 4897, 408, 11, 187, "Input"],
Cell[282040, 4910, 64, 1, 36, "Input"],
Cell[282107, 4913, 342, 11, 77, "Text"],
Cell[282452, 4926, 56787, 934, 385, 56676, 930, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[339242, 5862, 107, 4, 34, "Text"],
Cell[339352, 5868, 89, 2, 36, "Input"],

Cell[CellGroupData[{
Cell[339466, 5874, 169, 4, 120, "Input"],
Cell[339638, 5880, 56558, 931, 385, 56416, 926, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],
Cell[396211, 6814, 227, 6, 56, "Text"],
Cell[396441, 6822, 127, 3, 57, "Input"],

Cell[CellGroupData[{
Cell[396593, 6829, 93, 1, 36, "Input"],
Cell[396689, 6832, 69341, 1140, 385, 69230, 1136, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466067, 7977, 54, 0, 52, "Subsection"],
Cell[466124, 7979, 568, 19, 76, "Text"],

Cell[CellGroupData[{
Cell[466717, 8002, 289, 5, 141, "Input"],
Cell[467009, 8009, 30600, 925, 315, 8207, 644, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[497624, 8937, 90, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[497739, 8943, 86, 1, 36, "Input"],
Cell[497828, 8946, 54631, 898, 385, 54520, 894, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],
Cell[552474, 9847, 86, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[552585, 9853, 309, 5, 99, "Input"],
Cell[552897, 9860, 29839, 817, 321, 6529, 525, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582773, 10682, 86, 1, 36, "Input"],
Cell[582862, 10685, 55302, 909, 385, 55191, 905, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[638225, 11601, 75, 0, 69, "Section"],
Cell[638303, 11603, 595, 14, 119, "Text"],

Cell[CellGroupData[{
Cell[638923, 11621, 169, 3, 78, "Input"],
Cell[639095, 11626, 65, 1, 36, "Output"]
}, Open  ]],
Cell[639175, 11630, 68, 0, 33, "Text"],
Cell[639246, 11632, 14567, 242, 233, 14456, 238, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[653816, 11876, 248, 6, 54, "Text"],

Cell[CellGroupData[{
Cell[654089, 11886, 801, 15, 309, "Input"],
Cell[654893, 11903, 417163, 18218, 370, 333951, 17186, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1072093, 30126, 58, 1, 36, "Input"],
Cell[1072154, 30129, 53997, 888, 385, 53886, 884, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1126188, 31022, 79, 1, 36, "Input"],
Cell[1126270, 31025, 64, 1, 36, "Output"]
}, Open  ]],
Cell[1126349, 31029, 52, 0, 33, "Text"],
Cell[1126404, 31031, 37360, 615, 410, 37249, 611, "GraphicsData", 
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1163801, 31651, 36, 0, 69, "Section"],
Cell[1163840, 31653, 435, 11, 98, "Text"],

Cell[CellGroupData[{
Cell[1164300, 31668, 138, 3, 57, "Input"],
Cell[1164441, 31673, 80, 2, 36, "Output"]
}, Open  ]],
Cell[1164536, 31678, 662, 18, 97, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1165235, 31701, 37, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[1165297, 31705, 66, 2, 36, "Input"],
Cell[1165366, 31709, 91, 2, 36, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1165506, 31717, 28, 0, 69, "Section"],
Cell[1165537, 31719, 769, 14, 159, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

